Skip to main content
aboutsummaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
authorCamille Letavernier2014-02-05 08:56:05 -0500
committerCamille Letavernier2014-02-05 09:03:51 -0500
commit6a66085c931cb524b69cf292da09ac30891fe865 (patch)
tree3f9487e80ea1470f612e32a128fe67ee622ca4c5
parentc11d53ea13e718a7d742cc1895b3f962d0b9afae (diff)
downloadorg.eclipse.papyrus-6a66085c931cb524b69cf292da09ac30891fe865.tar.gz
org.eclipse.papyrus-6a66085c931cb524b69cf292da09ac30891fe865.tar.xz
org.eclipse.papyrus-6a66085c931cb524b69cf292da09ac30891fe865.zip
[Releng] Update extra plug-ins dependency versions to 0.10.2
-rw-r--r--extraplugins/adl4eclipse/org.eclipse.papyrus.adl4eclipse.profile/META-INF/MANIFEST.MF8
-rw-r--r--extraplugins/adl4eclipse/org.eclipse.papyrus.adl4eclipsetool.assistant/META-INF/MANIFEST.MF14
-rw-r--r--extraplugins/adl4eclipse/org.eclipse.papyrus.adl4eclipsetool/META-INF/MANIFEST.MF16
-rw-r--r--extraplugins/adl4eclipse/org.eclipse.papyrus.osgi.profile/META-INF/MANIFEST.MF8
-rw-r--r--extraplugins/cdo/org.eclipse.papyrus.cdo.core/META-INF/MANIFEST.MF38
-rw-r--r--extraplugins/cdo/org.eclipse.papyrus.cdo.ui.customization.properties/META-INF/MANIFEST.MF26
-rw-r--r--extraplugins/cdo/org.eclipse.papyrus.cdo.ui/META-INF/MANIFEST.MF44
-rw-r--r--extraplugins/cdo/org.eclipse.papyrus.cdo.uml.diagram.ui/META-INF/MANIFEST.MF18
-rw-r--r--extraplugins/cdo/org.eclipse.papyrus.cdo.uml.ui/META-INF/MANIFEST.MF18
-rw-r--r--extraplugins/cdo/org.eclipse.papyrus.cdo.validation.problems.edit/META-INF/MANIFEST.MF10
-rw-r--r--extraplugins/cdo/org.eclipse.papyrus.cdo.validation.problems/META-INF/MANIFEST.MF10
-rw-r--r--extraplugins/codegen/org.eclipse.papyrus.acceleo/META-INF/MANIFEST.MF6
-rw-r--r--extraplugins/codegen/org.eclipse.papyrus.cpp.codegen.ui/META-INF/MANIFEST.MF12
-rw-r--r--extraplugins/codegen/org.eclipse.papyrus.cpp.codegen/META-INF/MANIFEST.MF24
-rw-r--r--extraplugins/codegen/org.eclipse.papyrus.cpp.profile/META-INF/MANIFEST.MF12
-rw-r--r--extraplugins/codegen/org.eclipse.papyrus.texteditor.cdt/META-INF/MANIFEST.MF28
-rw-r--r--extraplugins/codegen/org.eclipse.papyrus.texteditor.model/META-INF/MANIFEST.MF6
-rw-r--r--extraplugins/codegen/org.eclipse.papyrus.texteditor.modelexplorer/META-INF/MANIFEST.MF10
-rw-r--r--extraplugins/codegen/org.eclipse.papyrus.views.cpp/META-INF/MANIFEST.MF24
-rw-r--r--extraplugins/design/org.eclipse.papyrus.design.profile.architecture.edit/META-INF/MANIFEST.MF26
-rw-r--r--extraplugins/design/org.eclipse.papyrus.design.profile.architecture.editor/META-INF/MANIFEST.MF26
-rw-r--r--extraplugins/design/org.eclipse.papyrus.design.profile.architecture/META-INF/MANIFEST.MF34
-rw-r--r--extraplugins/diagramtemplate/org.eclipse.papyrus.diagramtemplate.edit/META-INF/MANIFEST.MF8
-rw-r--r--extraplugins/diagramtemplate/org.eclipse.papyrus.diagramtemplate.editor/META-INF/MANIFEST.MF22
-rw-r--r--extraplugins/diagramtemplate/org.eclipse.papyrus.diagramtemplate/META-INF/MANIFEST.MF6
-rw-r--r--extraplugins/domainmodel/org.eclipse.papyrus.uml.diagram.domain/META-INF/MANIFEST.MF28
-rw-r--r--extraplugins/dsml.validation/org.eclipse.papyrus.dsml.validation.generator/META-INF/MANIFEST.MF10
-rw-r--r--extraplugins/dsml.validation/org.eclipse.papyrus.dsml.validation.model.ui/META-INF/MANIFEST.MF16
-rw-r--r--extraplugins/dsml.validation/org.eclipse.papyrus.dsml.validation.model/META-INF/MANIFEST.MF16
-rw-r--r--extraplugins/dsml.validation/org.eclipse.papyrus.dsml.validation.properties/META-INF/MANIFEST.MF6
-rw-r--r--extraplugins/dsml.validation/org.eclipse.papyrus.dsml.validation.wizard/META-INF/MANIFEST.MF14
-rw-r--r--extraplugins/dsml.validation/org.eclipse.papyrus.dsml.validation/META-INF/MANIFEST.MF6
-rw-r--r--extraplugins/eastadl/org.eclipse.papyrus.eastadl/META-INF/MANIFEST.MF22
-rw-r--r--extraplugins/java/org.eclipse.papyrus.java.generator.jdtsynchronizer/META-INF/MANIFEST.MF8
-rw-r--r--extraplugins/java/org.eclipse.papyrus.java.generator.metamodel.jdt.edit/META-INF/MANIFEST.MF10
-rw-r--r--extraplugins/java/org.eclipse.papyrus.java.generator.metamodel.jdt.editor/META-INF/MANIFEST.MF10
-rw-r--r--extraplugins/java/org.eclipse.papyrus.java.generator.metamodel.jdt/META-INF/MANIFEST.MF6
-rw-r--r--extraplugins/java/org.eclipse.papyrus.java.generator.transfo.umltojdt/META-INF/MANIFEST.MF4
-rw-r--r--extraplugins/java/org.eclipse.papyrus.java.generator.ui/META-INF/MANIFEST.MF10
-rw-r--r--extraplugins/java/org.eclipse.papyrus.java.profile.edit/META-INF/MANIFEST.MF8
-rw-r--r--extraplugins/java/org.eclipse.papyrus.java.profile.editor/META-INF/MANIFEST.MF8
-rw-r--r--extraplugins/java/org.eclipse.papyrus.java.profile/META-INF/MANIFEST.MF8
-rw-r--r--extraplugins/java/org.eclipse.papyrus.java.reverse.ui/META-INF/MANIFEST.MF10
-rw-r--r--extraplugins/java/org.eclipse.papyrus.java.reverse/META-INF/MANIFEST.MF10
-rw-r--r--extraplugins/java/org.eclipse.papyrus.java.template/META-INF/MANIFEST.MF2
-rw-r--r--extraplugins/layout/org.eclipse.papyrus.layout.algorithms.gridAlgorithm/META-INF/MANIFEST.MF6
-rw-r--r--extraplugins/layout/org.eclipse.papyrus.layout.algorithms.horizontalAlgorithm/META-INF/MANIFEST.MF6
-rw-r--r--extraplugins/layout/org.eclipse.papyrus.layout.algorithms.horizontalSymmetryAlgorithm/META-INF/MANIFEST.MF6
-rw-r--r--extraplugins/layout/org.eclipse.papyrus.layout.algorithms.horizontalTreeAlgorithm/META-INF/MANIFEST.MF6
-rw-r--r--extraplugins/layout/org.eclipse.papyrus.layout.algorithms.radialAlgorithm/META-INF/MANIFEST.MF6
-rw-r--r--extraplugins/layout/org.eclipse.papyrus.layout.algorithms.springAlgorithm/META-INF/MANIFEST.MF6
-rw-r--r--extraplugins/layout/org.eclipse.papyrus.layout.algorithms.treeAlgorithm/META-INF/MANIFEST.MF6
-rw-r--r--extraplugins/layout/org.eclipse.papyrus.layout.algorithms.verticalAlgorithm/META-INF/MANIFEST.MF6
-rw-r--r--extraplugins/layout/org.eclipse.papyrus.layout.algorithms.verticalSymmetryAlgorithm/META-INF/MANIFEST.MF6
-rw-r--r--extraplugins/layout/org.eclipse.papyrus.layout.subeditor.gmf/META-INF/MANIFEST.MF6
-rw-r--r--extraplugins/layout/org.eclipse.papyrus.layout/META-INF/MANIFEST.MF8
-rw-r--r--extraplugins/marte/org.eclipse.papyrus.marte.static.profile/META-INF/MANIFEST.MF18
-rw-r--r--extraplugins/marte/org.eclipse.papyrus.marte.vsl.ui/META-INF/MANIFEST.MF14
-rw-r--r--extraplugins/marte/org.eclipse.papyrus.marte.vsl/META-INF/MANIFEST.MF2
-rw-r--r--extraplugins/marte/org.eclipse.papyrus.parsers/META-INF/MANIFEST.MF20
-rw-r--r--extraplugins/marte/properties/org.eclipse.papyrus.marte.properties/META-INF/MANIFEST.MF6
-rw-r--r--extraplugins/marte/textedit/org.eclipse.papyrus.marte.textedit.constraintwithvsl.xtext.ui/META-INF/MANIFEST.MF18
-rw-r--r--extraplugins/marte/textedit/org.eclipse.papyrus.marte.textedit.constraintwithvsl.xtext/META-INF/MANIFEST.MF6
-rw-r--r--extraplugins/marte/textedit/org.eclipse.papyrus.marte.textedit.stereotypeapplicationwithvsl.xtext.ui/META-INF/MANIFEST.MF14
-rw-r--r--extraplugins/marte/textedit/org.eclipse.papyrus.marte.textedit.stereotypeapplicationwithvsl.xtext/META-INF/MANIFEST.MF6
-rw-r--r--extraplugins/migration/org.eclipse.papyrus.migration.properties.model/META-INF/MANIFEST.MF6
-rw-r--r--extraplugins/qompass-designer/org.eclipse.papyrus.fcm.profile/META-INF/MANIFEST.MF12
-rw-r--r--extraplugins/qompass-designer/org.eclipse.papyrus.qompass.designer.core/META-INF/MANIFEST.MF58
-rw-r--r--extraplugins/qompass-designer/org.eclipse.papyrus.qompass.designer.cpp/META-INF/MANIFEST.MF16
-rw-r--r--extraplugins/qompass-designer/org.eclipse.papyrus.qompass.designer.doc/META-INF/MANIFEST.MF4
-rw-r--r--extraplugins/qompass-designer/org.eclipse.papyrus.qompass.designer.validation/META-INF/MANIFEST.MF8
-rw-r--r--extraplugins/qompass-designer/org.eclipse.papyrus.qompass.designer.vsl/META-INF/MANIFEST.MF10
-rw-r--r--extraplugins/qompass-designer/org.eclipse.papyrus.qompass.modellibs.core/META-INF/MANIFEST.MF12
-rw-r--r--extraplugins/qompass-designer/tracing/org.eclipse.papyrus.infra.services.tracepoints/META-INF/MANIFEST.MF28
-rw-r--r--extraplugins/qompass-designer/tracing/org.eclipse.papyrus.qompass.modellibs.tracing/META-INF/MANIFEST.MF14
-rw-r--r--extraplugins/qompass-designer/tracing/org.eclipse.papyrus.views.tracepoints/META-INF/MANIFEST.MF14
-rw-r--r--extraplugins/robotml/generators/org.eclipse.papyrus.robotml.generators.common/META-INF/MANIFEST.MF24
-rw-r--r--extraplugins/robotml/generators/rtmaps/org.eclipse.papyrus.robotml.generators.intempora.rtmaps.ui/META-INF/MANIFEST.MF30
-rw-r--r--extraplugins/robotml/generators/rtmaps/org.eclipse.papyrus.robotml.generators.intempora.rtmaps/META-INF/MANIFEST.MF20
-rw-r--r--extraplugins/robotml/org.eclipse.papyrus.robotml.deployment/META-INF/MANIFEST.MF8
-rw-r--r--extraplugins/robotml/org.eclipse.papyrus.robotml.diagram.architecture/META-INF/MANIFEST.MF42
-rw-r--r--extraplugins/robotml/org.eclipse.papyrus.robotml.diagram.common/META-INF/MANIFEST.MF30
-rw-r--r--extraplugins/robotml/org.eclipse.papyrus.robotml.diagram.componentdef/META-INF/MANIFEST.MF36
-rw-r--r--extraplugins/robotml/org.eclipse.papyrus.robotml.diagram.datatypedef/META-INF/MANIFEST.MF36
-rw-r--r--extraplugins/robotml/org.eclipse.papyrus.robotml.diagram.interfacedef/META-INF/MANIFEST.MF32
-rw-r--r--extraplugins/robotml/org.eclipse.papyrus.robotml.diagram.ui/META-INF/MANIFEST.MF12
-rw-r--r--extraplugins/robotml/org.eclipse.papyrus.robotml.doc/META-INF/MANIFEST.MF4
-rw-r--r--extraplugins/robotml/org.eclipse.papyrus.robotml.modelexplorer/META-INF/MANIFEST.MF6
-rw-r--r--extraplugins/robotml/org.eclipse.papyrus.robotml.perspective/META-INF/MANIFEST.MF6
-rw-r--r--extraplugins/robotml/org.eclipse.papyrus.robotml.templaterepository/META-INF/MANIFEST.MF6
-rw-r--r--extraplugins/robotml/org.eclipse.papyrus.robotml.validation/META-INF/MANIFEST.MF12
-rw-r--r--extraplugins/robotml/org.eclipse.papyrus.robotml/META-INF/MANIFEST.MF14
-rw-r--r--extraplugins/table/org.eclipse.papyrus.infra.emf.nattable.converter/META-INF/MANIFEST.MF22
-rw-r--r--extraplugins/table/org.eclipse.papyrus.infra.emf.nattable/META-INF/MANIFEST.MF34
-rw-r--r--extraplugins/table/org.eclipse.papyrus.infra.nattable.common/META-INF/MANIFEST.MF30
-rw-r--r--extraplugins/table/org.eclipse.papyrus.infra.nattable.controlmode/META-INF/MANIFEST.MF24
-rw-r--r--extraplugins/table/org.eclipse.papyrus.infra.nattable.model.edit/META-INF/MANIFEST.MF14
-rw-r--r--extraplugins/table/org.eclipse.papyrus.infra.nattable.model.editor/META-INF/MANIFEST.MF20
-rw-r--r--extraplugins/table/org.eclipse.papyrus.infra.nattable.model/META-INF/MANIFEST.MF10
-rw-r--r--extraplugins/table/org.eclipse.papyrus.infra.nattable.modelexplorer/META-INF/MANIFEST.MF26
-rw-r--r--extraplugins/table/org.eclipse.papyrus.infra.nattable.properties/META-INF/MANIFEST.MF28
-rw-r--r--extraplugins/table/org.eclipse.papyrus.infra.nattable.views.config/META-INF/MANIFEST.MF40
-rw-r--r--extraplugins/table/org.eclipse.papyrus.infra.nattable.views.editor/META-INF/MANIFEST.MF24
-rw-r--r--extraplugins/table/org.eclipse.papyrus.infra.nattable/META-INF/MANIFEST.MF48
-rw-r--r--extraplugins/table/org.eclipse.papyrus.sysml.nattable.allocation.config/META-INF/MANIFEST.MF20
-rw-r--r--extraplugins/table/org.eclipse.papyrus.sysml.nattable.allocation/META-INF/MANIFEST.MF8
-rw-r--r--extraplugins/table/org.eclipse.papyrus.sysml.nattable.menu/META-INF/MANIFEST.MF30
-rw-r--r--extraplugins/table/org.eclipse.papyrus.sysml.nattable.requirement.config/META-INF/MANIFEST.MF16
-rw-r--r--extraplugins/table/org.eclipse.papyrus.sysml.nattable.requirement/META-INF/MANIFEST.MF20
-rw-r--r--extraplugins/table/org.eclipse.papyrus.sysml.nattable/META-INF/MANIFEST.MF30
-rw-r--r--extraplugins/table/org.eclipse.papyrus.uml.nattable.generic.config/META-INF/MANIFEST.MF4
-rw-r--r--extraplugins/table/org.eclipse.papyrus.uml.nattable.generic/META-INF/MANIFEST.MF14
-rw-r--r--extraplugins/table/org.eclipse.papyrus.uml.nattable.menu/META-INF/MANIFEST.MF30
-rw-r--r--extraplugins/table/org.eclipse.papyrus.uml.nattable.xtext.integration/META-INF/MANIFEST.MF18
-rw-r--r--extraplugins/table/org.eclipse.papyrus.uml.nattable/META-INF/MANIFEST.MF48
-rw-r--r--extraplugins/uml/compare/org.eclipse.papyrus.uml.compare/META-INF/MANIFEST.MF6
-rw-r--r--extraplugins/uml/org.eclipse.papyrus.uml.export/META-INF/MANIFEST.MF26
-rw-r--r--extraplugins/umlrt/org.eclipse.papyrus.umlrt.properties/META-INF/MANIFEST.MF6
-rw-r--r--extraplugins/umlrt/org.eclipse.papyrus.umlrt.validation/META-INF/MANIFEST.MF2
-rw-r--r--extraplugins/umlrt/org.eclipse.papyrus.umlrt.wizard/META-INF/MANIFEST.MF12
-rw-r--r--extraplugins/umlrt/org.eclipse.papyrus.umlrt/META-INF/MANIFEST.MF2
121 files changed, 980 insertions, 970 deletions
diff --git a/extraplugins/adl4eclipse/org.eclipse.papyrus.adl4eclipse.profile/META-INF/MANIFEST.MF b/extraplugins/adl4eclipse/org.eclipse.papyrus.adl4eclipse.profile/META-INF/MANIFEST.MF
index e720abeb2e6..6ba8a9cdd3a 100644
--- a/extraplugins/adl4eclipse/org.eclipse.papyrus.adl4eclipse.profile/META-INF/MANIFEST.MF
+++ b/extraplugins/adl4eclipse/org.eclipse.papyrus.adl4eclipse.profile/META-INF/MANIFEST.MF
@@ -1,15 +1,15 @@
Manifest-Version: 1.0
-Export-Package: org.eclipse.papyrus.adl4eclipse.org
Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
- org.eclipse.papyrus.osgi.profile;bundle-version="0.10.1"
+ org.eclipse.papyrus.osgi.profile;bundle-version="0.10.2"
+Export-Package: org.eclipse.papyrus.adl4eclipse.org
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
Bundle-Version: 0.10.2.qualifier
-Bundle-localization: plugin
Bundle-Name: %pluginName
-Bundle-Activator: org.eclipse.papyrus.adl4eclipse.org.Activator
+Bundle-localization: plugin
Bundle-ManifestVersion: 2
+Bundle-Activator: org.eclipse.papyrus.adl4eclipse.org.Activator
Bundle-SymbolicName: org.eclipse.papyrus.adl4eclipse.profile;singleton
:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
diff --git a/extraplugins/adl4eclipse/org.eclipse.papyrus.adl4eclipsetool.assistant/META-INF/MANIFEST.MF b/extraplugins/adl4eclipse/org.eclipse.papyrus.adl4eclipsetool.assistant/META-INF/MANIFEST.MF
index 74846a514cd..1fa834c30ed 100644
--- a/extraplugins/adl4eclipse/org.eclipse.papyrus.adl4eclipsetool.assistant/META-INF/MANIFEST.MF
+++ b/extraplugins/adl4eclipse/org.eclipse.papyrus.adl4eclipsetool.assistant/META-INF/MANIFEST.MF
@@ -1,22 +1,22 @@
Manifest-Version: 1.0
-Export-Package: org.eclipse.papyrus.adltool.assistant
Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
org.eclipse.emf;bundle-version="2.6.0",
org.eclipse.emf.ecore,
org.eclipse.emf.transaction,
org.eclipse.gmf.runtime.diagram.ui,
- org.eclipse.papyrus.editor;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.core;bundle-version="0.10.1",
+ org.eclipse.papyrus.editor;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.core;bundle-version="0.10.2",
org.eclipse.uml2.uml,
- org.eclipse.papyrus.infra.emf;bundle-version="0.10.1",
- org.eclipse.papyrus.adl4eclipsetool;bundle-version="0.10.1"
+ org.eclipse.papyrus.infra.emf;bundle-version="0.10.2",
+ org.eclipse.papyrus.adl4eclipsetool;bundle-version="0.10.2"
+Export-Package: org.eclipse.papyrus.adltool.assistant
Bundle-Vendor: %providerName
Bundle-Version: 0.10.2.qualifier
-Bundle-Localization: plugin
Bundle-Name: %pluginName
-Bundle-Activator: org.eclipse.papyrus.adltool.assistant.Activator
+Bundle-Localization: plugin
Bundle-ManifestVersion: 2
+Bundle-Activator: org.eclipse.papyrus.adltool.assistant.Activator
Bundle-SymbolicName: org.eclipse.papyrus.adl4eclipsetool.assistant;sin
gleton:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
diff --git a/extraplugins/adl4eclipse/org.eclipse.papyrus.adl4eclipsetool/META-INF/MANIFEST.MF b/extraplugins/adl4eclipse/org.eclipse.papyrus.adl4eclipsetool/META-INF/MANIFEST.MF
index ee1aa6a65df..4478f91d8bf 100644
--- a/extraplugins/adl4eclipse/org.eclipse.papyrus.adl4eclipsetool/META-INF/MANIFEST.MF
+++ b/extraplugins/adl4eclipse/org.eclipse.papyrus.adl4eclipsetool/META-INF/MANIFEST.MF
@@ -1,22 +1,22 @@
Manifest-Version: 1.0
+Export-Package: org.eclipse.papyrus.adltool.command,
+ org.eclipse.papyrus.adltool.designer.wizard
Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
org.eclipse.emf.transaction;bundle-version="1.4.0",
org.eclipse.uml2.uml;bundle-version="4.0.100",
org.eclipse.pde.core,
- org.eclipse.papyrus.uml.extensionpoints;bundle-version="0.10.1",
- org.eclipse.papyrus.uml.tools.utils;bundle-version="0.10.1",
- org.eclipse.papyrus.adl4eclipse.profile;bundle-version="0.10.1",
- org.eclipse.papyrus.osgi.profile;bundle-version="0.10.1"
-Export-Package: org.eclipse.papyrus.adltool.command,
- org.eclipse.papyrus.adltool.designer.wizard
+ org.eclipse.papyrus.uml.extensionpoints;bundle-version="0.10.2",
+ org.eclipse.papyrus.uml.tools.utils;bundle-version="0.10.2",
+ org.eclipse.papyrus.adl4eclipse.profile;bundle-version="0.10.2",
+ org.eclipse.papyrus.osgi.profile;bundle-version="0.10.2"
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
Bundle-Version: 0.10.2.qualifier
-Bundle-Localization: plugin
Bundle-Name: %pluginName
-Bundle-Activator: org.eclipse.papyrus.adltool.Activator
+Bundle-Localization: plugin
Bundle-ManifestVersion: 2
+Bundle-Activator: org.eclipse.papyrus.adltool.Activator
Bundle-SymbolicName: org.eclipse.papyrus.adl4eclipsetool
Eclipse-RegisterBuddy:
Bundle-RequiredExecutionEnvironment: J2SE-1.5
diff --git a/extraplugins/adl4eclipse/org.eclipse.papyrus.osgi.profile/META-INF/MANIFEST.MF b/extraplugins/adl4eclipse/org.eclipse.papyrus.osgi.profile/META-INF/MANIFEST.MF
index de01d37628b..837b8069743 100644
--- a/extraplugins/adl4eclipse/org.eclipse.papyrus.osgi.profile/META-INF/MANIFEST.MF
+++ b/extraplugins/adl4eclipse/org.eclipse.papyrus.osgi.profile/META-INF/MANIFEST.MF
@@ -1,16 +1,16 @@
Manifest-Version: 1.0
-Export-Package: org.eclipse.papyrus.osgi.profile
Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
- org.eclipse.papyrus.uml.extensionpoints;bundle-version="0.10.1",
+ org.eclipse.papyrus.uml.extensionpoints;bundle-version="0.10.2",
org.eclipse.emf;bundle-version="2.6.0"
+Export-Package: org.eclipse.papyrus.osgi.profile
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
Bundle-Version: 0.10.2.qualifier
-Bundle-Localization: plugin
Bundle-Name: %pluginName
-Bundle-Activator: org.eclipse.papyrus.osgi.profile.Activator
+Bundle-Localization: plugin
Bundle-ManifestVersion: 2
+Bundle-Activator: org.eclipse.papyrus.osgi.profile.Activator
Bundle-SymbolicName: org.eclipse.papyrus.osgi.profile;singleton:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
diff --git a/extraplugins/cdo/org.eclipse.papyrus.cdo.core/META-INF/MANIFEST.MF b/extraplugins/cdo/org.eclipse.papyrus.cdo.core/META-INF/MANIFEST.MF
index 36328f1d0e9..d09183ea72c 100644
--- a/extraplugins/cdo/org.eclipse.papyrus.cdo.core/META-INF/MANIFEST.MF
+++ b/extraplugins/cdo/org.eclipse.papyrus.cdo.core/META-INF/MANIFEST.MF
@@ -1,21 +1,4 @@
Manifest-Version: 1.0
-Require-Bundle: org.eclipse.core.runtime,
- org.eclipse.emf.ecore;visibility:=reexport,
- org.eclipse.emf.ecore.xmi;visibility:=reexport,
- org.eclipse.emf.cdo;bundle-version="[4.2.0,5.0.0)";visibility:=reexport,
- org.eclipse.papyrus.infra.core;bundle-version="0.10.1";visibility:=reexport,
- org.eclipse.papyrus.infra.core.log;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.services.resourceloading;bundle-version="0.10.1";visibility:=reexport,
- org.eclipse.papyrus.infra.emf.readonly;bundle-version="0.10.1";visibility:=reexport,
- org.eclipse.emf.workspace;bundle-version="[1.5.1,2.0.0)",
- org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="0.10.1",
- org.eclipse.emf.cdo.dawn;bundle-version="[2.0.0,3.0.0)",
- org.eclipse.emf.cdo.dawn.gmf;bundle-version="[2.1.0,3.0.0)",
- org.eclipse.emf.transaction;bundle-version="[1.4.0,2.0.0)";visibility:=reexport,
- org.eclipse.gmf.runtime.notation;bundle-version="[1.5.0,2.0.0)",
- org.eclipse.equinox.security;bundle-version="[1.1.100,2.0.0)",
- org.eclipse.core.expressions;bundle-version="[3.4.0,4.0.0)",
- com.google.guava;bundle-version="11.0.0"
Export-Package: org.eclipse.papyrus.cdo.core,
org.eclipse.papyrus.cdo.core.exporter,
org.eclipse.papyrus.cdo.core.importer,
@@ -36,14 +19,31 @@ Export-Package: org.eclipse.papyrus.cdo.core,
org.eclipse.papyrus.cdo.internal.core.repositories;x-friends:="org.eclipse.papyrus.cdo.core.tests,org.eclipse.papyrus.cdo.ui",
org.eclipse.papyrus.cdo.internal.core.repositories.impl;x-friends:="org.eclipse.papyrus.cdo.core.tests,org.eclipse.papyrus.cdo.ui",
org.eclipse.papyrus.cdo.internal.core.repositories.util;x-friends:="org.eclipse.papyrus.cdo.core.tests,org.eclipse.papyrus.cdo.ui"
+Require-Bundle: org.eclipse.core.runtime,
+ org.eclipse.emf.ecore;visibility:=reexport,
+ org.eclipse.emf.ecore.xmi;visibility:=reexport,
+ org.eclipse.emf.cdo;bundle-version="[4.2.0,5.0.0)";visibility:=reexport,
+ org.eclipse.papyrus.infra.core;bundle-version="0.10.2";visibility:=reexport,
+ org.eclipse.papyrus.infra.core.log;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.services.resourceloading;bundle-version="0.10.2";visibility:=reexport,
+ org.eclipse.papyrus.infra.emf.readonly;bundle-version="0.10.2";visibility:=reexport,
+ org.eclipse.emf.workspace;bundle-version="[1.5.1,2.0.0)",
+ org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="0.10.2",
+ org.eclipse.emf.cdo.dawn;bundle-version="[2.0.0,3.0.0)",
+ org.eclipse.emf.cdo.dawn.gmf;bundle-version="[2.1.0,3.0.0)",
+ org.eclipse.emf.transaction;bundle-version="[1.4.0,2.0.0)";visibility:=reexport,
+ org.eclipse.gmf.runtime.notation;bundle-version="[1.5.0,2.0.0)",
+ org.eclipse.equinox.security;bundle-version="[1.1.100,2.0.0)",
+ org.eclipse.core.expressions;bundle-version="[3.4.0,4.0.0)",
+ com.google.guava;bundle-version="11.0.0"
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
Bundle-ClassPath: .
Bundle-Version: 0.10.2.qualifier
-Bundle-Localization: plugin
Bundle-Name: %pluginName
-Bundle-Activator: org.eclipse.papyrus.cdo.internal.core.Activator
+Bundle-Localization: plugin
Bundle-ManifestVersion: 2
+Bundle-Activator: org.eclipse.papyrus.cdo.internal.core.Activator
Bundle-SymbolicName: org.eclipse.papyrus.cdo.core;singleton:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
diff --git a/extraplugins/cdo/org.eclipse.papyrus.cdo.ui.customization.properties/META-INF/MANIFEST.MF b/extraplugins/cdo/org.eclipse.papyrus.cdo.ui.customization.properties/META-INF/MANIFEST.MF
index a261b213939..870806eb5fd 100644
--- a/extraplugins/cdo/org.eclipse.papyrus.cdo.ui.customization.properties/META-INF/MANIFEST.MF
+++ b/extraplugins/cdo/org.eclipse.papyrus.cdo.ui.customization.properties/META-INF/MANIFEST.MF
@@ -1,27 +1,27 @@
Manifest-Version: 1.0
-Export-Package: org.eclipse.papyrus.cdo.internal.ui.customization.properties;x-internal:=true,
- org.eclipse.papyrus.cdo.internal.ui.customization.properties.messages;x-internal:=true,
- org.eclipse.papyrus.cdo.internal.ui.customization.properties.storage;x-internal:=true,
- org.eclipse.papyrus.cdo.internal.ui.customization.properties.storage.action;x-internal:=true
Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
- org.eclipse.papyrus.infra.core.log;bundle-version="0.10.1",
- org.eclipse.papyrus.views.properties;bundle-version="0.10.1",
- org.eclipse.papyrus.views.properties.model;bundle-version="0.10.1",
- org.eclipse.papyrus.customization.properties;bundle-version="0.10.1",
- org.eclipse.papyrus.cdo.core;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.core.log;bundle-version="0.10.2",
+ org.eclipse.papyrus.views.properties;bundle-version="0.10.2",
+ org.eclipse.papyrus.views.properties.model;bundle-version="0.10.2",
+ org.eclipse.papyrus.customization.properties;bundle-version="0.10.2",
+ org.eclipse.papyrus.cdo.core;bundle-version="0.10.2",
org.eclipse.emf.edit.ui;bundle-version="2.8.0",
- org.eclipse.papyrus.infra.emf;bundle-version="0.10.1",
- org.eclipse.papyrus.cdo.ui;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.emf;bundle-version="0.10.2",
+ org.eclipse.papyrus.cdo.ui;bundle-version="0.10.2",
com.google.guava;bundle-version="11.0.0"
+Export-Package: org.eclipse.papyrus.cdo.internal.ui.customization.properties;x-internal:=true,
+ org.eclipse.papyrus.cdo.internal.ui.customization.properties.messages;x-internal:=true,
+ org.eclipse.papyrus.cdo.internal.ui.customization.properties.storage;x-internal:=true,
+ org.eclipse.papyrus.cdo.internal.ui.customization.properties.storage.action;x-internal:=true
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
Bundle-Version: 0.10.2.qualifier
-Bundle-Localization: plugin
Bundle-Name: %pluginName
+Bundle-Localization: plugin
+Bundle-ManifestVersion: 2
Bundle-Activator: org.eclipse.papyrus.cdo.internal.ui.customization.pr
operties.Activator
-Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.papyrus.cdo.ui.customization.properti
es;singleton:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
diff --git a/extraplugins/cdo/org.eclipse.papyrus.cdo.ui/META-INF/MANIFEST.MF b/extraplugins/cdo/org.eclipse.papyrus.cdo.ui/META-INF/MANIFEST.MF
index e7cf5a60ec0..7432b35ee42 100644
--- a/extraplugins/cdo/org.eclipse.papyrus.cdo.ui/META-INF/MANIFEST.MF
+++ b/extraplugins/cdo/org.eclipse.papyrus.cdo.ui/META-INF/MANIFEST.MF
@@ -1,4 +1,24 @@
Manifest-Version: 1.0
+Require-Bundle: org.eclipse.core.runtime,
+ org.eclipse.ui.ide;bundle-version="[3.8.0,4.0.0)",
+ org.eclipse.papyrus.infra.core;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.core.log;bundle-version="0.10.2",
+ org.eclipse.ui.workbench,
+ org.eclipse.papyrus.cdo.core;bundle-version="0.10.2";visibility:=reexport,
+ org.eclipse.emf.cdo.ui;bundle-version="[4.2.0,5.0.0)";visibility:=reexport,
+ org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="0.10.2",
+ org.eclipse.emf.cdo.dawn;bundle-version="[2.0.0,3.0.0)",
+ org.eclipse.emf.cdo.dawn.gmf;bundle-version="[2.1.0,3.0.0)",
+ org.eclipse.emf.cdo.dawn.ui;bundle-version="[2.0.0,3.0.0)",
+ org.eclipse.papyrus.infra.emf;bundle-version="0.10.2",
+ org.eclipse.emf.facet.infra.browser.uicore;bundle-version="0.3.0",
+ org.eclipse.papyrus.infra.onefile;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.services.markerlistener;bundle-version="0.10.2",
+ org.eclipse.papyrus.cdo.validation.problems;bundle-version="0.10.2",
+ org.eclipse.papyrus.cdo.validation.problems.edit;bundle-version="0.10.2",
+ org.eclipse.papyrus.editor;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.widgets.toolbox;bundle-version="0.10.2",
+ com.google.guava;bundle-version="11.0.0"
Export-Package: org.eclipse.papyrus.cdo.internal.ui;x-friends:="org.eclipse.papyrus.cdo.ui.tests,org.eclipse.papyrus.cdo.uml.ui",
org.eclipse.papyrus.cdo.internal.ui.actions;x-friends:="org.eclipse.papyrus.cdo.ui.tests",
org.eclipse.papyrus.cdo.internal.ui.adapters;x-friends:="org.eclipse.papyrus.cdo.ui.tests",
@@ -19,33 +39,13 @@ Export-Package: org.eclipse.papyrus.cdo.internal.ui;x-friends:="org.eclipse.papy
org.eclipse.papyrus.cdo.uml.ui,
org.eclipse.papyrus.cdo.uml.ui.tests",
org.eclipse.papyrus.cdo.internal.ui.wizards;x-friends:="org.eclipse.papyrus.cdo.ui.tests,org.eclipse.papyrus.cdo.uml.diagram.ui,org.eclipse.papyrus.cdo.ui.customization.properties"
-Require-Bundle: org.eclipse.core.runtime,
- org.eclipse.ui.ide;bundle-version="[3.8.0,4.0.0)",
- org.eclipse.papyrus.infra.core;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.core.log;bundle-version="0.10.1",
- org.eclipse.ui.workbench,
- org.eclipse.papyrus.cdo.core;bundle-version="0.10.1";visibility:=reexport,
- org.eclipse.emf.cdo.ui;bundle-version="[4.2.0,5.0.0)";visibility:=reexport,
- org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="0.10.1",
- org.eclipse.emf.cdo.dawn;bundle-version="[2.0.0,3.0.0)",
- org.eclipse.emf.cdo.dawn.gmf;bundle-version="[2.1.0,3.0.0)",
- org.eclipse.emf.cdo.dawn.ui;bundle-version="[2.0.0,3.0.0)",
- org.eclipse.papyrus.infra.emf;bundle-version="0.10.1",
- org.eclipse.emf.facet.infra.browser.uicore;bundle-version="0.3.0",
- org.eclipse.papyrus.infra.onefile;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.services.markerlistener;bundle-version="0.10.1",
- org.eclipse.papyrus.cdo.validation.problems;bundle-version="0.10.1",
- org.eclipse.papyrus.cdo.validation.problems.edit;bundle-version="0.10.1",
- org.eclipse.papyrus.editor;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.widgets.toolbox;bundle-version="0.10.1",
- com.google.guava;bundle-version="11.0.0"
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
Bundle-Version: 0.10.2.qualifier
-Bundle-Localization: plugin
Bundle-Name: %pluginName
-Bundle-Activator: org.eclipse.papyrus.cdo.internal.ui.Activator
+Bundle-Localization: plugin
Bundle-ManifestVersion: 2
+Bundle-Activator: org.eclipse.papyrus.cdo.internal.ui.Activator
Bundle-SymbolicName: org.eclipse.papyrus.cdo.ui;singleton:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
diff --git a/extraplugins/cdo/org.eclipse.papyrus.cdo.uml.diagram.ui/META-INF/MANIFEST.MF b/extraplugins/cdo/org.eclipse.papyrus.cdo.uml.diagram.ui/META-INF/MANIFEST.MF
index bceb1936f1b..7efcf8e4ea6 100644
--- a/extraplugins/cdo/org.eclipse.papyrus.cdo.uml.diagram.ui/META-INF/MANIFEST.MF
+++ b/extraplugins/cdo/org.eclipse.papyrus.cdo.uml.diagram.ui/META-INF/MANIFEST.MF
@@ -1,23 +1,23 @@
Manifest-Version: 1.0
+Require-Bundle: org.eclipse.ui,
+ org.eclipse.core.runtime,
+ org.eclipse.papyrus.infra.core.log;bundle-version="0.10.2",
+ org.eclipse.papyrus.cdo.core;bundle-version="0.10.2",
+ org.eclipse.papyrus.cdo.ui;bundle-version="0.10.2",
+ org.eclipse.papyrus.uml.diagram.wizards;bundle-version="0.10.2",
+ com.google.guava;bundle-version="11.0.0"
Export-Package: org.eclipse.papyrus.cdo.uml.diagram.internal.ui;x-internal:=true,
org.eclipse.papyrus.cdo.uml.diagram.internal.ui.handlers;x-internal:=true,
org.eclipse.papyrus.cdo.uml.diagram.internal.ui.l10n;x-internal:=true,
org.eclipse.papyrus.cdo.uml.diagram.internal.ui.wizards;x-internal:=true
-Require-Bundle: org.eclipse.ui,
- org.eclipse.core.runtime,
- org.eclipse.papyrus.infra.core.log;bundle-version="0.10.1",
- org.eclipse.papyrus.cdo.core;bundle-version="0.10.1",
- org.eclipse.papyrus.cdo.ui;bundle-version="0.10.1",
- org.eclipse.papyrus.uml.diagram.wizards;bundle-version="0.10.1",
- com.google.guava;bundle-version="11.0.0"
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
Bundle-Version: 0.10.2.qualifier
-Bundle-Localization: plugin
Bundle-Name: %pluginName
+Bundle-Localization: plugin
+Bundle-ManifestVersion: 2
Bundle-Activator: org.eclipse.papyrus.cdo.uml.diagram.internal.ui.Acti
vator
-Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.papyrus.cdo.uml.diagram.ui;singleton:
=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
diff --git a/extraplugins/cdo/org.eclipse.papyrus.cdo.uml.ui/META-INF/MANIFEST.MF b/extraplugins/cdo/org.eclipse.papyrus.cdo.uml.ui/META-INF/MANIFEST.MF
index bb895200082..d862afd7fed 100644
--- a/extraplugins/cdo/org.eclipse.papyrus.cdo.uml.ui/META-INF/MANIFEST.MF
+++ b/extraplugins/cdo/org.eclipse.papyrus.cdo.uml.ui/META-INF/MANIFEST.MF
@@ -1,21 +1,21 @@
Manifest-Version: 1.0
-Export-Package: org.eclipse.papyrus.cdo.uml.internal.ui;x-friends:="org.eclipse.papyrus.cdo.uml.ui.tests",
- org.eclipse.papyrus.cdo.uml.internal.ui.importsources;x-friends:="org.eclipse.papyrus.cdo.uml.ui.tests",
- org.eclipse.papyrus.cdo.uml.internal.ui.l10n;x-internal:=true
Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
- org.eclipse.papyrus.infra.core.log;bundle-version="0.10.1",
- org.eclipse.papyrus.uml.tools;bundle-version="0.10.1",
- org.eclipse.papyrus.cdo.ui;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.widgets;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.core.log;bundle-version="0.10.2",
+ org.eclipse.papyrus.uml.tools;bundle-version="0.10.2",
+ org.eclipse.papyrus.cdo.ui;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.widgets;bundle-version="0.10.2",
com.google.guava;bundle-version="11.0.0"
+Export-Package: org.eclipse.papyrus.cdo.uml.internal.ui;x-friends:="org.eclipse.papyrus.cdo.uml.ui.tests",
+ org.eclipse.papyrus.cdo.uml.internal.ui.importsources;x-friends:="org.eclipse.papyrus.cdo.uml.ui.tests",
+ org.eclipse.papyrus.cdo.uml.internal.ui.l10n;x-internal:=true
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
Bundle-Version: 0.10.2.qualifier
-Bundle-Localization: plugin
Bundle-Name: %pluginName
-Bundle-Activator: org.eclipse.papyrus.cdo.uml.internal.ui.Activator
+Bundle-Localization: plugin
Bundle-ManifestVersion: 2
+Bundle-Activator: org.eclipse.papyrus.cdo.uml.internal.ui.Activator
Bundle-SymbolicName: org.eclipse.papyrus.cdo.uml.ui;singleton:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
diff --git a/extraplugins/cdo/org.eclipse.papyrus.cdo.validation.problems.edit/META-INF/MANIFEST.MF b/extraplugins/cdo/org.eclipse.papyrus.cdo.validation.problems.edit/META-INF/MANIFEST.MF
index 4c07b177140..dbf49125e50 100644
--- a/extraplugins/cdo/org.eclipse.papyrus.cdo.validation.problems.edit/META-INF/MANIFEST.MF
+++ b/extraplugins/cdo/org.eclipse.papyrus.cdo.validation.problems.edit/META-INF/MANIFEST.MF
@@ -1,18 +1,18 @@
Manifest-Version: 1.0
-Require-Bundle: org.eclipse.core.runtime;bundle-version="[3.8.0,4.0.0)",
- org.eclipse.papyrus.cdo.validation.problems;bundle-version="0.10.1",
- org.eclipse.emf.edit;bundle-version="[2.8.0,3.0.0)";visibility:=reexport
Export-Package: org.eclipse.papyrus.cdo.validation.problems.edit,
org.eclipse.papyrus.cdo.validation.problems.provider
+Require-Bundle: org.eclipse.core.runtime;bundle-version="[3.8.0,4.0.0)",
+ org.eclipse.papyrus.cdo.validation.problems;bundle-version="0.10.2",
+ org.eclipse.emf.edit;bundle-version="[2.8.0,3.0.0)";visibility:=reexport
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
Bundle-ClassPath: .
Bundle-Version: 0.10.2.qualifier
-Bundle-Localization: plugin
Bundle-Name: %pluginName
+Bundle-Localization: plugin
+Bundle-ManifestVersion: 2
Bundle-Activator: org.eclipse.papyrus.cdo.validation.problems.provider
.ProblemsEditPlugin$Implementation
-Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.papyrus.cdo.validation.problems.edit;
singleton:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
diff --git a/extraplugins/cdo/org.eclipse.papyrus.cdo.validation.problems/META-INF/MANIFEST.MF b/extraplugins/cdo/org.eclipse.papyrus.cdo.validation.problems/META-INF/MANIFEST.MF
index f1bb4d8f90f..f9f2634d351 100644
--- a/extraplugins/cdo/org.eclipse.papyrus.cdo.validation.problems/META-INF/MANIFEST.MF
+++ b/extraplugins/cdo/org.eclipse.papyrus.cdo.validation.problems/META-INF/MANIFEST.MF
@@ -1,20 +1,20 @@
Manifest-Version: 1.0
-Require-Bundle: org.eclipse.core.runtime;bundle-version="[3.8.0,4.0.0)",
- org.eclipse.emf.ecore;bundle-version="[2.8.0,3.0.0)";visibility:=reexport,
- org.eclipse.emf.cdo;bundle-version="[4.2.0,5.0.0)";visibility:=reexport
Export-Package: org.eclipse.papyrus.cdo.validation.problems,
org.eclipse.papyrus.cdo.validation.problems.impl,
org.eclipse.papyrus.cdo.validation.problems.internal;x-internal:=true,
org.eclipse.papyrus.cdo.validation.problems.util
+Require-Bundle: org.eclipse.core.runtime;bundle-version="[3.8.0,4.0.0)",
+ org.eclipse.emf.ecore;bundle-version="[2.8.0,3.0.0)";visibility:=reexport,
+ org.eclipse.emf.cdo;bundle-version="[4.2.0,5.0.0)";visibility:=reexport
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
Bundle-ClassPath: .
Bundle-Version: 0.10.2.qualifier
-Bundle-Localization: plugin
Bundle-Name: %pluginName
+Bundle-Localization: plugin
+Bundle-ManifestVersion: 2
Bundle-Activator: org.eclipse.papyrus.cdo.validation.problems.internal
.ProblemsPlugin$Implementation
-Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.papyrus.cdo.validation.problems;singl
eton:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
diff --git a/extraplugins/codegen/org.eclipse.papyrus.acceleo/META-INF/MANIFEST.MF b/extraplugins/codegen/org.eclipse.papyrus.acceleo/META-INF/MANIFEST.MF
index fdcf65cd455..418471db1b5 100644
--- a/extraplugins/codegen/org.eclipse.papyrus.acceleo/META-INF/MANIFEST.MF
+++ b/extraplugins/codegen/org.eclipse.papyrus.acceleo/META-INF/MANIFEST.MF
@@ -1,17 +1,17 @@
Manifest-Version: 1.0
-Export-Package: org.eclipse.papyrus.acceleo
Require-Bundle: org.eclipse.core.runtime,
org.eclipse.acceleo.engine;bundle-version="3.2.2",
org.eclipse.acceleo.parser;bundle-version="3.2.2",
org.eclipse.uml2.uml;bundle-version="4.0.2",
org.eclipse.core.filesystem;bundle-version="1.3.200"
+Export-Package: org.eclipse.papyrus.acceleo
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
Bundle-Version: 0.10.2.qualifier
-Bundle-Localization: plugin
Bundle-Name: %pluginName
-Bundle-Activator: org.eclipse.papyrus.acceleo.Activator
+Bundle-Localization: plugin
Bundle-ManifestVersion: 2
+Bundle-Activator: org.eclipse.papyrus.acceleo.Activator
Bundle-SymbolicName: org.eclipse.papyrus.acceleo
Bundle-RequiredExecutionEnvironment: J2SE-1.5
diff --git a/extraplugins/codegen/org.eclipse.papyrus.cpp.codegen.ui/META-INF/MANIFEST.MF b/extraplugins/codegen/org.eclipse.papyrus.cpp.codegen.ui/META-INF/MANIFEST.MF
index 1eaa1d58879..dbbf5afe65e 100644
--- a/extraplugins/codegen/org.eclipse.papyrus.cpp.codegen.ui/META-INF/MANIFEST.MF
+++ b/extraplugins/codegen/org.eclipse.papyrus.cpp.codegen.ui/META-INF/MANIFEST.MF
@@ -3,20 +3,20 @@ Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
org.eclipse.emf.common;bundle-version="2.8.0",
org.eclipse.emf.ecore;bundle-version="2.8.0",
- org.eclipse.papyrus.infra.core;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.core;bundle-version="0.10.2",
org.eclipse.uml2.uml;bundle-version="4.0.0",
- org.eclipse.papyrus.cpp.codegen;bundle-version="0.10.1",
+ org.eclipse.papyrus.cpp.codegen;bundle-version="0.10.2",
org.eclipse.jface.text;bundle-version="3.8.0",
- org.eclipse.papyrus.infra.emf;bundle-version="0.10.1",
- org.eclipse.papyrus.acceleo;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.emf;bundle-version="0.10.2",
+ org.eclipse.papyrus.acceleo;bundle-version="0.10.2",
org.eclipse.cdt.core;bundle-version="5.5.0"
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
Bundle-Version: 0.10.2.qualifier
-Bundle-Localization: plugin
Bundle-Name: %pluginName
-Bundle-Activator: org.eclipse.papyrus.cpp.codegen.ui.Activator
+Bundle-Localization: plugin
Bundle-ManifestVersion: 2
+Bundle-Activator: org.eclipse.papyrus.cpp.codegen.ui.Activator
Bundle-SymbolicName: org.eclipse.papyrus.cpp.codegen.ui;singleton:=tru
e
Bundle-RequiredExecutionEnvironment: J2SE-1.5
diff --git a/extraplugins/codegen/org.eclipse.papyrus.cpp.codegen/META-INF/MANIFEST.MF b/extraplugins/codegen/org.eclipse.papyrus.cpp.codegen/META-INF/MANIFEST.MF
index ca5a5c0d5ab..de2bf831d71 100644
--- a/extraplugins/codegen/org.eclipse.papyrus.cpp.codegen/META-INF/MANIFEST.MF
+++ b/extraplugins/codegen/org.eclipse.papyrus.cpp.codegen/META-INF/MANIFEST.MF
@@ -1,13 +1,4 @@
Manifest-Version: 1.0
-Require-Bundle: org.eclipse.ui,
- org.eclipse.core.runtime,
- org.eclipse.jface.text,
- org.eclipse.uml2.uml,
- org.eclipse.core.resources,
- org.eclipse.papyrus.cpp.profile;bundle-version="0.10.1",
- org.eclipse.ui.ide;bundle-version="3.8.0",
- org.eclipse.core.filesystem;bundle-version="1.3.200",
- org.eclipse.papyrus.acceleo;bundle-version="0.10.1"
Export-Package: org.eclipse.papyrus.cpp.codegen;uses:="org.eclipse.ui.plugin,org.osgi.framework,org.eclipse.uml2.uml",
org.eclipse.papyrus.cpp.codegen.preferences;uses:="org.eclipse.jface.preference,org.eclipse.core.runtime.preferences",
org.eclipse.papyrus.cpp.codegen.transformation;
@@ -16,14 +7,23 @@ Export-Package: org.eclipse.papyrus.cpp.codegen;uses:="org.eclipse.ui.plugin,org
org.eclipse.core.resources,
org.eclipse.uml2.uml",
org.eclipse.papyrus.cpp.codegen.utils;uses:="org.eclipse.emf.ecore,org.eclipse.emf.common.util,org.eclipse.uml2.uml"
+Require-Bundle: org.eclipse.ui,
+ org.eclipse.core.runtime,
+ org.eclipse.jface.text,
+ org.eclipse.uml2.uml,
+ org.eclipse.core.resources,
+ org.eclipse.papyrus.cpp.profile;bundle-version="0.10.2",
+ org.eclipse.ui.ide;bundle-version="3.8.0",
+ org.eclipse.core.filesystem;bundle-version="1.3.200",
+ org.eclipse.papyrus.acceleo;bundle-version="0.10.2"
Bundle-Vendor: %providerName
-Eclipse-LazyStart: true
Bundle-ActivationPolicy: lazy
+Eclipse-LazyStart: true
Bundle-Version: 0.10.2.qualifier
-Bundle-Localization: plugin
Bundle-Name: %pluginName
-Bundle-Activator: org.eclipse.papyrus.cpp.codegen.Activator
+Bundle-Localization: plugin
Bundle-ManifestVersion: 2
+Bundle-Activator: org.eclipse.papyrus.cpp.codegen.Activator
Bundle-SymbolicName: org.eclipse.papyrus.cpp.codegen;singleton:=true
Bundle-RequiredExecutionEnvironment: JavaSE-1.6
diff --git a/extraplugins/codegen/org.eclipse.papyrus.cpp.profile/META-INF/MANIFEST.MF b/extraplugins/codegen/org.eclipse.papyrus.cpp.profile/META-INF/MANIFEST.MF
index 1ac893bd13f..a89ecbb0c73 100644
--- a/extraplugins/codegen/org.eclipse.papyrus.cpp.profile/META-INF/MANIFEST.MF
+++ b/extraplugins/codegen/org.eclipse.papyrus.cpp.profile/META-INF/MANIFEST.MF
@@ -1,22 +1,22 @@
Manifest-Version: 1.0
+Export-Package: org.eclipse.papyrus.C_Cpp,
+ org.eclipse.papyrus.C_Cpp.impl,
+ org.eclipse.papyrus.C_Cpp.util,
+ org.eclipse.papyrus.cpp.profile
Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
org.eclipse.emf.ecore;visibility:=reexport,
org.eclipse.emf.ecore.xmi;visibility:=reexport,
org.eclipse.uml2.types;visibility:=reexport,
org.eclipse.uml2.uml;bundle-version="3.1.0"
-Export-Package: org.eclipse.papyrus.C_Cpp,
- org.eclipse.papyrus.C_Cpp.impl,
- org.eclipse.papyrus.C_Cpp.util,
- org.eclipse.papyrus.cpp.profile
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
Bundle-ClassPath: .
Bundle-Version: 0.10.2.qualifier
-Bundle-Localization: plugin
Bundle-Name: %pluginName
-Bundle-Activator: org.eclipse.papyrus.cpp.profile.Activator
+Bundle-Localization: plugin
Bundle-ManifestVersion: 2
+Bundle-Activator: org.eclipse.papyrus.cpp.profile.Activator
Bundle-SymbolicName: org.eclipse.papyrus.cpp.profile;singleton:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
diff --git a/extraplugins/codegen/org.eclipse.papyrus.texteditor.cdt/META-INF/MANIFEST.MF b/extraplugins/codegen/org.eclipse.papyrus.texteditor.cdt/META-INF/MANIFEST.MF
index 4553edcc95c..f02e9ae9d30 100644
--- a/extraplugins/codegen/org.eclipse.papyrus.texteditor.cdt/META-INF/MANIFEST.MF
+++ b/extraplugins/codegen/org.eclipse.papyrus.texteditor.cdt/META-INF/MANIFEST.MF
@@ -12,27 +12,27 @@ Require-Bundle: org.eclipse.ui,
org.eclipse.gmf.runtime.emf.type.core,
org.eclipse.cdt.core;bundle-version="5.4.0",
org.eclipse.cdt.ui;bundle-version="5.4.0",
- org.eclipse.papyrus.cpp.codegen;bundle-version="0.10.1",
+ org.eclipse.papyrus.cpp.codegen;bundle-version="0.10.2",
org.eclipse.cdt.codan.ui.cxx;bundle-version="3.2.0",
- org.eclipse.papyrus.infra.core.log;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.core;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.services.edit;bundle-version="0.10.1",
- org.eclipse.papyrus.cpp.profile;bundle-version="0.10.1",
- org.eclipse.papyrus.uml.tools;bundle-version="0.10.1",
- org.eclipse.papyrus.texteditor.model;bundle-version="0.9.0",
+ org.eclipse.papyrus.infra.core.log;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.core;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.services.edit;bundle-version="0.10.2",
+ org.eclipse.papyrus.cpp.profile;bundle-version="0.10.2",
+ org.eclipse.papyrus.uml.tools;bundle-version="0.10.2",
+ org.eclipse.papyrus.texteditor.model;bundle-version="0.10.2",
org.eclipse.ui.ide;bundle-version="3.9.0",
- org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="0.10.1",
- org.eclipse.papyrus.acceleo;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.emf;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.widgets;bundle-version="0.10.1",
- org.eclipse.papyrus.uml.tools.utils;bundle-version="0.10.1"
+ org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="0.10.2",
+ org.eclipse.papyrus.acceleo;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.emf;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.widgets;bundle-version="0.10.2",
+ org.eclipse.papyrus.uml.tools.utils;bundle-version="0.10.2"
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
Bundle-Version: 0.10.2.qualifier
-Bundle-Localization: plugin
Bundle-Name: %pluginName
-Bundle-Activator: org.eclipse.papyrus.texteditor.cdt.Activator
+Bundle-Localization: plugin
Bundle-ManifestVersion: 2
+Bundle-Activator: org.eclipse.papyrus.texteditor.cdt.Activator
Bundle-SymbolicName: org.eclipse.papyrus.texteditor.cdt;singleton:=tru
e
Bundle-RequiredExecutionEnvironment: J2SE-1.5
diff --git a/extraplugins/codegen/org.eclipse.papyrus.texteditor.model/META-INF/MANIFEST.MF b/extraplugins/codegen/org.eclipse.papyrus.texteditor.model/META-INF/MANIFEST.MF
index 4e51cfa3da7..d5565b5159c 100644
--- a/extraplugins/codegen/org.eclipse.papyrus.texteditor.model/META-INF/MANIFEST.MF
+++ b/extraplugins/codegen/org.eclipse.papyrus.texteditor.model/META-INF/MANIFEST.MF
@@ -1,15 +1,15 @@
Manifest-Version: 1.0
-Require-Bundle: org.eclipse.core.runtime,
- org.eclipse.emf.ecore;visibility:=reexport
Export-Package: org.eclipse.papyrus.texteditor.model.texteditormodel,
org.eclipse.papyrus.texteditor.model.texteditormodel.impl,
org.eclipse.papyrus.texteditor.model.texteditormodel.util
+Require-Bundle: org.eclipse.core.runtime,
+ org.eclipse.emf.ecore;visibility:=reexport
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
Bundle-ClassPath: .
Bundle-Version: 0.10.2.qualifier
-Bundle-Localization: plugin
Bundle-Name: %pluginName
+Bundle-Localization: plugin
Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.papyrus.texteditor.model;singleton:=t
rue
diff --git a/extraplugins/codegen/org.eclipse.papyrus.texteditor.modelexplorer/META-INF/MANIFEST.MF b/extraplugins/codegen/org.eclipse.papyrus.texteditor.modelexplorer/META-INF/MANIFEST.MF
index 27cabf35ce6..2b314b6ce13 100644
--- a/extraplugins/codegen/org.eclipse.papyrus.texteditor.modelexplorer/META-INF/MANIFEST.MF
+++ b/extraplugins/codegen/org.eclipse.papyrus.texteditor.modelexplorer/META-INF/MANIFEST.MF
@@ -9,22 +9,22 @@ Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
org.eclipse.emf;bundle-version="2.6.0",
org.eclipse.emf.edit;bundle-version="2.9.0",
- org.eclipse.papyrus.views.modelexplorer;bundle-version="0.10.1",
+ org.eclipse.papyrus.views.modelexplorer;bundle-version="0.10.2",
org.eclipse.emf.facet.infra.query.core;bundle-version="0.3.0",
com.google.guava;bundle-version="11.0.2",
- org.eclipse.papyrus.texteditor.model;bundle-version="0.10.1",
+ org.eclipse.papyrus.texteditor.model;bundle-version="0.10.2",
org.eclipse.emf.facet.widgets.nattable.instance;bundle-version="0.3.0",
- org.eclipse.papyrus.infra.emf;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.emf;bundle-version="0.10.2",
org.eclipse.core.expressions;bundle-version="3.4.500",
org.eclipse.emf.facet.infra.browser.custom.core;bundle-version="0.3.0",
org.eclipse.emf.facet.infra.browser.uicore;bundle-version="0.3.0",
- org.eclipse.papyrus.infra.core.log;bundle-version="0.10.1"
+ org.eclipse.papyrus.infra.core.log;bundle-version="0.10.2"
Bundle-Vendor: %pluginProvider
Bundle-Version: 0.10.2.qualifier
Bundle-ManifestVersion: 2
Bundle-Activator: org.eclipse.papyrus.texteditor.modelexplorer.Activat
or
+Import-Package: org.eclipse.papyrus.infra.core.editorsfactory
Bundle-SymbolicName: org.eclipse.papyrus.texteditor.modelexplorer;sing
leton:=true
-Import-Package: org.eclipse.papyrus.infra.core.editorsfactory
diff --git a/extraplugins/codegen/org.eclipse.papyrus.views.cpp/META-INF/MANIFEST.MF b/extraplugins/codegen/org.eclipse.papyrus.views.cpp/META-INF/MANIFEST.MF
index 96846ca7ca2..d3ba692d61f 100644
--- a/extraplugins/codegen/org.eclipse.papyrus.views.cpp/META-INF/MANIFEST.MF
+++ b/extraplugins/codegen/org.eclipse.papyrus.views.cpp/META-INF/MANIFEST.MF
@@ -1,4 +1,11 @@
Manifest-Version: 1.0
+Export-Package: org.eclipse.papyrus.views.cpp;
+ uses:="org.eclipse.ui,
+ com.cea.papyrus.views.panels,
+ org.eclipse.jface.viewers,
+ org.eclipse.ui.part,
+ org.eclipse.uml2.uml,
+ org.eclipse.swt.widgets"
Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
org.eclipse.core.resources,
@@ -6,29 +13,22 @@ Require-Bundle: org.eclipse.ui,
org.eclipse.emf.ecore.edit,
org.eclipse.gmf.runtime.notation;bundle-version="1.4.0",
org.eclipse.gef;bundle-version="3.6.0",
- org.eclipse.papyrus.cpp.profile;bundle-version="0.10.1",
+ org.eclipse.papyrus.cpp.profile;bundle-version="0.10.2",
org.eclipse.ui.editors;bundle-version="3.6.1",
- org.eclipse.papyrus.infra.core;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.core;bundle-version="0.10.2",
org.eclipse.jface.text;bundle-version="3.8.0",
org.eclipse.emf.transaction;bundle-version="1.4.0",
org.eclipse.gmf.runtime.common.core;bundle-version="1.4.1",
org.eclipse.gmf.runtime.emf.commands.core;bundle-version="1.4.0",
- org.eclipse.papyrus.acceleo;bundle-version="0.10.1"
-Export-Package: org.eclipse.papyrus.views.cpp;
- uses:="org.eclipse.ui,
- com.cea.papyrus.views.panels,
- org.eclipse.jface.viewers,
- org.eclipse.ui.part,
- org.eclipse.uml2.uml,
- org.eclipse.swt.widgets"
+ org.eclipse.papyrus.acceleo;bundle-version="0.10.2"
Bundle-Vendor: %providerName
Eclipse-LazyStart: true
Bundle-ClassPath: .
Bundle-Version: 0.10.2.qualifier
-Bundle-Localization: plugin
Bundle-Name: %pluginName
-Bundle-Activator: org.eclipse.papyrus.views.cpp.Activator
+Bundle-Localization: plugin
Bundle-ManifestVersion: 2
+Bundle-Activator: org.eclipse.papyrus.views.cpp.Activator
Bundle-SymbolicName: org.eclipse.papyrus.views.cpp;singleton:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
diff --git a/extraplugins/design/org.eclipse.papyrus.design.profile.architecture.edit/META-INF/MANIFEST.MF b/extraplugins/design/org.eclipse.papyrus.design.profile.architecture.edit/META-INF/MANIFEST.MF
index 9e655301add..fb474941ccc 100644
--- a/extraplugins/design/org.eclipse.papyrus.design.profile.architecture.edit/META-INF/MANIFEST.MF
+++ b/extraplugins/design/org.eclipse.papyrus.design.profile.architecture.edit/META-INF/MANIFEST.MF
@@ -1,17 +1,21 @@
Manifest-Version: 1.0
-Bundle-ManifestVersion: 2
-Bundle-Name: %pluginName
-Bundle-SymbolicName: org.eclipse.papyrus.design.profile.architecture.edit;singleton:=true
-Bundle-Version: 1.0.0.qualifier
-Bundle-ClassPath: .
-Bundle-Activator: org.eclipse.papyrus.design.profile.architecture.provider.ArchitectureEditPlugin$Implementation
-Bundle-Vendor: %providerName
-Bundle-Localization: plugin
-Bundle-RequiredExecutionEnvironment: J2SE-1.5
-Export-Package: org.eclipse.papyrus.design.profile.architecture.provider
Require-Bundle: org.eclipse.core.runtime,
- org.eclipse.papyrus.design.profile.architecture;visibility:=reexport,
+ org.eclipse.papyrus.design.profile.architecture;bundle-version="0.10.2";visibility:=reexport,
org.eclipse.emf.edit;visibility:=reexport,
org.eclipse.uml2.common.edit;visibility:=reexport,
org.eclipse.ocl.uml.edit;bundle-version="3.1.0"
+Export-Package: org.eclipse.papyrus.design.profile.architecture.provid
+ er
+Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
+Bundle-ClassPath: .
+Bundle-Version: 1.0.0.qualifier
+Bundle-Localization: plugin
+Bundle-Name: %pluginName
+Bundle-Activator: org.eclipse.papyrus.design.profile.architecture.prov
+ ider.ArchitectureEditPlugin$Implementation
+Bundle-ManifestVersion: 2
+Bundle-SymbolicName: org.eclipse.papyrus.design.profile.architecture.e
+ dit;singleton:=true
+Bundle-RequiredExecutionEnvironment: J2SE-1.5
+
diff --git a/extraplugins/design/org.eclipse.papyrus.design.profile.architecture.editor/META-INF/MANIFEST.MF b/extraplugins/design/org.eclipse.papyrus.design.profile.architecture.editor/META-INF/MANIFEST.MF
index dfa1e32fd13..37409dc575b 100644
--- a/extraplugins/design/org.eclipse.papyrus.design.profile.architecture.editor/META-INF/MANIFEST.MF
+++ b/extraplugins/design/org.eclipse.papyrus.design.profile.architecture.editor/META-INF/MANIFEST.MF
@@ -1,19 +1,23 @@
Manifest-Version: 1.0
-Bundle-ManifestVersion: 2
-Bundle-Name: %pluginName
-Bundle-SymbolicName: org.eclipse.papyrus.design.profile.architecture.editor;singleton:=true
-Bundle-Version: 1.0.0.qualifier
-Bundle-ClassPath: .
-Bundle-Activator: org.eclipse.papyrus.design.profile.architecture.presentation.ArchitectureEditorPlugin$Implementation
-Bundle-Vendor: %providerName
-Bundle-Localization: plugin
-Bundle-RequiredExecutionEnvironment: J2SE-1.5
-Export-Package: org.eclipse.papyrus.design.profile.architecture.presentation
Require-Bundle: org.eclipse.core.runtime,
org.eclipse.core.resources;visibility:=reexport,
- org.eclipse.papyrus.design.profile.architecture.edit;visibility:=reexport,
+ org.eclipse.papyrus.design.profile.architecture.edit;bundle-version="0.10.2";visibility:=reexport,
org.eclipse.emf.ecore.xmi;visibility:=reexport,
org.eclipse.emf.edit.ui;visibility:=reexport,
org.eclipse.ui.ide;visibility:=reexport,
org.eclipse.ocl.uml.edit;bundle-version="3.1.0"
+Export-Package: org.eclipse.papyrus.design.profile.architecture.presen
+ tation
+Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
+Bundle-ClassPath: .
+Bundle-Version: 1.0.0.qualifier
+Bundle-Localization: plugin
+Bundle-Name: %pluginName
+Bundle-Activator: org.eclipse.papyrus.design.profile.architecture.pres
+ entation.ArchitectureEditorPlugin$Implementation
+Bundle-ManifestVersion: 2
+Bundle-SymbolicName: org.eclipse.papyrus.design.profile.architecture.e
+ ditor;singleton:=true
+Bundle-RequiredExecutionEnvironment: J2SE-1.5
+
diff --git a/extraplugins/design/org.eclipse.papyrus.design.profile.architecture/META-INF/MANIFEST.MF b/extraplugins/design/org.eclipse.papyrus.design.profile.architecture/META-INF/MANIFEST.MF
index 5b458477028..2712a301a82 100644
--- a/extraplugins/design/org.eclipse.papyrus.design.profile.architecture/META-INF/MANIFEST.MF
+++ b/extraplugins/design/org.eclipse.papyrus.design.profile.architecture/META-INF/MANIFEST.MF
@@ -1,16 +1,18 @@
-Manifest-Version: 1.0
-Bundle-ManifestVersion: 2
-Bundle-Name: %pluginName
-Bundle-SymbolicName: org.eclipse.papyrus.design.profile.architecture;singleton:=true
-Bundle-Version: 1.0.0.qualifier
-Bundle-ClassPath: .
-Bundle-Vendor: %providerName
-Bundle-Localization: plugin
-Bundle-RequiredExecutionEnvironment: J2SE-1.5
-Export-Package: org.eclipse.papyrus.design.profile.architecture,
- org.eclipse.papyrus.design.profile.architecture.impl,
- org.eclipse.papyrus.design.profile.architecture.util
-Require-Bundle: org.eclipse.core.runtime,
- org.eclipse.emf.ecore;visibility:=reexport,
- org.eclipse.uml2.uml;bundle-version="3.2.0";visibility:=reexport
-Bundle-ActivationPolicy: lazy
+Manifest-Version: 1.0
+Require-Bundle: org.eclipse.core.runtime,
+ org.eclipse.emf.ecore;visibility:=reexport,
+ org.eclipse.uml2.uml;bundle-version="3.2.0";visibility:=reexport
+Export-Package: org.eclipse.papyrus.design.profile.architecture,
+ org.eclipse.papyrus.design.profile.architecture.impl,
+ org.eclipse.papyrus.design.profile.architecture.util
+Bundle-Vendor: %providerName
+Bundle-ActivationPolicy: lazy
+Bundle-ClassPath: .
+Bundle-Version: 1.0.0.qualifier
+Bundle-Localization: plugin
+Bundle-Name: %pluginName
+Bundle-ManifestVersion: 2
+Bundle-SymbolicName: org.eclipse.papyrus.design.profile.architecture;s
+ ingleton:=true
+Bundle-RequiredExecutionEnvironment: J2SE-1.5
+
diff --git a/extraplugins/diagramtemplate/org.eclipse.papyrus.diagramtemplate.edit/META-INF/MANIFEST.MF b/extraplugins/diagramtemplate/org.eclipse.papyrus.diagramtemplate.edit/META-INF/MANIFEST.MF
index b94e7f009be..1eccb57bd05 100644
--- a/extraplugins/diagramtemplate/org.eclipse.papyrus.diagramtemplate.edit/META-INF/MANIFEST.MF
+++ b/extraplugins/diagramtemplate/org.eclipse.papyrus.diagramtemplate.edit/META-INF/MANIFEST.MF
@@ -1,17 +1,17 @@
Manifest-Version: 1.0
+Export-Package: org.eclipse.papyrus.diagramtemplate.provider
Require-Bundle: org.eclipse.core.runtime,
- org.eclipse.papyrus.diagramtemplate;bundle-version="0.10.1";visibility:=reexport,
+ org.eclipse.papyrus.diagramtemplate;bundle-version="0.10.2";visibility:=reexport,
org.eclipse.emf.edit;visibility:=reexport
-Export-Package: org.eclipse.papyrus.diagramtemplate.provider
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
Bundle-ClassPath: .
Bundle-Version: 0.10.2.qualifier
-Bundle-Localization: plugin
Bundle-Name: %pluginName
+Bundle-Localization: plugin
+Bundle-ManifestVersion: 2
Bundle-Activator: org.eclipse.papyrus.diagramtemplate.provider.Diagram
TemplateEditPlugin$Implementation
-Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.papyrus.diagramtemplate.edit;singleto
n:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
diff --git a/extraplugins/diagramtemplate/org.eclipse.papyrus.diagramtemplate.editor/META-INF/MANIFEST.MF b/extraplugins/diagramtemplate/org.eclipse.papyrus.diagramtemplate.editor/META-INF/MANIFEST.MF
index 2d9d0b044db..d5ea78beecb 100644
--- a/extraplugins/diagramtemplate/org.eclipse.papyrus.diagramtemplate.editor/META-INF/MANIFEST.MF
+++ b/extraplugins/diagramtemplate/org.eclipse.papyrus.diagramtemplate.editor/META-INF/MANIFEST.MF
@@ -1,32 +1,32 @@
Manifest-Version: 1.0
+Export-Package: org.eclipse.papyrus.diagramtemplate.editor,
+ org.eclipse.papyrus.diagramtemplate.launcher
Require-Bundle: org.eclipse.core.runtime,
org.eclipse.core.resources,
- org.eclipse.papyrus.diagramtemplate.edit;bundle-version="0.10.1";visibility:=reexport,
+ org.eclipse.papyrus.diagramtemplate.edit;bundle-version="0.10.2";visibility:=reexport,
org.eclipse.emf.ecore.xmi;visibility:=reexport,
org.eclipse.emf.edit.ui;visibility:=reexport,
org.eclipse.ui.ide,
org.eclipse.uml2.uml;bundle-version="3.1.0",
org.eclipse.uml2.uml.edit;bundle-version="3.1.0",
- org.eclipse.papyrus.editor;bundle-version="0.10.1",
+ org.eclipse.papyrus.editor;bundle-version="0.10.2",
org.eclipse.gmf.runtime.diagram.ui.actions;bundle-version="1.4.0",
org.eclipse.gmf.runtime.notation;bundle-version="1.5.0",
- org.eclipse.papyrus.infra.core;bundle-version="0.10.1",
- org.eclipse.papyrus.uml.diagram.wizards;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.core;bundle-version="0.10.2",
+ org.eclipse.papyrus.uml.diagram.wizards;bundle-version="0.10.2",
org.eclipse.gmf.runtime.diagram.ui;bundle-version="1.6.0",
- org.eclipse.papyrus.infra.core.sasheditor;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="0.10.1"
-Export-Package: org.eclipse.papyrus.diagramtemplate.editor,
- org.eclipse.papyrus.diagramtemplate.launcher
+ org.eclipse.papyrus.infra.core.sasheditor;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="0.10.2"
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
Bundle-ClassPath: .
Bundle-Version: 0.10.2.qualifier
-Bundle-Localization: plugin
Bundle-Name: %pluginName
+Bundle-Localization: plugin
+Bundle-ManifestVersion: 2
Bundle-Activator: org.eclipse.papyrus.diagramtemplate.editor.DiagramTe
mplateEditorPlugin$Implementation
-Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.papyrus.diagramtemplate.editor;single
ton:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
diff --git a/extraplugins/diagramtemplate/org.eclipse.papyrus.diagramtemplate/META-INF/MANIFEST.MF b/extraplugins/diagramtemplate/org.eclipse.papyrus.diagramtemplate/META-INF/MANIFEST.MF
index ee5b875828c..788c5ec7ed5 100644
--- a/extraplugins/diagramtemplate/org.eclipse.papyrus.diagramtemplate/META-INF/MANIFEST.MF
+++ b/extraplugins/diagramtemplate/org.eclipse.papyrus.diagramtemplate/META-INF/MANIFEST.MF
@@ -1,15 +1,15 @@
Manifest-Version: 1.0
-Require-Bundle: org.eclipse.core.runtime,
- org.eclipse.emf.ecore;visibility:=reexport
Export-Package: org.eclipse.papyrus.diagramtemplate,
org.eclipse.papyrus.diagramtemplate.impl,
org.eclipse.papyrus.diagramtemplate.util
+Require-Bundle: org.eclipse.core.runtime,
+ org.eclipse.emf.ecore;visibility:=reexport
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
Bundle-ClassPath: .
Bundle-Version: 0.10.2.qualifier
-Bundle-Localization: plugin
Bundle-Name: %pluginName
+Bundle-Localization: plugin
Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.papyrus.diagramtemplate;singleton:=tr
ue
diff --git a/extraplugins/domainmodel/org.eclipse.papyrus.uml.diagram.domain/META-INF/MANIFEST.MF b/extraplugins/domainmodel/org.eclipse.papyrus.uml.diagram.domain/META-INF/MANIFEST.MF
index f036b51b234..20302857fc2 100644
--- a/extraplugins/domainmodel/org.eclipse.papyrus.uml.diagram.domain/META-INF/MANIFEST.MF
+++ b/extraplugins/domainmodel/org.eclipse.papyrus.uml.diagram.domain/META-INF/MANIFEST.MF
@@ -1,33 +1,33 @@
Manifest-Version: 1.0
Require-Bundle: org.eclipse.ui,
- org.eclipse.papyrus.uml.diagram.common;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="0.10.1",
+ org.eclipse.papyrus.uml.diagram.common;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="0.10.2",
org.eclipse.gmf.runtime.diagram.ui.providers,
org.eclipse.gmf.runtime.diagram.ui.resources.editor,
- org.eclipse.papyrus.uml.diagram.clazz;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.gmfdiag.preferences;bundle-version="0.10.1",
+ org.eclipse.papyrus.uml.diagram.clazz;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.gmfdiag.preferences;bundle-version="0.10.2",
org.eclipse.gmf.runtime.notation;bundle-version="1.5.0",
org.eclipse.gmf.runtime.diagram.core;bundle-version="1.4.1",
org.eclipse.gmf.runtime.diagram.ui;bundle-version="1.5.0",
- org.eclipse.papyrus.infra.core;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.core;bundle-version="0.10.2",
org.eclipse.uml2.uml;bundle-version="4.0.0",
- org.eclipse.papyrus.infra.core.log;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.core.sasheditor;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.gmfdiag.navigation;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.core.log;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.core.sasheditor;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.gmfdiag.navigation;bundle-version="0.10.2",
org.eclipse.ui.ide;bundle-version="3.8.0",
org.eclipse.emf.common.ui;bundle-version="2.7.0",
- org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="0.10.1",
- org.eclipse.papyrus.uml.tools;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.widgets;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="0.10.2",
+ org.eclipse.papyrus.uml.tools;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.widgets;bundle-version="0.10.2",
org.eclipse.gmf.tooling.runtime;bundle-version="3.1.0",
- org.eclipse.papyrus.uml.diagram.wizards;bundle-version="0.10.1"
+ org.eclipse.papyrus.uml.diagram.wizards;bundle-version="0.10.2"
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
Bundle-Version: 0.10.2.qualifier
-Bundle-Localization: plugin
Bundle-Name: %pluginName
-Bundle-Activator: org.eclipse.papyrus.uml.diagram.domain.Activator
+Bundle-Localization: plugin
Bundle-ManifestVersion: 2
+Bundle-Activator: org.eclipse.papyrus.uml.diagram.domain.Activator
Bundle-SymbolicName: org.eclipse.papyrus.uml.diagram.domain;singleton:
=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
diff --git a/extraplugins/dsml.validation/org.eclipse.papyrus.dsml.validation.generator/META-INF/MANIFEST.MF b/extraplugins/dsml.validation/org.eclipse.papyrus.dsml.validation.generator/META-INF/MANIFEST.MF
index 078fc412287..e5f25a1c24b 100644
--- a/extraplugins/dsml.validation/org.eclipse.papyrus.dsml.validation.generator/META-INF/MANIFEST.MF
+++ b/extraplugins/dsml.validation/org.eclipse.papyrus.dsml.validation.generator/META-INF/MANIFEST.MF
@@ -1,4 +1,5 @@
Manifest-Version: 1.0
+Export-Package: org.eclipse.papyrus.dsml.validation.generator.main
Require-Bundle: org.eclipse.core.runtime,
org.eclipse.uml2.uml,
org.eclipse.emf.ecore,
@@ -8,17 +9,16 @@ Require-Bundle: org.eclipse.core.runtime,
org.eclipse.acceleo.common;bundle-version="3.1.1",
org.eclipse.acceleo.engine;bundle-version="3.1.1",
org.eclipse.emf.validation;bundle-version="1.4.0",
- org.eclipse.papyrus.dsml.validation.model;bundle-version="0.10.1"
-Export-Package: org.eclipse.papyrus.dsml.validation.generator.main
+ org.eclipse.papyrus.dsml.validation.model;bundle-version="0.10.2"
Bundle-Vendor: %pluginProvider
-Eclipse-LazyStart: true
Bundle-ActivationPolicy: lazy
+Eclipse-LazyStart: true
Bundle-Version: 0.10.2.qualifier
-Bundle-Localization: plugin
Bundle-Name: %pluginName
+Bundle-Localization: plugin
+Bundle-ManifestVersion: 2
Bundle-Activator: org.eclipse.papyrus.dsml.validation.generator.Activa
tor
-Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.papyrus.dsml.validation.generator
Bundle-RequiredExecutionEnvironment: J2SE-1.5
diff --git a/extraplugins/dsml.validation/org.eclipse.papyrus.dsml.validation.model.ui/META-INF/MANIFEST.MF b/extraplugins/dsml.validation/org.eclipse.papyrus.dsml.validation.model.ui/META-INF/MANIFEST.MF
index c84367e6402..18824d50cfd 100644
--- a/extraplugins/dsml.validation/org.eclipse.papyrus.dsml.validation.model.ui/META-INF/MANIFEST.MF
+++ b/extraplugins/dsml.validation/org.eclipse.papyrus.dsml.validation.model.ui/META-INF/MANIFEST.MF
@@ -1,22 +1,22 @@
Manifest-Version: 1.0
-Export-Package: org.eclipse.papyrus.dsml.validation.generation.ui
Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
org.eclipse.uml2.uml;bundle-version="3.1.0",
org.eclipse.emf.facet.infra.browser.uicore;bundle-version="0.1.1",
- org.eclipse.papyrus.dsml.validation.wizard;bundle-version="0.10.1",
- org.eclipse.papyrus.dsml.validation.model;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.core;bundle-version="0.10.1",
- org.eclipse.papyrus.uml.diagram.common;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.widgets.toolbox;bundle-version="0.10.1"
+ org.eclipse.papyrus.dsml.validation.wizard;bundle-version="0.10.2",
+ org.eclipse.papyrus.dsml.validation.model;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.core;bundle-version="0.10.2",
+ org.eclipse.papyrus.uml.diagram.common;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.widgets.toolbox;bundle-version="0.10.2"
+Export-Package: org.eclipse.papyrus.dsml.validation.generation.ui
Bundle-Vendor: %pluginProvider
Bundle-ActivationPolicy: lazy
Bundle-Version: 0.10.2.qualifier
-Bundle-Localization: plugin
Bundle-Name: %pluginName
+Bundle-Localization: plugin
+Bundle-ManifestVersion: 2
Bundle-Activator: org.eclipse.papyrus.dsml.validation.generation.ui.Ac
tivator
-Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.papyrus.dsml.validation.model.ui;sing
leton:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
diff --git a/extraplugins/dsml.validation/org.eclipse.papyrus.dsml.validation.model/META-INF/MANIFEST.MF b/extraplugins/dsml.validation/org.eclipse.papyrus.dsml.validation.model/META-INF/MANIFEST.MF
index f8ea06feaa1..e828f4e6d7f 100644
--- a/extraplugins/dsml.validation/org.eclipse.papyrus.dsml.validation.model/META-INF/MANIFEST.MF
+++ b/extraplugins/dsml.validation/org.eclipse.papyrus.dsml.validation.model/META-INF/MANIFEST.MF
@@ -1,22 +1,22 @@
Manifest-Version: 1.0
-Export-Package: org.eclipse.papyrus.dsml.validation.model,
- org.eclipse.papyrus.dsml.validation.model.elements.impl,
- org.eclipse.papyrus.dsml.validation.model.elements.interfaces,
- org.eclipse.papyrus.dsml.validation.model.profilenames
Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
org.eclipse.uml2.uml;bundle-version="3.2.100",
org.eclipse.emf.transaction;bundle-version="1.4.0",
org.eclipse.gmf.runtime.emf.commands.core;bundle-version="1.4.0",
- org.eclipse.papyrus.infra.core;bundle-version="0.10.1",
- org.eclipse.papyrus.dsml.validation;bundle-version="0.10.1"
+ org.eclipse.papyrus.infra.core;bundle-version="0.10.2",
+ org.eclipse.papyrus.dsml.validation;bundle-version="0.10.2"
+Export-Package: org.eclipse.papyrus.dsml.validation.model,
+ org.eclipse.papyrus.dsml.validation.model.elements.impl,
+ org.eclipse.papyrus.dsml.validation.model.elements.interfaces,
+ org.eclipse.papyrus.dsml.validation.model.profilenames
Bundle-Vendor: %pluginProvider
Bundle-ActivationPolicy: lazy
Bundle-Version: 0.10.2.qualifier
-Bundle-Localization: plugin
Bundle-Name: %pluginName
-Bundle-Activator: org.eclipse.papyrus.dsml.validation.model.Activator
+Bundle-Localization: plugin
Bundle-ManifestVersion: 2
+Bundle-Activator: org.eclipse.papyrus.dsml.validation.model.Activator
Bundle-SymbolicName: org.eclipse.papyrus.dsml.validation.model
Bundle-RequiredExecutionEnvironment: J2SE-1.5
diff --git a/extraplugins/dsml.validation/org.eclipse.papyrus.dsml.validation.properties/META-INF/MANIFEST.MF b/extraplugins/dsml.validation/org.eclipse.papyrus.dsml.validation.properties/META-INF/MANIFEST.MF
index e372242e81b..c5dc7082e38 100644
--- a/extraplugins/dsml.validation/org.eclipse.papyrus.dsml.validation.properties/META-INF/MANIFEST.MF
+++ b/extraplugins/dsml.validation/org.eclipse.papyrus.dsml.validation.properties/META-INF/MANIFEST.MF
@@ -1,15 +1,15 @@
Manifest-Version: 1.0
Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
- org.eclipse.papyrus.views.properties;bundle-version="0.10.1"
+ org.eclipse.papyrus.views.properties;bundle-version="0.10.2"
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
Bundle-Version: 0.10.2.qualifier
-Bundle-Localization: plugin
Bundle-Name: %pluginName
-Bundle-ManifestVersion: 2
+Bundle-Localization: plugin
Bundle-Activator: org.eclipse.papyrus.dsml.validation.properties.Activ
ator
+Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.papyrus.dsml.validation.properties;si
ngleton:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
diff --git a/extraplugins/dsml.validation/org.eclipse.papyrus.dsml.validation.wizard/META-INF/MANIFEST.MF b/extraplugins/dsml.validation/org.eclipse.papyrus.dsml.validation.wizard/META-INF/MANIFEST.MF
index ff7ce6a2e80..9048bb9b66a 100644
--- a/extraplugins/dsml.validation/org.eclipse.papyrus.dsml.validation.wizard/META-INF/MANIFEST.MF
+++ b/extraplugins/dsml.validation/org.eclipse.papyrus.dsml.validation.wizard/META-INF/MANIFEST.MF
@@ -1,5 +1,4 @@
Manifest-Version: 1.0
-Export-Package: org.eclipse.papyrus.dsml.validation.wizard
Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
org.eclipse.pde;bundle-version="3.6.100",
@@ -7,19 +6,20 @@ Require-Bundle: org.eclipse.ui,
org.eclipse.pde.ui;bundle-version="3.6.100",
org.eclipse.core.resources;bundle-version="3.7.100",
org.eclipse.ui.ide;bundle-version="3.7.0",
- org.eclipse.papyrus.eclipse.project.editors;bundle-version="0.10.1",
- org.eclipse.papyrus.dsml.validation.model;bundle-version="0.10.1",
+ org.eclipse.papyrus.eclipse.project.editors;bundle-version="0.10.2",
+ org.eclipse.papyrus.dsml.validation.model;bundle-version="0.10.2",
org.eclipse.uml2.uml;bundle-version="3.2.100",
- org.eclipse.papyrus.dsml.validation.generator;bundle-version="0.10.1",
+ org.eclipse.papyrus.dsml.validation.generator;bundle-version="0.10.2",
org.eclipse.acceleo.engine;bundle-version="3.1.1",
- org.eclipse.papyrus.customization;bundle-version="0.10.1"
+ org.eclipse.papyrus.customization;bundle-version="0.10.2"
+Export-Package: org.eclipse.papyrus.dsml.validation.wizard
Bundle-Vendor: %pluginProvider
Bundle-ActivationPolicy: lazy
Bundle-Version: 0.10.2.qualifier
-Bundle-Localization: plugin
Bundle-Name: %pluginName
-Bundle-Activator: org.eclipse.papyrus.dsml.validation.wizard.Activator
+Bundle-Localization: plugin
Bundle-ManifestVersion: 2
+Bundle-Activator: org.eclipse.papyrus.dsml.validation.wizard.Activator
Bundle-SymbolicName: org.eclipse.papyrus.dsml.validation.wizard;single
ton:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
diff --git a/extraplugins/dsml.validation/org.eclipse.papyrus.dsml.validation/META-INF/MANIFEST.MF b/extraplugins/dsml.validation/org.eclipse.papyrus.dsml.validation/META-INF/MANIFEST.MF
index 8f83598fc9e..481ce6f65bd 100644
--- a/extraplugins/dsml.validation/org.eclipse.papyrus.dsml.validation/META-INF/MANIFEST.MF
+++ b/extraplugins/dsml.validation/org.eclipse.papyrus.dsml.validation/META-INF/MANIFEST.MF
@@ -1,14 +1,14 @@
Manifest-Version: 1.0
-Export-Package: org.eclipse.papyrus.dsml.validation
Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime
+Export-Package: org.eclipse.papyrus.dsml.validation
Bundle-Vendor: %pluginProvider
Bundle-ActivationPolicy: lazy
Bundle-Version: 0.10.2.qualifier
-Bundle-Localization: plugin
Bundle-Name: %pluginName
-Bundle-Activator: org.eclipse.papyrus.dsml.validation.Activator
+Bundle-Localization: plugin
Bundle-ManifestVersion: 2
+Bundle-Activator: org.eclipse.papyrus.dsml.validation.Activator
Bundle-SymbolicName: org.eclipse.papyrus.dsml.validation;singleton:=tr
ue
Bundle-RequiredExecutionEnvironment: J2SE-1.5
diff --git a/extraplugins/eastadl/org.eclipse.papyrus.eastadl/META-INF/MANIFEST.MF b/extraplugins/eastadl/org.eclipse.papyrus.eastadl/META-INF/MANIFEST.MF
index d3b69344536..402c6e4e4ab 100644
--- a/extraplugins/eastadl/org.eclipse.papyrus.eastadl/META-INF/MANIFEST.MF
+++ b/extraplugins/eastadl/org.eclipse.papyrus.eastadl/META-INF/MANIFEST.MF
@@ -1,14 +1,4 @@
Manifest-Version: 1.0
-Require-Bundle: org.eclipse.core.runtime,
- org.eclipse.emf.ecore;visibility:=reexport,
- org.eclipse.emf.ecore.xmi;visibility:=reexport,
- org.eclipse.uml2.types;visibility:=reexport,
- org.eclipse.papyrus.uml.diagram.common;bundle-version="0.10.1",
- org.eclipse.papyrus.uml.diagram.wizards;bundle-version="0.10.1",
- org.eclipse.papyrus.uml.tools.utils;bundle-version="0.10.1",
- org.eclipse.uml2.uml;bundle-version="4.1.0",
- org.eclipse.papyrus.sysml;bundle-version="0.10.1",
- org.eclipse.uml2.uml.profile.l2;bundle-version="1.0.100"
Export-Package: org.eclipse.papyrus.eastadl,
org.eclipse.papyrus.eastadl.annex,
org.eclipse.papyrus.eastadl.annex.impl,
@@ -93,12 +83,22 @@ Export-Package: org.eclipse.papyrus.eastadl,
org.eclipse.papyrus.eastadl.variability,
org.eclipse.papyrus.eastadl.variability.impl,
org.eclipse.papyrus.eastadl.variability.util
+Require-Bundle: org.eclipse.core.runtime,
+ org.eclipse.emf.ecore;visibility:=reexport,
+ org.eclipse.emf.ecore.xmi;visibility:=reexport,
+ org.eclipse.uml2.types;visibility:=reexport,
+ org.eclipse.papyrus.uml.diagram.common;bundle-version="0.10.2",
+ org.eclipse.papyrus.uml.diagram.wizards;bundle-version="0.10.2",
+ org.eclipse.papyrus.uml.tools.utils;bundle-version="0.10.2",
+ org.eclipse.uml2.uml;bundle-version="4.1.0",
+ org.eclipse.papyrus.sysml;bundle-version="0.10.2",
+ org.eclipse.uml2.uml.profile.l2;bundle-version="1.0.100"
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
Bundle-ClassPath: .
Bundle-Version: 0.10.2.qualifier
-Bundle-Localization: plugin
Bundle-Name: %pluginName
+Bundle-Localization: plugin
Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.papyrus.eastadl;singleton:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
diff --git a/extraplugins/java/org.eclipse.papyrus.java.generator.jdtsynchronizer/META-INF/MANIFEST.MF b/extraplugins/java/org.eclipse.papyrus.java.generator.jdtsynchronizer/META-INF/MANIFEST.MF
index 22ecea2d030..63db678427b 100644
--- a/extraplugins/java/org.eclipse.papyrus.java.generator.jdtsynchronizer/META-INF/MANIFEST.MF
+++ b/extraplugins/java/org.eclipse.papyrus.java.generator.jdtsynchronizer/META-INF/MANIFEST.MF
@@ -1,18 +1,18 @@
Manifest-Version: 1.0
+Export-Package: org.eclipse.papyrus.java.generator.jdtsynchronizer
Require-Bundle: org.eclipse.uml2.uml,
org.eclipse.m2m.qvt.oml,
- org.eclipse.papyrus.java.generator.metamodel.jdt;bundle-version="0.10.1",
+ org.eclipse.papyrus.java.generator.metamodel.jdt;bundle-version="0.10.2",
org.eclipse.core.runtime,
- org.eclipse.papyrus.java.generator.transfo.umltojdt;bundle-version="0.10.1",
+ org.eclipse.papyrus.java.generator.transfo.umltojdt;bundle-version="0.10.2",
org.eclipse.jdt.core,
org.eclipse.jface.text,
org.eclipse.jdt.launching
-Export-Package: org.eclipse.papyrus.java.generator.jdtsynchronizer
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
Bundle-Version: 0.10.2.qualifier
-Bundle-Localization: plugin
Bundle-Name: %pluginName
+Bundle-Localization: plugin
Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.papyrus.java.generator.jdtsynchronize
r;singleton:=true
diff --git a/extraplugins/java/org.eclipse.papyrus.java.generator.metamodel.jdt.edit/META-INF/MANIFEST.MF b/extraplugins/java/org.eclipse.papyrus.java.generator.metamodel.jdt.edit/META-INF/MANIFEST.MF
index 846a1e4a8a2..26a16b7f16c 100644
--- a/extraplugins/java/org.eclipse.papyrus.java.generator.metamodel.jdt.edit/META-INF/MANIFEST.MF
+++ b/extraplugins/java/org.eclipse.papyrus.java.generator.metamodel.jdt.edit/META-INF/MANIFEST.MF
@@ -1,19 +1,19 @@
Manifest-Version: 1.0
-Require-Bundle: org.eclipse.papyrus.java.generator.metamodel.jdt;bundle-version="0.10.1";visibility:=reexport,
+Export-Package: org.eclipse.papyrus.java.generator.metamodel.jdt.jdtmm
+ .provider
+Require-Bundle: org.eclipse.papyrus.java.generator.metamodel.jdt;bundle-version="0.10.2";visibility:=reexport,
org.eclipse.emf.edit;visibility:=reexport,
org.eclipse.uml2.common.edit;visibility:=reexport,
org.eclipse.core.runtime
-Export-Package: org.eclipse.papyrus.java.generator.metamodel.jdt.jdtmm
- .provider
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
Bundle-ClassPath: .
Bundle-Version: 0.10.2.qualifier
-Bundle-Localization: plugin
Bundle-Name: %pluginName
+Bundle-Localization: plugin
+Bundle-ManifestVersion: 2
Bundle-Activator: org.eclipse.papyrus.java.generator.metamodel.jdt.jdt
mm.provider.JdtmmEditPlugin$Implementation
-Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.papyrus.java.generator.metamodel.jdt.
edit;singleton:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
diff --git a/extraplugins/java/org.eclipse.papyrus.java.generator.metamodel.jdt.editor/META-INF/MANIFEST.MF b/extraplugins/java/org.eclipse.papyrus.java.generator.metamodel.jdt.editor/META-INF/MANIFEST.MF
index 4cc1d95e208..c3b3cca9c73 100644
--- a/extraplugins/java/org.eclipse.papyrus.java.generator.metamodel.jdt.editor/META-INF/MANIFEST.MF
+++ b/extraplugins/java/org.eclipse.papyrus.java.generator.metamodel.jdt.editor/META-INF/MANIFEST.MF
@@ -1,21 +1,21 @@
Manifest-Version: 1.0
+Export-Package: org.eclipse.papyrus.java.generator.metamodel.jdt.jdtmm
+ .presentation
Require-Bundle: org.eclipse.core.runtime,
org.eclipse.core.resources;visibility:=reexport,
- org.eclipse.papyrus.java.generator.metamodel.jdt.edit;bundle-version="0.10.1";visibility:=reexport,
+ org.eclipse.papyrus.java.generator.metamodel.jdt.edit;bundle-version="0.10.2";visibility:=reexport,
org.eclipse.emf.ecore.xmi;visibility:=reexport,
org.eclipse.emf.edit.ui;visibility:=reexport,
org.eclipse.ui.ide;visibility:=reexport
-Export-Package: org.eclipse.papyrus.java.generator.metamodel.jdt.jdtmm
- .presentation
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
Bundle-ClassPath: .
Bundle-Version: 0.10.2.qualifier
-Bundle-Localization: plugin
Bundle-Name: %pluginName
+Bundle-Localization: plugin
+Bundle-ManifestVersion: 2
Bundle-Activator: org.eclipse.papyrus.java.generator.metamodel.jdt.jdt
mm.presentation.JdtmmEditorPlugin$Implementation
-Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.papyrus.java.generator.metamodel.jdt.
editor;singleton:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
diff --git a/extraplugins/java/org.eclipse.papyrus.java.generator.metamodel.jdt/META-INF/MANIFEST.MF b/extraplugins/java/org.eclipse.papyrus.java.generator.metamodel.jdt/META-INF/MANIFEST.MF
index 55d723b1f7e..64c5a54d98c 100644
--- a/extraplugins/java/org.eclipse.papyrus.java.generator.metamodel.jdt/META-INF/MANIFEST.MF
+++ b/extraplugins/java/org.eclipse.papyrus.java.generator.metamodel.jdt/META-INF/MANIFEST.MF
@@ -1,16 +1,16 @@
Manifest-Version: 1.0
-Require-Bundle: org.eclipse.uml2.common;bundle-version="1.5.0",
- org.eclipse.jdt.core;bundle-version="3.6.0"
Export-Package: org.eclipse.papyrus.java.generator.metamodel.jdt.jdtmm,
org.eclipse.papyrus.java.generator.metamodel.jdt.jdtmm.impl,
org.eclipse.papyrus.java.generator.metamodel.jdt.jdtmm.util,
org.eclipse.papyrus.java.generator.metamodel.jdt.jdtmm.visitor
+Require-Bundle: org.eclipse.uml2.common;bundle-version="1.5.0",
+ org.eclipse.jdt.core;bundle-version="3.6.0"
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
Bundle-ClassPath: .
Bundle-Version: 0.10.2.qualifier
-Bundle-Localization: plugin
Bundle-Name: %pluginName
+Bundle-Localization: plugin
Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.papyrus.java.generator.metamodel.jdt;
singleton:=true
diff --git a/extraplugins/java/org.eclipse.papyrus.java.generator.transfo.umltojdt/META-INF/MANIFEST.MF b/extraplugins/java/org.eclipse.papyrus.java.generator.transfo.umltojdt/META-INF/MANIFEST.MF
index 5b3f5e06da2..7324ca63c0f 100644
--- a/extraplugins/java/org.eclipse.papyrus.java.generator.transfo.umltojdt/META-INF/MANIFEST.MF
+++ b/extraplugins/java/org.eclipse.papyrus.java.generator.transfo.umltojdt/META-INF/MANIFEST.MF
@@ -1,10 +1,10 @@
Manifest-Version: 1.0
-Export-Package: org.eclipse.papyrus.java.generator.transfo.umltojdt
Require-Bundle: org.eclipse.core.runtime
+Export-Package: org.eclipse.papyrus.java.generator.transfo.umltojdt
Bundle-Vendor: %providerName
Bundle-Version: 0.10.2.qualifier
-Bundle-Localization: plugin
Bundle-Name: %pluginName
+Bundle-Localization: plugin
Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.papyrus.java.generator.transfo.umltoj
dt
diff --git a/extraplugins/java/org.eclipse.papyrus.java.generator.ui/META-INF/MANIFEST.MF b/extraplugins/java/org.eclipse.papyrus.java.generator.ui/META-INF/MANIFEST.MF
index d5c21083acd..e6c087729b0 100644
--- a/extraplugins/java/org.eclipse.papyrus.java.generator.ui/META-INF/MANIFEST.MF
+++ b/extraplugins/java/org.eclipse.papyrus.java.generator.ui/META-INF/MANIFEST.MF
@@ -1,22 +1,22 @@
Manifest-Version: 1.0
-Export-Package: org.eclipse.papyrus.java.generator.ui
Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
org.eclipse.emf.ecore,
org.eclipse.uml2.uml,
org.eclipse.ui.ide,
org.eclipse.core.resources;bundle-version="3.6.0",
- org.eclipse.papyrus.java.generator.metamodel.jdt;bundle-version="0.10.1",
+ org.eclipse.papyrus.java.generator.metamodel.jdt;bundle-version="0.10.2",
org.eclipse.jdt.core,
org.eclipse.jdt.ui,
- org.eclipse.papyrus.java.generator.jdtsynchronizer;bundle-version="0.10.1"
+ org.eclipse.papyrus.java.generator.jdtsynchronizer;bundle-version="0.10.2"
+Export-Package: org.eclipse.papyrus.java.generator.ui
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
Bundle-Version: 0.10.2.qualifier
-Bundle-Localization: plugin
Bundle-Name: %pluginName
-Bundle-Activator: org.eclipse.papyrus.java.generator.ui.Activator
+Bundle-Localization: plugin
Bundle-ManifestVersion: 2
+Bundle-Activator: org.eclipse.papyrus.java.generator.ui.Activator
Bundle-SymbolicName: org.eclipse.papyrus.java.generator.ui;singleton:=
true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
diff --git a/extraplugins/java/org.eclipse.papyrus.java.profile.edit/META-INF/MANIFEST.MF b/extraplugins/java/org.eclipse.papyrus.java.profile.edit/META-INF/MANIFEST.MF
index 91cb9a28c3f..becba8d18cd 100644
--- a/extraplugins/java/org.eclipse.papyrus.java.profile.edit/META-INF/MANIFEST.MF
+++ b/extraplugins/java/org.eclipse.papyrus.java.profile.edit/META-INF/MANIFEST.MF
@@ -1,17 +1,17 @@
Manifest-Version: 1.0
-Require-Bundle: org.eclipse.papyrus.java.profile;bundle-version="0.10.1";visibility:=reexport,
+Export-Package: org.eclipse.papyrus.java.profile.java.provider
+Require-Bundle: org.eclipse.papyrus.java.profile;bundle-version="0.10.2";visibility:=reexport,
org.eclipse.uml2.uml.edit;visibility:=reexport,
org.eclipse.core.runtime
-Export-Package: org.eclipse.papyrus.java.profile.java.provider
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
Bundle-ClassPath: .
Bundle-Version: 0.10.2.qualifier
-Bundle-Localization: plugin
Bundle-Name: %pluginName
+Bundle-Localization: plugin
+Bundle-ManifestVersion: 2
Bundle-Activator: org.eclipse.papyrus.java.profile.java.provider.JavaE
ditPlugin$Implementation
-Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.papyrus.java.profile.edit;singleton:=
true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
diff --git a/extraplugins/java/org.eclipse.papyrus.java.profile.editor/META-INF/MANIFEST.MF b/extraplugins/java/org.eclipse.papyrus.java.profile.editor/META-INF/MANIFEST.MF
index bf21148eadd..dd088375150 100644
--- a/extraplugins/java/org.eclipse.papyrus.java.profile.editor/META-INF/MANIFEST.MF
+++ b/extraplugins/java/org.eclipse.papyrus.java.profile.editor/META-INF/MANIFEST.MF
@@ -1,18 +1,18 @@
Manifest-Version: 1.0
+Export-Package: org.eclipse.papyrus.java.profile.java.presentation
Require-Bundle: org.eclipse.core.runtime,
- org.eclipse.papyrus.java.profile.edit;bundle-version="0.10.1";visibility:=reexport,
+ org.eclipse.papyrus.java.profile.edit;bundle-version="0.10.2";visibility:=reexport,
org.eclipse.emf.edit.ui;visibility:=reexport,
org.eclipse.ui.ide;visibility:=reexport
-Export-Package: org.eclipse.papyrus.java.profile.java.presentation
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
Bundle-ClassPath: .
Bundle-Version: 0.10.2.qualifier
-Bundle-Localization: plugin
Bundle-Name: %pluginName
+Bundle-Localization: plugin
+Bundle-ManifestVersion: 2
Bundle-Activator: org.eclipse.papyrus.java.profile.java.presentation.J
avaEditorPlugin$Implementation
-Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.papyrus.java.profile.editor;singleton
:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
diff --git a/extraplugins/java/org.eclipse.papyrus.java.profile/META-INF/MANIFEST.MF b/extraplugins/java/org.eclipse.papyrus.java.profile/META-INF/MANIFEST.MF
index 984052a8dd4..b39b905bd7d 100644
--- a/extraplugins/java/org.eclipse.papyrus.java.profile/META-INF/MANIFEST.MF
+++ b/extraplugins/java/org.eclipse.papyrus.java.profile/META-INF/MANIFEST.MF
@@ -1,17 +1,17 @@
Manifest-Version: 1.0
+Export-Package: org.eclipse.papyrus.java.profile.java,
+ org.eclipse.papyrus.java.profile.java.impl,
+ org.eclipse.papyrus.java.profile.java.util
Require-Bundle: org.eclipse.core.runtime,
org.eclipse.emf.ecore;visibility:=reexport,
org.eclipse.emf.ecore.xmi;visibility:=reexport,
org.eclipse.uml2.uml;visibility:=reexport
-Export-Package: org.eclipse.papyrus.java.profile.java,
- org.eclipse.papyrus.java.profile.java.impl,
- org.eclipse.papyrus.java.profile.java.util
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
Bundle-ClassPath: .
Bundle-Version: 0.10.2.qualifier
-Bundle-Localization: plugin
Bundle-Name: %pluginName
+Bundle-Localization: plugin
Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.papyrus.java.profile;singleton:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
diff --git a/extraplugins/java/org.eclipse.papyrus.java.reverse.ui/META-INF/MANIFEST.MF b/extraplugins/java/org.eclipse.papyrus.java.reverse.ui/META-INF/MANIFEST.MF
index bd2db431e2d..cea272826eb 100644
--- a/extraplugins/java/org.eclipse.papyrus.java.reverse.ui/META-INF/MANIFEST.MF
+++ b/extraplugins/java/org.eclipse.papyrus.java.reverse.ui/META-INF/MANIFEST.MF
@@ -3,16 +3,16 @@ Require-Bundle: org.eclipse.ui,
org.eclipse.emf.transaction;bundle-version="1.2.0",
org.eclipse.gef;bundle-version="3.4.0",
org.eclipse.jdt.core;bundle-version="3.4.0",
- org.eclipse.papyrus.java.reverse;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.core;bundle-version="0.10.1",
- org.eclipse.papyrus.uml.tools;bundle-version="0.10.1"
+ org.eclipse.papyrus.java.reverse;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.core;bundle-version="0.10.2",
+ org.eclipse.papyrus.uml.tools;bundle-version="0.10.2"
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
Bundle-Version: 0.10.2.qualifier
-Bundle-Localization: plugin
Bundle-Name: %pluginName
-Bundle-Activator: org.eclipse.papyrus.java.reverse.ui.Activator
+Bundle-Localization: plugin
Bundle-ManifestVersion: 2
+Bundle-Activator: org.eclipse.papyrus.java.reverse.ui.Activator
Bundle-SymbolicName: org.eclipse.papyrus.java.reverse.ui;singleton:=tr
ue
Bundle-RequiredExecutionEnvironment: J2SE-1.5
diff --git a/extraplugins/java/org.eclipse.papyrus.java.reverse/META-INF/MANIFEST.MF b/extraplugins/java/org.eclipse.papyrus.java.reverse/META-INF/MANIFEST.MF
index 506a714fb71..45f87ebcfc2 100644
--- a/extraplugins/java/org.eclipse.papyrus.java.reverse/META-INF/MANIFEST.MF
+++ b/extraplugins/java/org.eclipse.papyrus.java.reverse/META-INF/MANIFEST.MF
@@ -1,18 +1,18 @@
Manifest-Version: 1.0
-Require-Bundle: org.eclipse.ui,
- org.eclipse.core.runtime,
- org.eclipse.uml2.uml;visibility:=reexport
Export-Package: japa.parser,
japa.parser.ast,
javagen.umlparser,
org.eclipse.papyrus.java.reverse.utils
+Require-Bundle: org.eclipse.ui,
+ org.eclipse.core.runtime,
+ org.eclipse.uml2.uml;visibility:=reexport
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
Bundle-Version: 0.10.2.qualifier
-Bundle-Localization: plugin
Bundle-Name: %pluginName
-Bundle-Activator: org.eclipse.papyrus.java.reverse.Activator
+Bundle-Localization: plugin
Bundle-ManifestVersion: 2
+Bundle-Activator: org.eclipse.papyrus.java.reverse.Activator
Bundle-SymbolicName: org.eclipse.papyrus.java.reverse;singleton:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
diff --git a/extraplugins/java/org.eclipse.papyrus.java.template/META-INF/MANIFEST.MF b/extraplugins/java/org.eclipse.papyrus.java.template/META-INF/MANIFEST.MF
index c9433ea7a0d..7985de4e7fe 100644
--- a/extraplugins/java/org.eclipse.papyrus.java.template/META-INF/MANIFEST.MF
+++ b/extraplugins/java/org.eclipse.papyrus.java.template/META-INF/MANIFEST.MF
@@ -10,8 +10,8 @@ Bundle-Vendor: Atos Origin
Bundle-ActivationPolicy: lazy
Bundle-Version: 0.10.2.qualifier
Bundle-Name: Java Template
-Bundle-Activator: org.eclipse.papyrus.java.template.Activator
Bundle-ManifestVersion: 2
+Bundle-Activator: org.eclipse.papyrus.java.template.Activator
Bundle-SymbolicName: org.eclipse.papyrus.java.template;singleton:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
diff --git a/extraplugins/layout/org.eclipse.papyrus.layout.algorithms.gridAlgorithm/META-INF/MANIFEST.MF b/extraplugins/layout/org.eclipse.papyrus.layout.algorithms.gridAlgorithm/META-INF/MANIFEST.MF
index 43fd548f704..a9e98c9dc16 100644
--- a/extraplugins/layout/org.eclipse.papyrus.layout.algorithms.gridAlgorithm/META-INF/MANIFEST.MF
+++ b/extraplugins/layout/org.eclipse.papyrus.layout.algorithms.gridAlgorithm/META-INF/MANIFEST.MF
@@ -2,15 +2,15 @@ Manifest-Version: 1.0
Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
org.eclipse.zest.layouts,
- org.eclipse.papyrus.layout;bundle-version="0.10.0"
+ org.eclipse.papyrus.layout;bundle-version="0.10.2"
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
Bundle-Version: 0.10.2.qualifier
-Bundle-Name: %pluginName
Bundle-Localization: plugin
-Bundle-ManifestVersion: 2
+Bundle-Name: %pluginName
Bundle-Activator: org.eclipse.papyrus.layout.algorithms.gridalgorithm.
Activator
+Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.papyrus.layout.algorithms.gridAlgorit
hm;singleton:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
diff --git a/extraplugins/layout/org.eclipse.papyrus.layout.algorithms.horizontalAlgorithm/META-INF/MANIFEST.MF b/extraplugins/layout/org.eclipse.papyrus.layout.algorithms.horizontalAlgorithm/META-INF/MANIFEST.MF
index e4ea8447d4a..92cbc31bf57 100644
--- a/extraplugins/layout/org.eclipse.papyrus.layout.algorithms.horizontalAlgorithm/META-INF/MANIFEST.MF
+++ b/extraplugins/layout/org.eclipse.papyrus.layout.algorithms.horizontalAlgorithm/META-INF/MANIFEST.MF
@@ -2,15 +2,15 @@ Manifest-Version: 1.0
Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
org.eclipse.zest.layouts,
- org.eclipse.papyrus.layout;bundle-version="0.10.0"
+ org.eclipse.papyrus.layout;bundle-version="0.10.2"
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
Bundle-Version: 0.10.2.qualifier
-Bundle-Name: %pluginName
Bundle-Localization: plugin
-Bundle-ManifestVersion: 2
+Bundle-Name: %pluginName
Bundle-Activator: org.eclipse.papyrus.layout.algorithms.horizontalalgo
rithm.Activator
+Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.papyrus.layout.algorithms.horizontalA
lgorithm;singleton:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
diff --git a/extraplugins/layout/org.eclipse.papyrus.layout.algorithms.horizontalSymmetryAlgorithm/META-INF/MANIFEST.MF b/extraplugins/layout/org.eclipse.papyrus.layout.algorithms.horizontalSymmetryAlgorithm/META-INF/MANIFEST.MF
index 6b3fb95dc9f..19fdfc5a1f3 100644
--- a/extraplugins/layout/org.eclipse.papyrus.layout.algorithms.horizontalSymmetryAlgorithm/META-INF/MANIFEST.MF
+++ b/extraplugins/layout/org.eclipse.papyrus.layout.algorithms.horizontalSymmetryAlgorithm/META-INF/MANIFEST.MF
@@ -1,16 +1,16 @@
Manifest-Version: 1.0
Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
- org.eclipse.papyrus.layout;bundle-version="0.10.0",
+ org.eclipse.papyrus.layout;bundle-version="0.10.2",
org.eclipse.zest.layouts
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
Bundle-Version: 0.10.2.qualifier
-Bundle-Name: %pluginName
Bundle-Localization: plugin
-Bundle-ManifestVersion: 2
+Bundle-Name: %pluginName
Bundle-Activator: org.eclipse.papyrus.layout.algorithms.horizontalsymm
etryalgorithm.Activator
+Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.papyrus.layout.algorithms.horizontalS
ymmetryAlgorithm;singleton:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
diff --git a/extraplugins/layout/org.eclipse.papyrus.layout.algorithms.horizontalTreeAlgorithm/META-INF/MANIFEST.MF b/extraplugins/layout/org.eclipse.papyrus.layout.algorithms.horizontalTreeAlgorithm/META-INF/MANIFEST.MF
index 70ba9fe65b1..ad10b2c12d8 100644
--- a/extraplugins/layout/org.eclipse.papyrus.layout.algorithms.horizontalTreeAlgorithm/META-INF/MANIFEST.MF
+++ b/extraplugins/layout/org.eclipse.papyrus.layout.algorithms.horizontalTreeAlgorithm/META-INF/MANIFEST.MF
@@ -1,16 +1,16 @@
Manifest-Version: 1.0
Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
- org.eclipse.papyrus.layout;bundle-version="0.10.0",
+ org.eclipse.papyrus.layout;bundle-version="0.10.2",
org.eclipse.zest.layouts
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
Bundle-Version: 0.10.2.qualifier
-Bundle-Name: %pluginName
Bundle-Localization: plugin
-Bundle-ManifestVersion: 2
+Bundle-Name: %pluginName
Bundle-Activator: org.eclipse.papyrus.layout.algorithms.horizontaltree
algorithm.Activator
+Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.papyrus.layout.algorithms.horizontalT
reeAlgorithm;singleton:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
diff --git a/extraplugins/layout/org.eclipse.papyrus.layout.algorithms.radialAlgorithm/META-INF/MANIFEST.MF b/extraplugins/layout/org.eclipse.papyrus.layout.algorithms.radialAlgorithm/META-INF/MANIFEST.MF
index 145cfb0c431..21d362c9b28 100644
--- a/extraplugins/layout/org.eclipse.papyrus.layout.algorithms.radialAlgorithm/META-INF/MANIFEST.MF
+++ b/extraplugins/layout/org.eclipse.papyrus.layout.algorithms.radialAlgorithm/META-INF/MANIFEST.MF
@@ -2,15 +2,15 @@ Manifest-Version: 1.0
Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
org.eclipse.zest.layouts,
- org.eclipse.papyrus.layout;bundle-version="0.10.0"
+ org.eclipse.papyrus.layout;bundle-version="0.10.2"
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
Bundle-Version: 0.10.2.qualifier
-Bundle-Name: %pluginName
Bundle-Localization: plugin
-Bundle-ManifestVersion: 2
+Bundle-Name: %pluginName
Bundle-Activator: org.eclipse.papyrus.layout.algorithms.radialalgorith
m.Activator
+Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.papyrus.layout.algorithms.radialAlgor
ithm;singleton:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
diff --git a/extraplugins/layout/org.eclipse.papyrus.layout.algorithms.springAlgorithm/META-INF/MANIFEST.MF b/extraplugins/layout/org.eclipse.papyrus.layout.algorithms.springAlgorithm/META-INF/MANIFEST.MF
index d0b3b2ff0fc..f724ba43b86 100644
--- a/extraplugins/layout/org.eclipse.papyrus.layout.algorithms.springAlgorithm/META-INF/MANIFEST.MF
+++ b/extraplugins/layout/org.eclipse.papyrus.layout.algorithms.springAlgorithm/META-INF/MANIFEST.MF
@@ -2,15 +2,15 @@ Manifest-Version: 1.0
Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
org.eclipse.zest.layouts,
- org.eclipse.papyrus.layout;bundle-version="0.10.0"
+ org.eclipse.papyrus.layout;bundle-version="0.10.2"
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
Bundle-Version: 0.10.2.qualifier
-Bundle-Name: %pluginName
Bundle-Localization: plugin
-Bundle-ManifestVersion: 2
+Bundle-Name: %pluginName
Bundle-Activator: org.eclipse.papyrus.layout.algorithms.springalgorith
m.Activator
+Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.papyrus.layout.algorithms.springAlgor
ithm;singleton:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
diff --git a/extraplugins/layout/org.eclipse.papyrus.layout.algorithms.treeAlgorithm/META-INF/MANIFEST.MF b/extraplugins/layout/org.eclipse.papyrus.layout.algorithms.treeAlgorithm/META-INF/MANIFEST.MF
index 46ec6727e04..988cca3051d 100644
--- a/extraplugins/layout/org.eclipse.papyrus.layout.algorithms.treeAlgorithm/META-INF/MANIFEST.MF
+++ b/extraplugins/layout/org.eclipse.papyrus.layout.algorithms.treeAlgorithm/META-INF/MANIFEST.MF
@@ -1,16 +1,16 @@
Manifest-Version: 1.0
Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
- org.eclipse.papyrus.layout;bundle-version="0.10.0",
+ org.eclipse.papyrus.layout;bundle-version="0.10.2",
org.eclipse.zest.layouts
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
Bundle-Version: 0.10.2.qualifier
-Bundle-Name: %pluginName
Bundle-Localization: plugin
-Bundle-ManifestVersion: 2
+Bundle-Name: %pluginName
Bundle-Activator: org.eclipse.papyrus.layout.algorithms.treealgorithm.
Activator
+Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.papyrus.layout.algorithms.treeAlgorit
hm;singleton:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
diff --git a/extraplugins/layout/org.eclipse.papyrus.layout.algorithms.verticalAlgorithm/META-INF/MANIFEST.MF b/extraplugins/layout/org.eclipse.papyrus.layout.algorithms.verticalAlgorithm/META-INF/MANIFEST.MF
index 743cce8e034..0689d13a29f 100644
--- a/extraplugins/layout/org.eclipse.papyrus.layout.algorithms.verticalAlgorithm/META-INF/MANIFEST.MF
+++ b/extraplugins/layout/org.eclipse.papyrus.layout.algorithms.verticalAlgorithm/META-INF/MANIFEST.MF
@@ -2,15 +2,15 @@ Manifest-Version: 1.0
Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
org.eclipse.zest.layouts,
- org.eclipse.papyrus.layout;bundle-version="0.10.0"
+ org.eclipse.papyrus.layout;bundle-version="0.10.2"
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
Bundle-Version: 0.10.2.qualifier
-Bundle-Name: %pluginName
Bundle-Localization: plugin
-Bundle-ManifestVersion: 2
+Bundle-Name: %pluginName
Bundle-Activator: org.eclipse.papyrus.layout.algorithms.verticalalgori
thm.Activator
+Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.papyrus.layout.algorithms.verticalAlg
orithm;singleton:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
diff --git a/extraplugins/layout/org.eclipse.papyrus.layout.algorithms.verticalSymmetryAlgorithm/META-INF/MANIFEST.MF b/extraplugins/layout/org.eclipse.papyrus.layout.algorithms.verticalSymmetryAlgorithm/META-INF/MANIFEST.MF
index 0fada073899..f7025b86ebe 100644
--- a/extraplugins/layout/org.eclipse.papyrus.layout.algorithms.verticalSymmetryAlgorithm/META-INF/MANIFEST.MF
+++ b/extraplugins/layout/org.eclipse.papyrus.layout.algorithms.verticalSymmetryAlgorithm/META-INF/MANIFEST.MF
@@ -1,16 +1,16 @@
Manifest-Version: 1.0
Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
- org.eclipse.papyrus.layout;bundle-version="0.10.0",
+ org.eclipse.papyrus.layout;bundle-version="0.10.2",
org.eclipse.zest.layouts
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
Bundle-Version: 0.10.2.qualifier
-Bundle-Name: %pluginName
Bundle-Localization: plugin
-Bundle-ManifestVersion: 2
+Bundle-Name: %pluginName
Bundle-Activator: org.eclipse.papyrus.layout.algorithms.verticalsymmet
ryalgorithm.Activator
+Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.papyrus.layout.algorithms.verticalSym
metryAlgorithm;singleton:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
diff --git a/extraplugins/layout/org.eclipse.papyrus.layout.subeditor.gmf/META-INF/MANIFEST.MF b/extraplugins/layout/org.eclipse.papyrus.layout.subeditor.gmf/META-INF/MANIFEST.MF
index 62f08e979db..9f9e51be9aa 100644
--- a/extraplugins/layout/org.eclipse.papyrus.layout.subeditor.gmf/META-INF/MANIFEST.MF
+++ b/extraplugins/layout/org.eclipse.papyrus.layout.subeditor.gmf/META-INF/MANIFEST.MF
@@ -1,13 +1,13 @@
Manifest-Version: 1.0
Require-Bundle: org.eclipse.gmf.runtime.diagram.ui,
- org.eclipse.papyrus.layout;bundle-version="0.10.0"
+ org.eclipse.papyrus.layout;bundle-version="0.10.2"
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
Bundle-Version: 0.10.2.qualifier
-Bundle-Name: %pluginName
Bundle-Localization: plugin
-Bundle-ManifestVersion: 2
+Bundle-Name: %pluginName
Bundle-Activator: org.eclipse.papyrus.layout.subeditor.gmf.Activator
+Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.papyrus.layout.subeditor.gmf;singleto
n:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
diff --git a/extraplugins/layout/org.eclipse.papyrus.layout/META-INF/MANIFEST.MF b/extraplugins/layout/org.eclipse.papyrus.layout/META-INF/MANIFEST.MF
index 56c6fe3d08a..b7d0af79c80 100644
--- a/extraplugins/layout/org.eclipse.papyrus.layout/META-INF/MANIFEST.MF
+++ b/extraplugins/layout/org.eclipse.papyrus.layout/META-INF/MANIFEST.MF
@@ -1,18 +1,18 @@
Manifest-Version: 1.0
-Export-Package: org.eclipse.papyrus.layout,
- org.eclipse.papyrus.layout.managealgorithms
Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
org.eclipse.gef,
org.eclipse.zest.layouts,
org.eclipse.core.expressions
+Export-Package: org.eclipse.papyrus.layout,
+ org.eclipse.papyrus.layout.managealgorithms
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
Bundle-Version: 0.10.2.qualifier
-Bundle-Localization: plugin
Bundle-Name: %pluginName
-Bundle-Activator: org.eclipse.papyrus.layout.Activator
+Bundle-Localization: plugin
Bundle-ManifestVersion: 2
+Bundle-Activator: org.eclipse.papyrus.layout.Activator
Bundle-SymbolicName: org.eclipse.papyrus.layout;singleton:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
diff --git a/extraplugins/marte/org.eclipse.papyrus.marte.static.profile/META-INF/MANIFEST.MF b/extraplugins/marte/org.eclipse.papyrus.marte.static.profile/META-INF/MANIFEST.MF
index 464111c4c30..33e3d4e83b5 100644
--- a/extraplugins/marte/org.eclipse.papyrus.marte.static.profile/META-INF/MANIFEST.MF
+++ b/extraplugins/marte/org.eclipse.papyrus.marte.static.profile/META-INF/MANIFEST.MF
@@ -1,4 +1,12 @@
Manifest-Version: 1.0
+Require-Bundle: org.eclipse.core.runtime,
+ org.eclipse.emf.ecore,
+ org.eclipse.emf.ecore.xmi;visibility:=reexport,
+ org.eclipse.papyrus.uml.extensionpoints;bundle-version="0.10.2",
+ org.eclipse.uml2.uml;bundle-version="3.1.0",
+ org.eclipse.uml2.types;visibility:=reexport,
+ org.eclipse.papyrus.uml.tools.utils;bundle-version="0.10.2",
+ org.eclipse.papyrus.uml.diagram.common;bundle-version="0.10.2"
Export-Package: org.eclipse.papyrus.MARTE,
org.eclipse.papyrus.MARTE.MARTE_AnalysisModel.GQAM,
org.eclipse.papyrus.MARTE.MARTE_AnalysisModel.GQAM.impl,
@@ -112,20 +120,12 @@ Export-Package: org.eclipse.papyrus.MARTE,
org.eclipse.papyrus.MARTE_Library.TimeLibrary.util,
org.eclipse.papyrus.MARTE_Library.TimeTypesLibrary,
org.eclipse.papyrus.MARTE_Library.TimeTypesLibrary.impl
-Require-Bundle: org.eclipse.core.runtime,
- org.eclipse.emf.ecore,
- org.eclipse.emf.ecore.xmi;visibility:=reexport,
- org.eclipse.papyrus.uml.extensionpoints;bundle-version="0.10.1",
- org.eclipse.uml2.uml;bundle-version="3.1.0",
- org.eclipse.uml2.types;visibility:=reexport,
- org.eclipse.papyrus.uml.tools.utils;bundle-version="0.10.1",
- org.eclipse.papyrus.uml.diagram.common;bundle-version="0.10.1"
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
Bundle-ClassPath: .
Bundle-Version: 0.10.2.qualifier
-Bundle-Localization: plugin
Bundle-Name: %pluginName
+Bundle-Localization: plugin
Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.papyrus.marte.static.profile;singleto
n:=true
diff --git a/extraplugins/marte/org.eclipse.papyrus.marte.vsl.ui/META-INF/MANIFEST.MF b/extraplugins/marte/org.eclipse.papyrus.marte.vsl.ui/META-INF/MANIFEST.MF
index 473f9e2e181..7cbc873217e 100644
--- a/extraplugins/marte/org.eclipse.papyrus.marte.vsl.ui/META-INF/MANIFEST.MF
+++ b/extraplugins/marte/org.eclipse.papyrus.marte.vsl.ui/META-INF/MANIFEST.MF
@@ -1,5 +1,7 @@
Manifest-Version: 1.0
-Require-Bundle: org.eclipse.papyrus.marte.vsl;bundle-version="0.10.1",
+Export-Package: org.eclipse.papyrus.marte.vsl.ui.contentassist,
+ org.eclipse.papyrus.marte.vsl.ui.contentassist.antlr
+Require-Bundle: org.eclipse.papyrus.marte.vsl;bundle-version="0.10.2",
org.eclipse.xtext.ui,
org.eclipse.ui.editors;bundle-version="3.5.0",
org.eclipse.ui.ide;bundle-version="3.5.0",
@@ -8,20 +10,18 @@ Require-Bundle: org.eclipse.papyrus.marte.vsl;bundle-version="0.10.1",
org.eclipse.xtext.builder,
org.antlr.runtime,
org.eclipse.uml2.uml;bundle-version="3.1.0",
- org.eclipse.papyrus.infra.core;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.gmfdiag.xtext.glue;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.core;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.gmfdiag.xtext.glue;bundle-version="0.10.2",
org.apache.log4j;bundle-version="1.2.15"
-Export-Package: org.eclipse.papyrus.marte.vsl.ui.contentassist,
- org.eclipse.papyrus.marte.vsl.ui.contentassist.antlr
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
Bundle-ClassPath: .
Bundle-Version: 0.10.2.qualifier
-Bundle-Localization: plugin
Bundle-Name: %pluginName
+Bundle-Localization: plugin
+Bundle-ManifestVersion: 2
Bundle-Activator: org.eclipse.papyrus.marte.vsl.ui.internal.VSLActivat
or
-Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.papyrus.marte.vsl.ui;singleton:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
diff --git a/extraplugins/marte/org.eclipse.papyrus.marte.vsl/META-INF/MANIFEST.MF b/extraplugins/marte/org.eclipse.papyrus.marte.vsl/META-INF/MANIFEST.MF
index 8ce41b0fadd..218ac1a2318 100644
--- a/extraplugins/marte/org.eclipse.papyrus.marte.vsl/META-INF/MANIFEST.MF
+++ b/extraplugins/marte/org.eclipse.papyrus.marte.vsl/META-INF/MANIFEST.MF
@@ -35,6 +35,6 @@ Require-Bundle: org.eclipse.xtext,
Bundle-Vendor: %providerName
Bundle-Version: 0.10.2.qualifier
Bundle-ManifestVersion: 2
-Import-Package: org.apache.log4j
Bundle-SymbolicName: org.eclipse.papyrus.marte.vsl;singleton:=true
+Import-Package: org.apache.log4j
diff --git a/extraplugins/marte/org.eclipse.papyrus.parsers/META-INF/MANIFEST.MF b/extraplugins/marte/org.eclipse.papyrus.parsers/META-INF/MANIFEST.MF
index fb5b1679def..373da23a234 100644
--- a/extraplugins/marte/org.eclipse.papyrus.parsers/META-INF/MANIFEST.MF
+++ b/extraplugins/marte/org.eclipse.papyrus.parsers/META-INF/MANIFEST.MF
@@ -1,4 +1,12 @@
Manifest-Version: 1.0
+Require-Bundle: org.eclipse.ui,
+ org.eclipse.core.runtime,
+ org.eclipse.uml2.uml,
+ org.eclipse.jface.text,
+ org.eclipse.ui.editors,
+ org.eclipse.papyrus.uml.tools.utils;bundle-version="0.10.2",
+ org.eclipse.papyrus.extensionpoints.editors;bundle-version="0.10.2",
+ org.antlr.runtime;bundle-version="[3.0.0,4.0.0)"
Export-Package: org.eclipse.papyrus.parsers,
org.eclipse.papyrus.parsers.antlr,
org.eclipse.papyrus.parsers.messages,
@@ -10,21 +18,13 @@ Export-Package: org.eclipse.papyrus.parsers,
org.eclipse.papyrus.parsers.texteditor.parameterlabel,
org.eclipse.papyrus.parsers.texteditor.propertylabel,
org.eclipse.papyrus.parsers.util
-Require-Bundle: org.eclipse.ui,
- org.eclipse.core.runtime,
- org.eclipse.uml2.uml,
- org.eclipse.jface.text,
- org.eclipse.ui.editors,
- org.eclipse.papyrus.uml.tools.utils;bundle-version="0.10.1",
- org.eclipse.papyrus.extensionpoints.editors;bundle-version="0.10.1",
- org.antlr.runtime;bundle-version="[3.0.0,4.0.0)"
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
Bundle-Version: 0.10.2.qualifier
-Bundle-Localization: plugin
Bundle-Name: %pluginName
-Bundle-Activator: org.eclipse.papyrus.parsers.PapyrusParsersPlugin
+Bundle-Localization: plugin
Bundle-ManifestVersion: 2
+Bundle-Activator: org.eclipse.papyrus.parsers.PapyrusParsersPlugin
Bundle-SymbolicName: org.eclipse.papyrus.parsers;singleton:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
diff --git a/extraplugins/marte/properties/org.eclipse.papyrus.marte.properties/META-INF/MANIFEST.MF b/extraplugins/marte/properties/org.eclipse.papyrus.marte.properties/META-INF/MANIFEST.MF
index a291863ceb2..0231e5e03c8 100644
--- a/extraplugins/marte/properties/org.eclipse.papyrus.marte.properties/META-INF/MANIFEST.MF
+++ b/extraplugins/marte/properties/org.eclipse.papyrus.marte.properties/META-INF/MANIFEST.MF
@@ -1,14 +1,14 @@
Manifest-Version: 1.0
Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
- org.eclipse.papyrus.views.properties;bundle-version="0.10.1",
- org.eclipse.papyrus.uml.properties;bundle-version="0.10.1"
+ org.eclipse.papyrus.views.properties;bundle-version="0.10.2",
+ org.eclipse.papyrus.uml.properties;bundle-version="0.10.2"
Bundle-Vendor: Eclipse Modeling Project
Bundle-ActivationPolicy: lazy
Bundle-Version: 0.10.2.qualifier
Bundle-Name: Marte properties (Incubation)
-Bundle-Activator: org.eclipse.papyrus.marte.properties.Activator
Bundle-ManifestVersion: 2
+Bundle-Activator: org.eclipse.papyrus.marte.properties.Activator
Bundle-SymbolicName: org.eclipse.papyrus.marte.properties;singleton:=t
rue
Bundle-RequiredExecutionEnvironment: J2SE-1.5
diff --git a/extraplugins/marte/textedit/org.eclipse.papyrus.marte.textedit.constraintwithvsl.xtext.ui/META-INF/MANIFEST.MF b/extraplugins/marte/textedit/org.eclipse.papyrus.marte.textedit.constraintwithvsl.xtext.ui/META-INF/MANIFEST.MF
index 7f02feb5303..f81a190a581 100644
--- a/extraplugins/marte/textedit/org.eclipse.papyrus.marte.textedit.constraintwithvsl.xtext.ui/META-INF/MANIFEST.MF
+++ b/extraplugins/marte/textedit/org.eclipse.papyrus.marte.textedit.constraintwithvsl.xtext.ui/META-INF/MANIFEST.MF
@@ -6,7 +6,7 @@ Bundle-ClassPath: .
Bundle-Localization: plugin
Bundle-Name: %pluginName
Bundle-RequiredExecutionEnvironment: J2SE-1.5
-Require-Bundle: org.eclipse.papyrus.marte.textedit.constraintwithvsl.xtext;bundle-version="0.10.1";visibility:=reexport,
+Require-Bundle: org.eclipse.papyrus.marte.textedit.constraintwithvsl.xtext;bundle-version="0.10.2";visibility:=reexport,
org.eclipse.xtext.ui,
org.eclipse.ui.editors;bundle-version="3.5.0",
org.eclipse.ui.ide;bundle-version="3.5.0",
@@ -14,21 +14,21 @@ Require-Bundle: org.eclipse.papyrus.marte.textedit.constraintwithvsl.xtext;bundl
org.eclipse.ui,
org.eclipse.xtext.builder,
org.antlr.runtime,
- org.eclipse.papyrus.extensionpoints.editors;bundle-version="0.10.1",
+ org.eclipse.papyrus.extensionpoints.editors;bundle-version="0.10.2",
org.eclipse.gmf.runtime.diagram.ui;bundle-version="1.4.0",
org.eclipse.uml2.uml;bundle-version="3.1.0",
- org.eclipse.papyrus.uml.tools.utils;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.core;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.services.edit;bundle-version="0.10.1",
- org.eclipse.papyrus.marte.vsl;bundle-version="0.10.1",
- org.eclipse.papyrus.marte.vsl.ui;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.gmfdiag.xtext.glue;bundle-version="0.10.1"
+ org.eclipse.papyrus.uml.tools.utils;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.core;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.services.edit;bundle-version="0.10.2",
+ org.eclipse.papyrus.marte.vsl;bundle-version="0.10.2",
+ org.eclipse.papyrus.marte.vsl.ui;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.gmfdiag.xtext.glue;bundle-version="0.10.2"
Bundle-Vendor: %providerName
Bundle-Version: 0.10.2.qualifier
Bundle-ManifestVersion: 2
Bundle-Activator: org.eclipse.papyrus.marte.textedit.constraintwithvsl
.xtext.ui.internal.ConstraintWithVSLlActivator
+Import-Package: org.apache.log4j
Bundle-SymbolicName: org.eclipse.papyrus.marte.textedit.constraintwith
vsl.xtext.ui;singleton:=true
-Import-Package: org.apache.log4j
diff --git a/extraplugins/marte/textedit/org.eclipse.papyrus.marte.textedit.constraintwithvsl.xtext/META-INF/MANIFEST.MF b/extraplugins/marte/textedit/org.eclipse.papyrus.marte.textedit.constraintwithvsl.xtext/META-INF/MANIFEST.MF
index efa0883d794..bd7695bff8f 100644
--- a/extraplugins/marte/textedit/org.eclipse.papyrus.marte.textedit.constraintwithvsl.xtext/META-INF/MANIFEST.MF
+++ b/extraplugins/marte/textedit/org.eclipse.papyrus.marte.textedit.constraintwithvsl.xtext/META-INF/MANIFEST.MF
@@ -27,12 +27,12 @@ Require-Bundle: org.eclipse.xtext,
org.antlr.runtime,
org.eclipse.uml2.uml;bundle-version="4.0.0",
org.eclipse.uml2.codegen.ecore;bundle-version="1.6.0",
- org.eclipse.papyrus.marte.vsl;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.gmfdiag.xtext.glue;bundle-version="0.10.1"
+ org.eclipse.papyrus.marte.vsl;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.gmfdiag.xtext.glue;bundle-version="0.10.2"
Bundle-Vendor: %providerName
Bundle-Version: 0.10.2.qualifier
Bundle-ManifestVersion: 2
-Import-Package: org.apache.log4j
Bundle-SymbolicName: org.eclipse.papyrus.marte.textedit.constraintwith
vsl.xtext;singleton:=true
+Import-Package: org.apache.log4j
diff --git a/extraplugins/marte/textedit/org.eclipse.papyrus.marte.textedit.stereotypeapplicationwithvsl.xtext.ui/META-INF/MANIFEST.MF b/extraplugins/marte/textedit/org.eclipse.papyrus.marte.textedit.stereotypeapplicationwithvsl.xtext.ui/META-INF/MANIFEST.MF
index f67e32167d1..abe709d6692 100644
--- a/extraplugins/marte/textedit/org.eclipse.papyrus.marte.textedit.stereotypeapplicationwithvsl.xtext.ui/META-INF/MANIFEST.MF
+++ b/extraplugins/marte/textedit/org.eclipse.papyrus.marte.textedit.stereotypeapplicationwithvsl.xtext.ui/META-INF/MANIFEST.MF
@@ -6,7 +6,7 @@ Bundle-ClassPath: .
Bundle-Localization: plugin
Bundle-Name: %pluginName
Bundle-RequiredExecutionEnvironment: J2SE-1.5
-Require-Bundle: org.eclipse.papyrus.marte.textedit.stereotypeapplicationwithvsl.xtext;bundle-version="0.10.1";visibility:=reexport,
+Require-Bundle: org.eclipse.papyrus.marte.textedit.stereotypeapplicationwithvsl.xtext;bundle-version="0.10.2";visibility:=reexport,
org.eclipse.xtext.ui,
org.eclipse.ui.editors;bundle-version="3.5.0",
org.eclipse.ui.ide;bundle-version="3.5.0",
@@ -16,18 +16,18 @@ Require-Bundle: org.eclipse.papyrus.marte.textedit.stereotypeapplicationwithvsl.
org.antlr.runtime,
org.eclipse.uml2.uml;bundle-version="3.1.0",
org.eclipse.gmf.runtime.diagram.ui;bundle-version="1.4.0",
- org.eclipse.papyrus.infra.core;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.core;bundle-version="0.10.2",
org.eclipse.core.expressions;bundle-version="3.4.200",
- org.eclipse.papyrus.extensionpoints.editors;bundle-version="0.10.1",
- org.eclipse.papyrus.marte.vsl;bundle-version="0.10.1",
- org.eclipse.papyrus.marte.vsl.ui;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.gmfdiag.xtext.glue;bundle-version="0.10.1"
+ org.eclipse.papyrus.extensionpoints.editors;bundle-version="0.10.2",
+ org.eclipse.papyrus.marte.vsl;bundle-version="0.10.2",
+ org.eclipse.papyrus.marte.vsl.ui;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.gmfdiag.xtext.glue;bundle-version="0.10.2"
Bundle-Vendor: %providerName
Bundle-Version: 0.10.2.qualifier
Bundle-ManifestVersion: 2
Bundle-Activator: org.eclipse.papyrus.marte.textedit.stereotypeapplica
tionwithvsl.xtext.ui.internal.StereotypeApplicationWithVSLActivator
+Import-Package: org.apache.log4j
Bundle-SymbolicName: org.eclipse.papyrus.marte.textedit.stereotypeappl
icationwithvsl.xtext.ui;singleton:=true
-Import-Package: org.apache.log4j
diff --git a/extraplugins/marte/textedit/org.eclipse.papyrus.marte.textedit.stereotypeapplicationwithvsl.xtext/META-INF/MANIFEST.MF b/extraplugins/marte/textedit/org.eclipse.papyrus.marte.textedit.stereotypeapplicationwithvsl.xtext/META-INF/MANIFEST.MF
index d584fefe8b5..105bc7853e3 100644
--- a/extraplugins/marte/textedit/org.eclipse.papyrus.marte.textedit.stereotypeapplicationwithvsl.xtext/META-INF/MANIFEST.MF
+++ b/extraplugins/marte/textedit/org.eclipse.papyrus.marte.textedit.stereotypeapplicationwithvsl.xtext/META-INF/MANIFEST.MF
@@ -29,12 +29,12 @@ Require-Bundle: org.eclipse.xtext,
org.antlr.runtime,
org.eclipse.uml2.uml;bundle-version="4.0.0",
org.eclipse.uml2.codegen.ecore;bundle-version="1.6.0",
- org.eclipse.papyrus.marte.vsl;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.gmfdiag.xtext.glue;bundle-version="0.10.1"
+ org.eclipse.papyrus.marte.vsl;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.gmfdiag.xtext.glue;bundle-version="0.10.2"
Bundle-Vendor: %providerName
Bundle-Version: 0.10.2.qualifier
Bundle-ManifestVersion: 2
-Import-Package: org.apache.log4j
Bundle-SymbolicName: org.eclipse.papyrus.marte.textedit.stereotypeappl
icationwithvsl.xtext;singleton:=true
+Import-Package: org.apache.log4j
diff --git a/extraplugins/migration/org.eclipse.papyrus.migration.properties.model/META-INF/MANIFEST.MF b/extraplugins/migration/org.eclipse.papyrus.migration.properties.model/META-INF/MANIFEST.MF
index 52bf182420b..6b9c9db871e 100644
--- a/extraplugins/migration/org.eclipse.papyrus.migration.properties.model/META-INF/MANIFEST.MF
+++ b/extraplugins/migration/org.eclipse.papyrus.migration.properties.model/META-INF/MANIFEST.MF
@@ -2,15 +2,15 @@ Manifest-Version: 1.0
Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
org.eclipse.core.resources;bundle-version="3.8.0",
- org.eclipse.papyrus.infra.core.log;bundle-version="0.10.1"
+ org.eclipse.papyrus.infra.core.log;bundle-version="0.10.2"
Bundle-Vendor: %Bundle-Vendor
Bundle-ActivationPolicy: lazy
Bundle-Version: 0.10.2.qualifier
-Bundle-Localization: plugin
Bundle-Name: %Bundle-Name
+Bundle-Localization: plugin
+Bundle-ManifestVersion: 2
Bundle-Activator: org.eclipse.papyrus.migration.properties.model.Activ
ator
-Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.papyrus.migration.properties.model;si
ngleton:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
diff --git a/extraplugins/qompass-designer/org.eclipse.papyrus.fcm.profile/META-INF/MANIFEST.MF b/extraplugins/qompass-designer/org.eclipse.papyrus.fcm.profile/META-INF/MANIFEST.MF
index 3bf702f6518..dcb22d3aa3a 100644
--- a/extraplugins/qompass-designer/org.eclipse.papyrus.fcm.profile/META-INF/MANIFEST.MF
+++ b/extraplugins/qompass-designer/org.eclipse.papyrus.fcm.profile/META-INF/MANIFEST.MF
@@ -1,24 +1,24 @@
Manifest-Version: 1.0
+Export-Package: org.eclipse.papyrus.FCM,
+ org.eclipse.papyrus.FCM.impl,
+ org.eclipse.papyrus.FCM.util
Require-Bundle: org.eclipse.core.runtime,
org.eclipse.emf.ecore,
org.eclipse.emf.ecore.xmi,
org.eclipse.uml2.uml,
org.eclipse.uml2.types;visibility:=reexport,
org.eclipse.emf.transaction;bundle-version="1.4.0",
- org.eclipse.papyrus.infra.core;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.core;bundle-version="0.10.2",
org.eclipse.gmf.runtime.common.core;bundle-version="1.4.1",
org.eclipse.gmf.runtime.emf.commands.core;bundle-version="1.4.0",
- org.eclipse.papyrus.uml.diagram.common;bundle-version="0.10.1",
+ org.eclipse.papyrus.uml.diagram.common;bundle-version="0.10.2",
org.eclipse.ui;bundle-version="3.105.0"
-Export-Package: org.eclipse.papyrus.FCM,
- org.eclipse.papyrus.FCM.impl,
- org.eclipse.papyrus.FCM.util
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
Bundle-ClassPath: .
Bundle-Version: 0.10.2.qualifier
-Bundle-Localization: plugin
Bundle-Name: %pluginName
+Bundle-Localization: plugin
Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.papyrus.fcm.profile;singleton:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
diff --git a/extraplugins/qompass-designer/org.eclipse.papyrus.qompass.designer.core/META-INF/MANIFEST.MF b/extraplugins/qompass-designer/org.eclipse.papyrus.qompass.designer.core/META-INF/MANIFEST.MF
index 017cf9d5fa1..aed8f250a2f 100644
--- a/extraplugins/qompass-designer/org.eclipse.papyrus.qompass.designer.core/META-INF/MANIFEST.MF
+++ b/extraplugins/qompass-designer/org.eclipse.papyrus.qompass.designer.core/META-INF/MANIFEST.MF
@@ -1,54 +1,54 @@
Manifest-Version: 1.0
-Export-Package: org.eclipse.papyrus.qompass.designer.core,
- org.eclipse.papyrus.qompass.designer.core.acceleo,
- org.eclipse.papyrus.qompass.designer.core.deployment,
- org.eclipse.papyrus.qompass.designer.core.dialogs,
- org.eclipse.papyrus.qompass.designer.core.extensions,
- org.eclipse.papyrus.qompass.designer.core.handlers,
- org.eclipse.papyrus.qompass.designer.core.listeners,
- org.eclipse.papyrus.qompass.designer.core.preferences,
- org.eclipse.papyrus.qompass.designer.core.templates,
- org.eclipse.papyrus.qompass.designer.core.transformations,
- org.eclipse.papyrus.qompass.designer.core.transformations.filters
Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
org.eclipse.emf.ecore,
org.eclipse.uml2.uml,
org.eclipse.core.resources,
org.eclipse.ui.ide,
- org.eclipse.papyrus.fcm.profile;bundle-version="0.10.1",
+ org.eclipse.papyrus.fcm.profile;bundle-version="0.10.2",
org.eclipse.emf.edit.ui,
- org.eclipse.papyrus.marte.static.profile;bundle-version="0.10.1",
- org.eclipse.papyrus.qompass.designer.vsl;bundle-version="0.10.1",
- org.eclipse.papyrus.uml.modelexplorer.widgets;bundle-version="0.10.1",
+ org.eclipse.papyrus.marte.static.profile;bundle-version="0.10.2",
+ org.eclipse.papyrus.qompass.designer.vsl;bundle-version="0.10.2",
+ org.eclipse.papyrus.uml.modelexplorer.widgets;bundle-version="0.10.2",
org.eclipse.emf.compare;bundle-version="3.0.0",
- org.eclipse.papyrus.uml.diagram.common;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.gmfdiag.widgets;bundle-version="0.10.1",
+ org.eclipse.papyrus.uml.diagram.common;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.gmfdiag.widgets;bundle-version="0.10.2",
org.eclipse.draw2d;bundle-version="3.8.0",
- org.eclipse.papyrus.uml.modelexplorer;bundle-version="0.10.1",
+ org.eclipse.papyrus.uml.modelexplorer;bundle-version="0.10.2",
org.eclipse.gef;bundle-version="3.8.0",
org.eclipse.gmf.runtime.notation;bundle-version="1.5.0",
- org.eclipse.papyrus.uml.profile;bundle-version="0.10.1",
- org.eclipse.papyrus.uml.properties;bundle-version="0.10.1",
- org.eclipse.papyrus.uml.tools;bundle-version="0.10.1",
+ org.eclipse.papyrus.uml.profile;bundle-version="0.10.2",
+ org.eclipse.papyrus.uml.properties;bundle-version="0.10.2",
+ org.eclipse.papyrus.uml.tools;bundle-version="0.10.2",
org.eclipse.acceleo.engine;bundle-version="3.1.0",
org.eclipse.acceleo.parser;bundle-version="3.1.0",
- org.eclipse.papyrus.cpp.profile;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.core;bundle-version="0.10.1",
+ org.eclipse.papyrus.cpp.profile;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.core;bundle-version="0.10.2",
org.eclipse.gmf.runtime.common.core;bundle-version="1.7.0",
org.eclipse.gmf.runtime.emf.commands.core;bundle-version="1.4.0",
- org.eclipse.papyrus.infra.widgets;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.emf;bundle-version="0.10.1",
- org.eclipse.papyrus.acceleo;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.widgets;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.emf;bundle-version="0.10.2",
+ org.eclipse.papyrus.acceleo;bundle-version="0.10.2",
org.eclipse.emf.facet.infra.browser.uicore;bundle-version="0.3.0",
- org.eclipse.papyrus.infra.services.labelprovider;bundle-version="0.10.1"
+ org.eclipse.papyrus.infra.services.labelprovider;bundle-version="0.10.2"
+Export-Package: org.eclipse.papyrus.qompass.designer.core,
+ org.eclipse.papyrus.qompass.designer.core.acceleo,
+ org.eclipse.papyrus.qompass.designer.core.deployment,
+ org.eclipse.papyrus.qompass.designer.core.dialogs,
+ org.eclipse.papyrus.qompass.designer.core.extensions,
+ org.eclipse.papyrus.qompass.designer.core.handlers,
+ org.eclipse.papyrus.qompass.designer.core.listeners,
+ org.eclipse.papyrus.qompass.designer.core.preferences,
+ org.eclipse.papyrus.qompass.designer.core.templates,
+ org.eclipse.papyrus.qompass.designer.core.transformations,
+ org.eclipse.papyrus.qompass.designer.core.transformations.filters
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
Bundle-Version: 0.10.2.qualifier
-Bundle-Localization: plugin
Bundle-Name: %pluginName
-Bundle-Activator: org.eclipse.papyrus.qompass.designer.core.Activator
+Bundle-Localization: plugin
Bundle-ManifestVersion: 2
+Bundle-Activator: org.eclipse.papyrus.qompass.designer.core.Activator
Bundle-SymbolicName: org.eclipse.papyrus.qompass.designer.core;singlet
on:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
diff --git a/extraplugins/qompass-designer/org.eclipse.papyrus.qompass.designer.cpp/META-INF/MANIFEST.MF b/extraplugins/qompass-designer/org.eclipse.papyrus.qompass.designer.cpp/META-INF/MANIFEST.MF
index c2ab0314648..86f99302c3e 100644
--- a/extraplugins/qompass-designer/org.eclipse.papyrus.qompass.designer.cpp/META-INF/MANIFEST.MF
+++ b/extraplugins/qompass-designer/org.eclipse.papyrus.qompass.designer.cpp/META-INF/MANIFEST.MF
@@ -1,26 +1,26 @@
Manifest-Version: 1.0
-Export-Package: org.eclipse.papyrus.qompass.designer.cpp
Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
org.eclipse.emf.ecore,
org.eclipse.uml2.uml,
- org.eclipse.papyrus.qompass.designer.core;bundle-version="0.10.1",
+ org.eclipse.papyrus.qompass.designer.core;bundle-version="0.10.2",
org.eclipse.cdt.ui,
- org.eclipse.papyrus.cpp.codegen;bundle-version="0.10.1",
+ org.eclipse.papyrus.cpp.codegen;bundle-version="0.10.2",
org.eclipse.ui.ide,
org.eclipse.core.resources,
org.eclipse.cdt.managedbuilder.core;bundle-version="8.0.0",
org.eclipse.cdt.core;bundle-version="5.4.0",
- org.eclipse.papyrus.fcm.profile;bundle-version="0.10.1",
- org.eclipse.papyrus.acceleo;bundle-version="0.10.1",
- org.eclipse.papyrus.cpp.profile;bundle-version="0.10.1"
+ org.eclipse.papyrus.fcm.profile;bundle-version="0.10.2",
+ org.eclipse.papyrus.acceleo;bundle-version="0.10.2",
+ org.eclipse.papyrus.cpp.profile;bundle-version="0.10.2"
+Export-Package: org.eclipse.papyrus.qompass.designer.cpp
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
Bundle-Version: 0.10.2.qualifier
-Bundle-Localization: plugin
Bundle-Name: %pluginName
-Bundle-Activator: org.eclipse.papyrus.qompass.designer.cpp.Activator
+Bundle-Localization: plugin
Bundle-ManifestVersion: 2
+Bundle-Activator: org.eclipse.papyrus.qompass.designer.cpp.Activator
Bundle-SymbolicName: org.eclipse.papyrus.qompass.designer.cpp;singleto
n:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
diff --git a/extraplugins/qompass-designer/org.eclipse.papyrus.qompass.designer.doc/META-INF/MANIFEST.MF b/extraplugins/qompass-designer/org.eclipse.papyrus.qompass.designer.doc/META-INF/MANIFEST.MF
index 5aa818004de..fb52016c203 100644
--- a/extraplugins/qompass-designer/org.eclipse.papyrus.qompass.designer.doc/META-INF/MANIFEST.MF
+++ b/extraplugins/qompass-designer/org.eclipse.papyrus.qompass.designer.doc/META-INF/MANIFEST.MF
@@ -6,10 +6,10 @@ Require-Bundle: org.eclipse.ui,
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
Bundle-Version: 0.10.2.qualifier
-Bundle-Localization: plugin
Bundle-Name: %pluginName
-Bundle-Activator: org.eclipse.papyrus.qompass.designer.doc.Activator
+Bundle-Localization: plugin
Bundle-ManifestVersion: 2
+Bundle-Activator: org.eclipse.papyrus.qompass.designer.doc.Activator
Bundle-SymbolicName: org.eclipse.papyrus.qompass.designer.doc;singleto
n:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
diff --git a/extraplugins/qompass-designer/org.eclipse.papyrus.qompass.designer.validation/META-INF/MANIFEST.MF b/extraplugins/qompass-designer/org.eclipse.papyrus.qompass.designer.validation/META-INF/MANIFEST.MF
index e5edb631ec5..6425d77266f 100644
--- a/extraplugins/qompass-designer/org.eclipse.papyrus.qompass.designer.validation/META-INF/MANIFEST.MF
+++ b/extraplugins/qompass-designer/org.eclipse.papyrus.qompass.designer.validation/META-INF/MANIFEST.MF
@@ -2,17 +2,17 @@ Manifest-Version: 1.0
Require-Bundle: org.eclipse.core.runtime,
org.eclipse.uml2.uml;bundle-version="3.0.1",
org.eclipse.emf.validation;bundle-version="1.3.0",
- org.eclipse.papyrus.qompass.designer.core;bundle-version="0.10.1",
- org.eclipse.papyrus.fcm.profile;bundle-version="0.10.1",
+ org.eclipse.papyrus.qompass.designer.core;bundle-version="0.10.2",
+ org.eclipse.papyrus.fcm.profile;bundle-version="0.10.2",
org.eclipse.ui
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
Bundle-Version: 0.10.2.qualifier
-Bundle-Localization: plugin
Bundle-Name: %pluginName
+Bundle-Localization: plugin
+Bundle-ManifestVersion: 2
Bundle-Activator: org.eclipse.papyrus.qompass.designer.validation.Acti
vator
-Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.papyrus.qompass.designer.validation;s
ingleton:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
diff --git a/extraplugins/qompass-designer/org.eclipse.papyrus.qompass.designer.vsl/META-INF/MANIFEST.MF b/extraplugins/qompass-designer/org.eclipse.papyrus.qompass.designer.vsl/META-INF/MANIFEST.MF
index e372c013bc3..da8282c62a4 100644
--- a/extraplugins/qompass-designer/org.eclipse.papyrus.qompass.designer.vsl/META-INF/MANIFEST.MF
+++ b/extraplugins/qompass-designer/org.eclipse.papyrus.qompass.designer.vsl/META-INF/MANIFEST.MF
@@ -1,17 +1,17 @@
Manifest-Version: 1.0
-Export-Package: org.eclipse.papyrus.qompass.designer.vsl
Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
- org.eclipse.papyrus.marte.vsl;bundle-version="0.10.1",
+ org.eclipse.papyrus.marte.vsl;bundle-version="0.10.2",
org.eclipse.xtext;bundle-version="2.4.0",
- org.eclipse.papyrus.marte.static.profile;bundle-version="0.10.1"
+ org.eclipse.papyrus.marte.static.profile;bundle-version="0.10.2"
+Export-Package: org.eclipse.papyrus.qompass.designer.vsl
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
Bundle-Version: 0.10.2.qualifier
-Bundle-Localization: plugin
Bundle-Name: %pluginName
-Bundle-Activator: org.eclipse.papyrus.qompass.designer.vsl.Activator
+Bundle-Localization: plugin
Bundle-ManifestVersion: 2
+Bundle-Activator: org.eclipse.papyrus.qompass.designer.vsl.Activator
Bundle-SymbolicName: org.eclipse.papyrus.qompass.designer.vsl
Bundle-RequiredExecutionEnvironment: J2SE-1.5
diff --git a/extraplugins/qompass-designer/org.eclipse.papyrus.qompass.modellibs.core/META-INF/MANIFEST.MF b/extraplugins/qompass-designer/org.eclipse.papyrus.qompass.modellibs.core/META-INF/MANIFEST.MF
index 3e213c1a716..9624bf128ce 100644
--- a/extraplugins/qompass-designer/org.eclipse.papyrus.qompass.modellibs.core/META-INF/MANIFEST.MF
+++ b/extraplugins/qompass-designer/org.eclipse.papyrus.qompass.modellibs.core/META-INF/MANIFEST.MF
@@ -1,19 +1,19 @@
Manifest-Version: 1.0
-Export-Package: org.eclipse.papyrus.qompass.modellibs.core
Require-Bundle: org.eclipse.ui,
org.eclipse.ui.ide;bundle-version="3.8.0",
org.eclipse.core.runtime,
- org.eclipse.papyrus.fcm.profile;bundle-version="0.10.1",
- org.eclipse.papyrus.qompass.designer.core;bundle-version="0.10.1",
- org.eclipse.papyrus.qompass.designer.vsl;bundle-version="0.10.1",
+ org.eclipse.papyrus.fcm.profile;bundle-version="0.10.2",
+ org.eclipse.papyrus.qompass.designer.core;bundle-version="0.10.2",
+ org.eclipse.papyrus.qompass.designer.vsl;bundle-version="0.10.2",
org.eclipse.uml2.uml;bundle-version="4.0.0"
+Export-Package: org.eclipse.papyrus.qompass.modellibs.core
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
Bundle-Version: 0.10.2.qualifier
-Bundle-Localization: plugin
Bundle-Name: %pluginName
-Bundle-Activator: org.eclipse.papyrus.qompass.modellibs.core.Activator
+Bundle-Localization: plugin
Bundle-ManifestVersion: 2
+Bundle-Activator: org.eclipse.papyrus.qompass.modellibs.core.Activator
Bundle-SymbolicName: org.eclipse.papyrus.qompass.modellibs.core;single
ton:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
diff --git a/extraplugins/qompass-designer/tracing/org.eclipse.papyrus.infra.services.tracepoints/META-INF/MANIFEST.MF b/extraplugins/qompass-designer/tracing/org.eclipse.papyrus.infra.services.tracepoints/META-INF/MANIFEST.MF
index 580fc59898e..9d53d69d0b4 100644
--- a/extraplugins/qompass-designer/tracing/org.eclipse.papyrus.infra.services.tracepoints/META-INF/MANIFEST.MF
+++ b/extraplugins/qompass-designer/tracing/org.eclipse.papyrus.infra.services.tracepoints/META-INF/MANIFEST.MF
@@ -1,8 +1,4 @@
Manifest-Version: 1.0
-Export-Package: org.eclipse.papyrus.infra.services.tracepoints,
- org.eclipse.papyrus.infra.services.tracepoints.commands,
- org.eclipse.papyrus.infra.services.tracepoints.dialogs,
- org.eclipse.papyrus.infra.services.tracepoints.preferences
Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
org.eclipse.emf;bundle-version="2.6.0",
@@ -12,25 +8,29 @@ Require-Bundle: org.eclipse.ui,
org.eclipse.emf.edit.ui;bundle-version="2.6.0",
org.eclipse.gmf.runtime.emf.commands.core;bundle-version="1.0.100",
org.eclipse.emf.facet.infra.browser.uicore;bundle-version="0.1.0",
- org.eclipse.papyrus.infra.core;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.widgets;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.services.decoration;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.core;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.widgets;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.services.decoration;bundle-version="0.10.2",
org.eclipse.gef;bundle-version="3.8.1",
org.eclipse.gmf.runtime.notation;bundle-version="1.5.0",
org.eclipse.uml2.uml;bundle-version="4.0.0",
- org.eclipse.papyrus.infra.core.log;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.emf;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.services.markerlistener;bundle-version="0.10.1"
+ org.eclipse.papyrus.infra.core.log;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.emf;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.services.markerlistener;bundle-version="0.10.2"
+Export-Package: org.eclipse.papyrus.infra.services.tracepoints,
+ org.eclipse.papyrus.infra.services.tracepoints.commands,
+ org.eclipse.papyrus.infra.services.tracepoints.dialogs,
+ org.eclipse.papyrus.infra.services.tracepoints.preferences
Bundle-Vendor: %pluginProvider
Bundle-ActivationPolicy: lazy
Bundle-Version: 0.10.2.qualifier
-Bundle-Localization: plugin
Bundle-Name: %pluginName
+Bundle-Localization: plugin
+Bundle-ManifestVersion: 2
Bundle-Activator: org.eclipse.papyrus.infra.services.tracepoints.Activ
ator
-Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.papyrus.infra.services.tracepoints;si
ngleton:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
diff --git a/extraplugins/qompass-designer/tracing/org.eclipse.papyrus.qompass.modellibs.tracing/META-INF/MANIFEST.MF b/extraplugins/qompass-designer/tracing/org.eclipse.papyrus.qompass.modellibs.tracing/META-INF/MANIFEST.MF
index 05b2a068ba7..68f494746b3 100644
--- a/extraplugins/qompass-designer/tracing/org.eclipse.papyrus.qompass.modellibs.tracing/META-INF/MANIFEST.MF
+++ b/extraplugins/qompass-designer/tracing/org.eclipse.papyrus.qompass.modellibs.tracing/META-INF/MANIFEST.MF
@@ -1,21 +1,21 @@
Manifest-Version: 1.0
-Require-Bundle: org.eclipse.papyrus.fcm.profile;bundle-version="0.10.1",
- org.eclipse.papyrus.qompass.modellibs.core;bundle-version="0.10.1",
+Require-Bundle: org.eclipse.papyrus.fcm.profile;bundle-version="0.10.2",
+ org.eclipse.papyrus.qompass.modellibs.core;bundle-version="0.10.2",
org.eclipse.ui,
org.eclipse.core.runtime,
- org.eclipse.papyrus.qompass.designer.core;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.services.tracepoints;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.core;bundle-version="0.10.1",
+ org.eclipse.papyrus.qompass.designer.core;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.services.tracepoints;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.core;bundle-version="0.10.2",
org.eclipse.emf.workspace;bundle-version="1.5.0",
org.eclipse.uml2.uml;bundle-version="4.0.0"
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
Bundle-Version: 0.10.2.qualifier
-Bundle-Localization: plugin
Bundle-Name: %pluginName
+Bundle-Localization: plugin
+Bundle-ManifestVersion: 2
Bundle-Activator: org.eclipse.papyrus.qompass.modellibs.tracing.Activa
tor
-Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.papyrus.qompass.modellibs.tracing;sin
gleton:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
diff --git a/extraplugins/qompass-designer/tracing/org.eclipse.papyrus.views.tracepoints/META-INF/MANIFEST.MF b/extraplugins/qompass-designer/tracing/org.eclipse.papyrus.views.tracepoints/META-INF/MANIFEST.MF
index 9277db3f0f2..bb071fbf28e 100644
--- a/extraplugins/qompass-designer/tracing/org.eclipse.papyrus.views.tracepoints/META-INF/MANIFEST.MF
+++ b/extraplugins/qompass-designer/tracing/org.eclipse.papyrus.views.tracepoints/META-INF/MANIFEST.MF
@@ -1,26 +1,26 @@
Manifest-Version: 1.0
Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
- org.eclipse.papyrus.infra.services.tracepoints;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.services.tracepoints;bundle-version="0.10.2",
org.eclipse.core.resources;bundle-version="3.7.0",
org.eclipse.emf.ecore;bundle-version="2.8.0",
org.eclipse.gef;bundle-version="3.8.0",
org.eclipse.uml2.uml;bundle-version="4.0.0",
- org.eclipse.papyrus.infra.core;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.widgets;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.core;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.widgets;bundle-version="0.10.2",
org.eclipse.emf.transaction;bundle-version="1.4.0",
org.eclipse.gmf.runtime.common.core;bundle-version="1.4.1",
org.eclipse.gmf.runtime.common.ui;bundle-version="1.5.0",
org.eclipse.ui.ide;bundle-version="3.8.100",
- org.eclipse.papyrus.infra.services.markerlistener;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.services.decoration;bundle-version="0.10.1"
+ org.eclipse.papyrus.infra.services.markerlistener;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.services.decoration;bundle-version="0.10.2"
Bundle-Vendor: %pluginProvider
Bundle-ActivationPolicy: lazy
Bundle-Version: 0.10.2.qualifier
-Bundle-Localization: plugin
Bundle-Name: %pluginName
-Bundle-Activator: org.eclipse.papyrus.views.tracepoints.Activator
+Bundle-Localization: plugin
Bundle-ManifestVersion: 2
+Bundle-Activator: org.eclipse.papyrus.views.tracepoints.Activator
Bundle-SymbolicName: org.eclipse.papyrus.views.tracepoints;singleton:=
true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
diff --git a/extraplugins/robotml/generators/org.eclipse.papyrus.robotml.generators.common/META-INF/MANIFEST.MF b/extraplugins/robotml/generators/org.eclipse.papyrus.robotml.generators.common/META-INF/MANIFEST.MF
index 95684d96dad..0c54f203b41 100644
--- a/extraplugins/robotml/generators/org.eclipse.papyrus.robotml.generators.common/META-INF/MANIFEST.MF
+++ b/extraplugins/robotml/generators/org.eclipse.papyrus.robotml.generators.common/META-INF/MANIFEST.MF
@@ -1,12 +1,4 @@
Manifest-Version: 1.0
-Export-Package: org.eclipse.papyrus.robotml.generators.common,
- org.eclipse.papyrus.robotml.generators.common.mmqueries;
- uses:="org.eclipse.emf.ecore.resource,
- org.eclipse.emf.ecore,
- org.eclipse.emf.common.util,
- org.eclipse.acceleo.engine.generation.strategy,
- org.eclipse.uml2.uml,
- org.eclipse.acceleo.engine.service"
Require-Bundle: org.eclipse.core.runtime,
org.eclipse.emf.ecore,
org.eclipse.emf.ecore.xmi,
@@ -18,16 +10,24 @@ Require-Bundle: org.eclipse.core.runtime,
org.eclipse.acceleo.profiler;bundle-version="3.1.0",
org.eclipse.acceleo.engine;bundle-version="3.1.0",
org.eclipse.uml2.uml;bundle-version="3.1.2",
- org.eclipse.papyrus.robotml;bundle-version="0.10.1",
- org.eclipse.papyrus.uml.tools.utils;bundle-version="0.10.1"
+ org.eclipse.papyrus.robotml;bundle-version="0.10.2",
+ org.eclipse.papyrus.uml.tools.utils;bundle-version="0.10.2"
+Export-Package: org.eclipse.papyrus.robotml.generators.common,
+ org.eclipse.papyrus.robotml.generators.common.mmqueries;
+ uses:="org.eclipse.emf.ecore.resource,
+ org.eclipse.emf.ecore,
+ org.eclipse.emf.common.util,
+ org.eclipse.acceleo.engine.generation.strategy,
+ org.eclipse.uml2.uml,
+ org.eclipse.acceleo.engine.service"
Bundle-Vendor: Eclipse Modeling Project
-Eclipse-LazyStart: true
Bundle-ActivationPolicy: lazy
+Eclipse-LazyStart: true
Bundle-Version: 0.10.2.qualifier
Bundle-Name: RobotML generators common queries (Incubation)
+Bundle-ManifestVersion: 2
Bundle-Activator: org.eclipse.papyrus.robotml.generators.common.Activa
tor
-Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.papyrus.robotml.generators.common
Bundle-RequiredExecutionEnvironment: J2SE-1.5
diff --git a/extraplugins/robotml/generators/rtmaps/org.eclipse.papyrus.robotml.generators.intempora.rtmaps.ui/META-INF/MANIFEST.MF b/extraplugins/robotml/generators/rtmaps/org.eclipse.papyrus.robotml.generators.intempora.rtmaps.ui/META-INF/MANIFEST.MF
index b4d88e26b4a..ab6c97d05ab 100644
--- a/extraplugins/robotml/generators/rtmaps/org.eclipse.papyrus.robotml.generators.intempora.rtmaps.ui/META-INF/MANIFEST.MF
+++ b/extraplugins/robotml/generators/rtmaps/org.eclipse.papyrus.robotml.generators.intempora.rtmaps.ui/META-INF/MANIFEST.MF
@@ -10,27 +10,27 @@ Require-Bundle: org.eclipse.ui,
org.eclipse.acceleo.engine,
org.eclipse.gmf.runtime.emf.commands.core;bundle-version="1.4.0",
org.eclipse.gmf.runtime.common.ui;bundle-version="1.5.0",
- org.eclipse.papyrus.editor;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.widgets;bundle-version="0.10.1",
- org.eclipse.papyrus.uml.modelexplorer;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.widgets.toolbox;bundle-version="0.10.1",
- org.eclipse.papyrus.uml.modelexplorer.widgets;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.core;bundle-version="0.10.1",
- org.eclipse.papyrus.robotml.generators.intempora.rtmaps;bundle-version="0.10.1",
- org.eclipse.papyrus.robotml.generators.common;bundle-version="0.10.1",
- org.eclipse.papyrus.views.modelexplorer;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.emf;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.core.log;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="0.10.1",
- org.eclipse.papyrus.extensionpoints.editors;bundle-version="0.10.1"
+ org.eclipse.papyrus.editor;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.widgets;bundle-version="0.10.2",
+ org.eclipse.papyrus.uml.modelexplorer;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.widgets.toolbox;bundle-version="0.10.2",
+ org.eclipse.papyrus.uml.modelexplorer.widgets;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.core;bundle-version="0.10.2",
+ org.eclipse.papyrus.robotml.generators.intempora.rtmaps;bundle-version="0.10.2",
+ org.eclipse.papyrus.robotml.generators.common;bundle-version="0.10.2",
+ org.eclipse.papyrus.views.modelexplorer;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.emf;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.core.log;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="0.10.2",
+ org.eclipse.papyrus.extensionpoints.editors;bundle-version="0.10.2"
Bundle-Vendor: Eclipse Modeling Project
-Eclipse-LazyStart: true
Bundle-ActivationPolicy: lazy
+Eclipse-LazyStart: true
Bundle-Version: 0.10.2.qualifier
Bundle-Name: RobotML RTMaps Generator Module IDE Plug-in (Incubation)
+Bundle-ManifestVersion: 2
Bundle-Activator: org.eclipse.papyrus.robotml.generators.intempora.rtm
aps.ui.Activator
-Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.papyrus.robotml.generators.intempora.
rtmaps.ui;singleton:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
diff --git a/extraplugins/robotml/generators/rtmaps/org.eclipse.papyrus.robotml.generators.intempora.rtmaps/META-INF/MANIFEST.MF b/extraplugins/robotml/generators/rtmaps/org.eclipse.papyrus.robotml.generators.intempora.rtmaps/META-INF/MANIFEST.MF
index ca185bead8a..47ad3c2feb2 100644
--- a/extraplugins/robotml/generators/rtmaps/org.eclipse.papyrus.robotml.generators.intempora.rtmaps/META-INF/MANIFEST.MF
+++ b/extraplugins/robotml/generators/rtmaps/org.eclipse.papyrus.robotml.generators.intempora.rtmaps/META-INF/MANIFEST.MF
@@ -1,10 +1,4 @@
Manifest-Version: 1.0
-Export-Package: org.eclipse.papyrus.robotml.generators.intempora.rtmaps;
- uses:="org.eclipse.emf.ecore.resource,
- org.eclipse.emf.ecore,
- org.eclipse.emf.common.util,
- org.eclipse.acceleo.engine.generation.strategy,
- org.eclipse.acceleo.engine.service"
Require-Bundle: org.eclipse.core.runtime;bundle-version="3.7.0",
org.eclipse.emf.ecore;bundle-version="2.7.0",
org.eclipse.emf.ecore.xmi;bundle-version="2.7.0",
@@ -17,16 +11,22 @@ Require-Bundle: org.eclipse.core.runtime;bundle-version="3.7.0",
org.eclipse.acceleo.engine;bundle-version="3.1.0",
org.eclipse.uml2.uml;bundle-version="3.2.100",
org.eclipse.core.resources;bundle-version="3.7.100",
- org.eclipse.papyrus.robotml.generators.common;bundle-version="0.10.1",
- org.eclipse.papyrus.robotml;bundle-version="0.10.1"
+ org.eclipse.papyrus.robotml.generators.common;bundle-version="0.10.2",
+ org.eclipse.papyrus.robotml;bundle-version="0.10.2"
+Export-Package: org.eclipse.papyrus.robotml.generators.intempora.rtmaps;
+ uses:="org.eclipse.emf.ecore.resource,
+ org.eclipse.emf.ecore,
+ org.eclipse.emf.common.util,
+ org.eclipse.acceleo.engine.generation.strategy,
+ org.eclipse.acceleo.engine.service"
Bundle-Vendor: Eclipse Modeling Project
-Eclipse-LazyStart: true
Bundle-ActivationPolicy: lazy
+Eclipse-LazyStart: true
Bundle-Version: 0.10.2.qualifier
Bundle-Name: RTMaps generator for RobotML (Incubation)
+Bundle-ManifestVersion: 2
Bundle-Activator: org.eclipse.papyrus.robotml.generators.intempora.rtm
aps.Activator
-Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.papyrus.robotml.generators.intempora.
rtmaps;singleton:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
diff --git a/extraplugins/robotml/org.eclipse.papyrus.robotml.deployment/META-INF/MANIFEST.MF b/extraplugins/robotml/org.eclipse.papyrus.robotml.deployment/META-INF/MANIFEST.MF
index ee7040b1075..3a4d929ab78 100644
--- a/extraplugins/robotml/org.eclipse.papyrus.robotml.deployment/META-INF/MANIFEST.MF
+++ b/extraplugins/robotml/org.eclipse.papyrus.robotml.deployment/META-INF/MANIFEST.MF
@@ -5,19 +5,19 @@ Require-Bundle: org.eclipse.ui,
org.eclipse.emf.ecore,
org.eclipse.gmf.runtime.common.core,
org.eclipse.uml2.uml,
- org.eclipse.papyrus.robotml;bundle-version="0.10.0",
+ org.eclipse.papyrus.robotml;bundle-version="0.10.2",
org.eclipse.gef,
org.eclipse.gmf.runtime.notation.edit,
org.eclipse.emf.transaction,
org.eclipse.gmf.runtime.emf.commands.core,
- org.eclipse.papyrus.infra.core;bundle-version="0.10.0"
+ org.eclipse.papyrus.infra.core;bundle-version="0.10.2"
Bundle-Vendor: %Bundle-Vendor
Bundle-ActivationPolicy: lazy
Bundle-Version: 0.10.2.qualifier
-Bundle-Localization: plugin
Bundle-Name: %Bundle-Name
-Bundle-Activator: org.eclipse.papyrus.robotml.deployment.Activator
+Bundle-Localization: plugin
Bundle-ManifestVersion: 2
+Bundle-Activator: org.eclipse.papyrus.robotml.deployment.Activator
Bundle-SymbolicName: org.eclipse.papyrus.robotml.deployment;singleton:
=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
diff --git a/extraplugins/robotml/org.eclipse.papyrus.robotml.diagram.architecture/META-INF/MANIFEST.MF b/extraplugins/robotml/org.eclipse.papyrus.robotml.diagram.architecture/META-INF/MANIFEST.MF
index cda7ee4c6ea..88969735a64 100644
--- a/extraplugins/robotml/org.eclipse.papyrus.robotml.diagram.architecture/META-INF/MANIFEST.MF
+++ b/extraplugins/robotml/org.eclipse.papyrus.robotml.diagram.architecture/META-INF/MANIFEST.MF
@@ -1,43 +1,43 @@
Manifest-Version: 1.0
Require-Bundle: org.eclipse.gmf.runtime.diagram.ui.resources.editor;bundle-version="1.4.1",
- org.eclipse.papyrus.uml.diagram.common;bundle-version="0.10.1",
+ org.eclipse.papyrus.uml.diagram.common;bundle-version="0.10.2",
org.eclipse.gmf.runtime.diagram.ui;bundle-version="1.6.0",
- org.eclipse.papyrus.uml.diagram.composite;bundle-version="0.10.1",
- org.eclipse.papyrus.uml.appearance;bundle-version="0.10.1",
+ org.eclipse.papyrus.uml.diagram.composite;bundle-version="0.10.2",
+ org.eclipse.papyrus.uml.appearance;bundle-version="0.10.2",
org.eclipse.uml2.uml,
org.eclipse.core.runtime,
- org.eclipse.papyrus.uml.diagram.common;bundle-version="0.10.1",
+ org.eclipse.papyrus.uml.diagram.common;bundle-version="0.10.2",
org.eclipse.emf.common.ui;bundle-version="2.5.0",
org.eclipse.gmf.runtime.diagram.ui.resources.editor;bundle-version="1.2.0",
- org.eclipse.papyrus.uml.diagram.composite;bundle-version="0.10.1",
+ org.eclipse.papyrus.uml.diagram.composite;bundle-version="0.10.2",
org.eclipse.gmf.runtime.diagram.ui.providers;bundle-version="1.3.0",
- org.eclipse.papyrus.uml.service.types;bundle-version="0.10.1",
+ org.eclipse.papyrus.uml.service.types;bundle-version="0.10.2",
org.eclipse.gmf.runtime.diagram.core;bundle-version="1.4.1",
org.eclipse.gmf.runtime.diagram.ui;bundle-version="1.5.0",
- org.eclipse.papyrus.uml.tools;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.core.log;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.services.edit;bundle-version="0.10.1",
+ org.eclipse.papyrus.uml.tools;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.core.log;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.services.edit;bundle-version="0.10.2",
org.eclipse.ui.ide;bundle-version="3.8.0",
- org.eclipse.papyrus.uml.tools.utils;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.emf;bundle-version="0.10.1",
+ org.eclipse.papyrus.uml.tools.utils;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.emf;bundle-version="0.10.2",
org.eclipse.uml2.uml;bundle-version="4.0.0",
- org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.widgets;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.widgets;bundle-version="0.10.2",
org.eclipse.gmf.tooling.runtime;bundle-version="3.1.0",
- org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="0.10.1",
- org.eclipse.papyrus.robotml.diagram.common;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.core;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.gmfdiag.preferences;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.gmfdiag.hyperlink;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.gmfdiag.navigation;bundle-version="0.10.1"
+ org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="0.10.2",
+ org.eclipse.papyrus.robotml.diagram.common;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.core;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.gmfdiag.preferences;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.gmfdiag.hyperlink;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.gmfdiag.navigation;bundle-version="0.10.2"
Bundle-Vendor: %Bundle-Vendor
Bundle-ActivationPolicy: lazy
Bundle-Version: 0.10.2.qualifier
-Bundle-Localization: plugin
Bundle-Name: %Bundle-Name
+Bundle-Localization: plugin
+Bundle-ManifestVersion: 2
Bundle-Activator: org.eclipse.papyrus.robotml.diagram.architecture.Act
ivator
-Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.papyrus.robotml.diagram.architecture;
singleton:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
diff --git a/extraplugins/robotml/org.eclipse.papyrus.robotml.diagram.common/META-INF/MANIFEST.MF b/extraplugins/robotml/org.eclipse.papyrus.robotml.diagram.common/META-INF/MANIFEST.MF
index 3d834c2e11a..d3a69dbef74 100644
--- a/extraplugins/robotml/org.eclipse.papyrus.robotml.diagram.common/META-INF/MANIFEST.MF
+++ b/extraplugins/robotml/org.eclipse.papyrus.robotml.diagram.common/META-INF/MANIFEST.MF
@@ -1,31 +1,31 @@
Manifest-Version: 1.0
-Export-Package: org.eclipse.papyrus.robotml.diagram.common.commands,
- org.eclipse.papyrus.robotml.diagram.common.editpolicies
Require-Bundle: org.eclipse.core.runtime,
- org.eclipse.papyrus.infra.core;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.core;bundle-version="0.10.2",
org.eclipse.uml2.uml;bundle-version="4.1.0",
- org.eclipse.papyrus.uml.tools.utils;bundle-version="0.10.1",
+ org.eclipse.papyrus.uml.tools.utils;bundle-version="0.10.2",
org.eclipse.core.expressions,
- org.eclipse.papyrus.robotml;bundle-version="0.10.1",
- org.eclipse.papyrus.uml.properties;bundle-version="0.10.1",
- org.eclipse.papyrus.uml.diagram.common;bundle-version="0.10.1",
+ org.eclipse.papyrus.robotml;bundle-version="0.10.2",
+ org.eclipse.papyrus.uml.properties;bundle-version="0.10.2",
+ org.eclipse.papyrus.uml.diagram.common;bundle-version="0.10.2",
org.eclipse.gmf.runtime.gef.ui;bundle-version="1.4.1",
- org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="0.10.2",
org.eclipse.gmf.runtime.diagram.ui;bundle-version="1.7.0",
- org.eclipse.papyrus.uml.diagram.composite;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.core.log;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.emf;bundle-version="0.10.1",
- org.eclipse.papyrus.uml.tools;bundle-version="0.10.1",
- org.eclipse.papyrus.uml.diagram.communication;bundle-version="0.10.1",
+ org.eclipse.papyrus.uml.diagram.composite;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.core.log;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.emf;bundle-version="0.10.2",
+ org.eclipse.papyrus.uml.tools;bundle-version="0.10.2",
+ org.eclipse.papyrus.uml.diagram.communication;bundle-version="0.10.2",
org.eclipse.emf.facet.infra.browser.uicore,
org.eclipse.ui.ide;bundle-version="3.9.0"
+Export-Package: org.eclipse.papyrus.robotml.diagram.common.commands,
+ org.eclipse.papyrus.robotml.diagram.common.editpolicies
Bundle-Vendor: %Bundle-Vendor
Bundle-ActivationPolicy: lazy
Bundle-Version: 0.10.2.qualifier
-Bundle-Localization: plugin
Bundle-Name: %Bundle-Name
-Bundle-Activator: org.eclipse.papyrus.robotml.diagram.common.Activator
+Bundle-Localization: plugin
Bundle-ManifestVersion: 2
+Bundle-Activator: org.eclipse.papyrus.robotml.diagram.common.Activator
Bundle-SymbolicName: org.eclipse.papyrus.robotml.diagram.common;single
ton:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
diff --git a/extraplugins/robotml/org.eclipse.papyrus.robotml.diagram.componentdef/META-INF/MANIFEST.MF b/extraplugins/robotml/org.eclipse.papyrus.robotml.diagram.componentdef/META-INF/MANIFEST.MF
index 1ca9e349fa5..22e735e11db 100644
--- a/extraplugins/robotml/org.eclipse.papyrus.robotml.diagram.componentdef/META-INF/MANIFEST.MF
+++ b/extraplugins/robotml/org.eclipse.papyrus.robotml.diagram.componentdef/META-INF/MANIFEST.MF
@@ -1,38 +1,38 @@
Manifest-Version: 1.0
Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
- org.eclipse.papyrus.uml.diagram.common;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="0.10.1",
+ org.eclipse.papyrus.uml.diagram.common;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="0.10.2",
org.eclipse.emf.common.ui;bundle-version="2.5.0",
org.eclipse.gmf.runtime.diagram.ui.resources.editor;bundle-version="1.2.0",
- org.eclipse.papyrus.uml.diagram.composite;bundle-version="0.10.1",
+ org.eclipse.papyrus.uml.diagram.composite;bundle-version="0.10.2",
org.eclipse.gmf.runtime.diagram.ui.providers;bundle-version="1.3.0",
- org.eclipse.papyrus.infra.gmfdiag.preferences;bundle-version="0.10.1",
- org.eclipse.papyrus.uml.service.types;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.gmfdiag.preferences;bundle-version="0.10.2",
+ org.eclipse.papyrus.uml.service.types;bundle-version="0.10.2",
org.eclipse.gmf.runtime.diagram.core;bundle-version="1.4.1",
org.eclipse.gmf.runtime.diagram.ui;bundle-version="1.5.0",
- org.eclipse.papyrus.uml.tools;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.core.log;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.core;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.services.edit;bundle-version="0.10.1",
+ org.eclipse.papyrus.uml.tools;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.core.log;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.core;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.services.edit;bundle-version="0.10.2",
org.eclipse.ui.ide;bundle-version="3.8.0",
- org.eclipse.papyrus.uml.tools.utils;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.emf;bundle-version="0.10.1",
+ org.eclipse.papyrus.uml.tools.utils;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.emf;bundle-version="0.10.2",
org.eclipse.uml2.uml;bundle-version="4.0.0",
- org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="0.10.1",
- org.eclipse.papyrus.robotml.diagram.common;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.widgets;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.gmfdiag.navigation;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.gmfdiag.hyperlink;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="0.10.2",
+ org.eclipse.papyrus.robotml.diagram.common;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.widgets;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.gmfdiag.navigation;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.gmfdiag.hyperlink;bundle-version="0.10.2",
org.eclipse.gmf.tooling.runtime;bundle-version="3.1.0"
Bundle-Vendor: %Bundle-Vendor
Bundle-ActivationPolicy: lazy
Bundle-Version: 0.10.2.qualifier
-Bundle-Localization: plugin
Bundle-Name: %Bundle-Name
+Bundle-Localization: plugin
+Bundle-ManifestVersion: 2
Bundle-Activator: org.eclipse.papyrus.robotml.diagram.componentdef.Act
ivator
-Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.papyrus.robotml.diagram.componentdef;
singleton:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
diff --git a/extraplugins/robotml/org.eclipse.papyrus.robotml.diagram.datatypedef/META-INF/MANIFEST.MF b/extraplugins/robotml/org.eclipse.papyrus.robotml.diagram.datatypedef/META-INF/MANIFEST.MF
index dad56142e6d..803d319174a 100644
--- a/extraplugins/robotml/org.eclipse.papyrus.robotml.diagram.datatypedef/META-INF/MANIFEST.MF
+++ b/extraplugins/robotml/org.eclipse.papyrus.robotml.diagram.datatypedef/META-INF/MANIFEST.MF
@@ -1,37 +1,37 @@
Manifest-Version: 1.0
-Export-Package: org.eclipse.papyrus.robotml.diagram.datatypedef.provid
- er
Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
- org.eclipse.papyrus.uml.diagram.common;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="0.10.1",
+ org.eclipse.papyrus.uml.diagram.common;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="0.10.2",
org.eclipse.emf.common.ui;bundle-version="2.5.0",
org.eclipse.gmf.runtime.diagram.ui.resources.editor;bundle-version="1.2.0",
- org.eclipse.papyrus.uml.diagram.clazz;bundle-version="0.10.1",
+ org.eclipse.papyrus.uml.diagram.clazz;bundle-version="0.10.2",
org.eclipse.gmf.runtime.diagram.ui.providers;bundle-version="1.3.0",
- org.eclipse.papyrus.infra.gmfdiag.preferences;bundle-version="0.10.1",
- org.eclipse.papyrus.uml.service.types;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.gmfdiag.preferences;bundle-version="0.10.2",
+ org.eclipse.papyrus.uml.service.types;bundle-version="0.10.2",
org.eclipse.gmf.runtime.diagram.core;bundle-version="1.4.1",
org.eclipse.gmf.runtime.diagram.ui;bundle-version="1.5.0",
- org.eclipse.papyrus.uml.tools;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.core.log;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.core;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.services.edit;bundle-version="0.10.1",
+ org.eclipse.papyrus.uml.tools;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.core.log;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.core;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.services.edit;bundle-version="0.10.2",
org.eclipse.ui.ide;bundle-version="3.8.0",
- org.eclipse.papyrus.uml.tools.utils;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.emf;bundle-version="0.10.1",
+ org.eclipse.papyrus.uml.tools.utils;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.emf;bundle-version="0.10.2",
org.eclipse.uml2.uml;bundle-version="4.0.0",
- org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="0.10.1",
- org.eclipse.papyrus.robotml.diagram.common;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.widgets;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="0.10.2",
+ org.eclipse.papyrus.robotml.diagram.common;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.widgets;bundle-version="0.10.2",
org.eclipse.gmf.tooling.runtime;bundle-version="3.0.0"
+Export-Package: org.eclipse.papyrus.robotml.diagram.datatypedef.provid
+ er
Bundle-Vendor: %Bundle-Vendor
Bundle-Version: 0.10.2.qualifier
-Bundle-Localization: plugin
Bundle-Name: %Bundle-Name
+Bundle-Localization: plugin
+Bundle-ManifestVersion: 2
Bundle-Activator: org.eclipse.papyrus.robotml.diagram.datatypedef.Acti
vator
-Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.papyrus.robotml.diagram.datatypedef;s
ingleton:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
diff --git a/extraplugins/robotml/org.eclipse.papyrus.robotml.diagram.interfacedef/META-INF/MANIFEST.MF b/extraplugins/robotml/org.eclipse.papyrus.robotml.diagram.interfacedef/META-INF/MANIFEST.MF
index 1391c03bfc5..e3b9b80e31b 100644
--- a/extraplugins/robotml/org.eclipse.papyrus.robotml.diagram.interfacedef/META-INF/MANIFEST.MF
+++ b/extraplugins/robotml/org.eclipse.papyrus.robotml.diagram.interfacedef/META-INF/MANIFEST.MF
@@ -1,35 +1,35 @@
Manifest-Version: 1.0
Require-Bundle: org.eclipse.gmf.runtime.diagram.ui.resources.editor;bundle-version="1.4.1",
- org.eclipse.papyrus.uml.diagram.common;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="0.10.1",
+ org.eclipse.papyrus.uml.diagram.common;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="0.10.2",
org.eclipse.emf.common.ui;bundle-version="2.5.0",
org.eclipse.gmf.runtime.diagram.ui.resources.editor;bundle-version="1.2.0",
- org.eclipse.papyrus.uml.diagram.clazz;bundle-version="0.10.1",
+ org.eclipse.papyrus.uml.diagram.clazz;bundle-version="0.10.2",
org.eclipse.gmf.runtime.diagram.ui.providers;bundle-version="1.3.0",
- org.eclipse.papyrus.infra.gmfdiag.preferences;bundle-version="0.10.1",
- org.eclipse.papyrus.uml.service.types;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.gmfdiag.preferences;bundle-version="0.10.2",
+ org.eclipse.papyrus.uml.service.types;bundle-version="0.10.2",
org.eclipse.gmf.runtime.diagram.core;bundle-version="1.4.1",
org.eclipse.gmf.runtime.diagram.ui;bundle-version="1.5.0",
- org.eclipse.papyrus.uml.tools;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.core.log;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.core;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.services.edit;bundle-version="0.10.1",
+ org.eclipse.papyrus.uml.tools;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.core.log;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.core;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.services.edit;bundle-version="0.10.2",
org.eclipse.ui.ide;bundle-version="3.8.0",
- org.eclipse.papyrus.uml.tools.utils;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.emf;bundle-version="0.10.1",
+ org.eclipse.papyrus.uml.tools.utils;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.emf;bundle-version="0.10.2",
org.eclipse.uml2.uml;bundle-version="4.0.0",
- org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="0.10.1",
- org.eclipse.papyrus.robotml.diagram.common;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.widgets;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="0.10.2",
+ org.eclipse.papyrus.robotml.diagram.common;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.widgets;bundle-version="0.10.2",
org.eclipse.gmf.tooling.runtime;bundle-version="3.0.0"
Bundle-Vendor: %Bundle-Vendor
Bundle-ActivationPolicy: lazy
Bundle-Version: 0.10.2.qualifier
-Bundle-Localization: plugin
Bundle-Name: %Bundle-Name
+Bundle-Localization: plugin
+Bundle-ManifestVersion: 2
Bundle-Activator: org.eclipse.papyrus.robotml.diagram.interfacedef.Act
ivator
-Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.papyrus.robotml.diagram.interfacedef;
singleton:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
diff --git a/extraplugins/robotml/org.eclipse.papyrus.robotml.diagram.ui/META-INF/MANIFEST.MF b/extraplugins/robotml/org.eclipse.papyrus.robotml.diagram.ui/META-INF/MANIFEST.MF
index 5852319acf4..c2b2d9f4aa6 100644
--- a/extraplugins/robotml/org.eclipse.papyrus.robotml.diagram.ui/META-INF/MANIFEST.MF
+++ b/extraplugins/robotml/org.eclipse.papyrus.robotml.diagram.ui/META-INF/MANIFEST.MF
@@ -1,21 +1,21 @@
Manifest-Version: 1.0
-Export-Package: org.eclipse.papyrus.robotml.diagram.ui
Require-Bundle: org.eclipse.ui,
org.eclipse.ui.ide,
org.eclipse.core.runtime,
- org.eclipse.papyrus.robotml.diagram.common;bundle-version="0.10.1",
- org.eclipse.papyrus.uml.diagram.wizards;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.core;bundle-version="0.10.1",
+ org.eclipse.papyrus.robotml.diagram.common;bundle-version="0.10.2",
+ org.eclipse.papyrus.uml.diagram.wizards;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.core;bundle-version="0.10.2",
org.eclipse.core.resources;bundle-version="3.8.0",
org.eclipse.ui.workbench;bundle-version="3.105.0",
org.eclipse.jface;bundle-version="3.9.0"
+Export-Package: org.eclipse.papyrus.robotml.diagram.ui
Bundle-Vendor: %Bundle-Vendor
Bundle-ActivationPolicy: lazy
Bundle-Version: 0.10.2.qualifier
-Bundle-Localization: plugin
Bundle-Name: %Bundle-Name
-Bundle-Activator: org.eclipse.papyrus.robotml.diagram.ui.Activator
+Bundle-Localization: plugin
Bundle-ManifestVersion: 2
+Bundle-Activator: org.eclipse.papyrus.robotml.diagram.ui.Activator
Bundle-SymbolicName: org.eclipse.papyrus.robotml.diagram.ui;singleton:
=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
diff --git a/extraplugins/robotml/org.eclipse.papyrus.robotml.doc/META-INF/MANIFEST.MF b/extraplugins/robotml/org.eclipse.papyrus.robotml.doc/META-INF/MANIFEST.MF
index 6e248041f2c..4f8824730a9 100644
--- a/extraplugins/robotml/org.eclipse.papyrus.robotml.doc/META-INF/MANIFEST.MF
+++ b/extraplugins/robotml/org.eclipse.papyrus.robotml.doc/META-INF/MANIFEST.MF
@@ -4,10 +4,10 @@ Require-Bundle: org.eclipse.ui,
Bundle-Vendor: %Bundle-Vendor
Bundle-ActivationPolicy: lazy
Bundle-Version: 0.10.2.qualifier
-Bundle-Localization: plugin
Bundle-Name: %Bundle-Name
-Bundle-Activator: org.eclipse.papyrus.robotml.doc.Activator
+Bundle-Localization: plugin
Bundle-ManifestVersion: 2
+Bundle-Activator: org.eclipse.papyrus.robotml.doc.Activator
Bundle-SymbolicName: org.eclipse.papyrus.robotml.doc;singleton:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
diff --git a/extraplugins/robotml/org.eclipse.papyrus.robotml.modelexplorer/META-INF/MANIFEST.MF b/extraplugins/robotml/org.eclipse.papyrus.robotml.modelexplorer/META-INF/MANIFEST.MF
index 41b0acd18cc..ca6a0bc8e9f 100644
--- a/extraplugins/robotml/org.eclipse.papyrus.robotml.modelexplorer/META-INF/MANIFEST.MF
+++ b/extraplugins/robotml/org.eclipse.papyrus.robotml.modelexplorer/META-INF/MANIFEST.MF
@@ -2,16 +2,16 @@ Manifest-Version: 1.0
Require-Bundle: org.eclipse.core.runtime;bundle-version="3.7.0",
org.eclipse.uml2.uml;bundle-version="3.2.0",
org.eclipse.emf.facet.infra.query.core,
- org.eclipse.papyrus.uml.tools.utils;bundle-version="0.10.1"
+ org.eclipse.papyrus.uml.tools.utils;bundle-version="0.10.2"
Bundle-Vendor: %Bundle-Vendor
Bundle-ActivationPolicy: lazy
Bundle-ClassPath: .,
bin
Bundle-Version: 0.10.2.qualifier
-Bundle-Localization: plugin
Bundle-Name: %Bundle-Name
-Bundle-Activator: org.eclipse.papyrus.robotml.modelexplorer.Activator
+Bundle-Localization: plugin
Bundle-ManifestVersion: 2
+Bundle-Activator: org.eclipse.papyrus.robotml.modelexplorer.Activator
Bundle-SymbolicName: org.eclipse.papyrus.robotml.modelexplorer;singlet
on:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
diff --git a/extraplugins/robotml/org.eclipse.papyrus.robotml.perspective/META-INF/MANIFEST.MF b/extraplugins/robotml/org.eclipse.papyrus.robotml.perspective/META-INF/MANIFEST.MF
index e02fa07eb6b..166683e1325 100644
--- a/extraplugins/robotml/org.eclipse.papyrus.robotml.perspective/META-INF/MANIFEST.MF
+++ b/extraplugins/robotml/org.eclipse.papyrus.robotml.perspective/META-INF/MANIFEST.MF
@@ -1,15 +1,15 @@
Manifest-Version: 1.0
Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
- org.eclipse.papyrus.uml.perspective;bundle-version="0.10.1",
+ org.eclipse.papyrus.uml.perspective;bundle-version="0.10.2",
org.eclipse.ui.cheatsheets
Bundle-Vendor: %Bundle-Vendor
Bundle-ActivationPolicy: lazy
Bundle-Version: 0.10.2.qualifier
-Bundle-Localization: plugin
Bundle-Name: %Bundle-Name
-Bundle-Activator: org.eclipse.papyrus.robotml.perspective.Activator
+Bundle-Localization: plugin
Bundle-ManifestVersion: 2
+Bundle-Activator: org.eclipse.papyrus.robotml.perspective.Activator
Bundle-SymbolicName: org.eclipse.papyrus.robotml.perspective;singleton
:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
diff --git a/extraplugins/robotml/org.eclipse.papyrus.robotml.templaterepository/META-INF/MANIFEST.MF b/extraplugins/robotml/org.eclipse.papyrus.robotml.templaterepository/META-INF/MANIFEST.MF
index 99f40a799fa..b66dbb30e44 100644
--- a/extraplugins/robotml/org.eclipse.papyrus.robotml.templaterepository/META-INF/MANIFEST.MF
+++ b/extraplugins/robotml/org.eclipse.papyrus.robotml.templaterepository/META-INF/MANIFEST.MF
@@ -1,15 +1,15 @@
Manifest-Version: 1.0
Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
- org.eclipse.papyrus.uml.diagram.wizards;bundle-version="0.10.1"
+ org.eclipse.papyrus.uml.diagram.wizards;bundle-version="0.10.2"
Bundle-Vendor: %Bundle-Vendor
Bundle-ActivationPolicy: lazy
Bundle-Version: 0.10.2.qualifier
-Bundle-Localization: plugin
Bundle-Name: %Bundle-Name
+Bundle-Localization: plugin
+Bundle-ManifestVersion: 2
Bundle-Activator: org.eclipse.papyrus.robotml.templaterepository.Activ
ator
-Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.papyrus.robotml.templaterepository;si
ngleton:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
diff --git a/extraplugins/robotml/org.eclipse.papyrus.robotml.validation/META-INF/MANIFEST.MF b/extraplugins/robotml/org.eclipse.papyrus.robotml.validation/META-INF/MANIFEST.MF
index 3e364dd07a4..e442ed06f0b 100644
--- a/extraplugins/robotml/org.eclipse.papyrus.robotml.validation/META-INF/MANIFEST.MF
+++ b/extraplugins/robotml/org.eclipse.papyrus.robotml.validation/META-INF/MANIFEST.MF
@@ -1,18 +1,18 @@
Manifest-Version: 1.0
Require-Bundle: org.eclipse.gmf.runtime.diagram.ui;bundle-version="1.5.0",
- org.eclipse.papyrus.uml.diagram.common;bundle-version="0.10.1",
- org.eclipse.papyrus.robotml;bundle-version="0.10.1",
+ org.eclipse.papyrus.uml.diagram.common;bundle-version="0.10.2",
+ org.eclipse.papyrus.robotml;bundle-version="0.10.2",
org.eclipse.uml2.uml,
- org.eclipse.papyrus.uml.tools,
+ org.eclipse.papyrus.uml.tools;bundle-version="0.10.2",
org.eclipse.emf.ecore,
- org.eclipse.papyrus.infra.core;bundle-version="0.10.1"
+ org.eclipse.papyrus.infra.core;bundle-version="0.10.2"
Bundle-Vendor: %Bundle-Vendor
Bundle-ActivationPolicy: lazy
Bundle-Version: 0.10.2.qualifier
-Bundle-Localization: plugin
Bundle-Name: %Bundle-Name
-Bundle-Activator: org.eclipse.papyrus.robotml.validation.Activator
+Bundle-Localization: plugin
Bundle-ManifestVersion: 2
+Bundle-Activator: org.eclipse.papyrus.robotml.validation.Activator
Bundle-SymbolicName: org.eclipse.papyrus.robotml.validation;singleton:
=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
diff --git a/extraplugins/robotml/org.eclipse.papyrus.robotml/META-INF/MANIFEST.MF b/extraplugins/robotml/org.eclipse.papyrus.robotml/META-INF/MANIFEST.MF
index 746952bef4c..77db9668a8b 100644
--- a/extraplugins/robotml/org.eclipse.papyrus.robotml/META-INF/MANIFEST.MF
+++ b/extraplugins/robotml/org.eclipse.papyrus.robotml/META-INF/MANIFEST.MF
@@ -1,4 +1,10 @@
Manifest-Version: 1.0
+Require-Bundle: org.eclipse.papyrus.uml.diagram.common;bundle-version="0.10.2",
+ org.eclipse.core.runtime,
+ org.eclipse.emf.ecore,
+ org.eclipse.emf.ecore.xmi;visibility:=reexport,
+ org.eclipse.uml2.types;visibility:=reexport,
+ org.eclipse.uml2.uml
Export-Package: org.eclipse.papyrus.RobotML,
org.eclipse.papyrus.RobotML.impl,
org.eclipse.papyrus.RobotML.util,
@@ -26,18 +32,12 @@ Export-Package: org.eclipse.papyrus.RobotML,
org.eclipse.papyrus.RobotMLLibraries.RobotML_ModelLibrary.RobotML_DataTypes.std_datatypes,
org.eclipse.papyrus.RobotMLLibraries.RobotML_ModelLibrary.RobotML_DataTypes.std_datatypes.impl,
org.eclipse.papyrus.RobotMLLibraries.RobotML_ModelLibrary.RobotML_DataTypes.std_datatypes.util
-Require-Bundle: org.eclipse.papyrus.uml.diagram.common;bundle-version="0.10.1",
- org.eclipse.core.runtime,
- org.eclipse.emf.ecore,
- org.eclipse.emf.ecore.xmi;visibility:=reexport,
- org.eclipse.uml2.types;visibility:=reexport,
- org.eclipse.uml2.uml
Bundle-Vendor: %Bundle-Vendor
Bundle-ActivationPolicy: lazy
Bundle-ClassPath: .
Bundle-Version: 0.10.2.qualifier
-Bundle-Localization: plugin
Bundle-Name: %Bundle-Name
+Bundle-Localization: plugin
Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.papyrus.robotml;singleton:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
diff --git a/extraplugins/table/org.eclipse.papyrus.infra.emf.nattable.converter/META-INF/MANIFEST.MF b/extraplugins/table/org.eclipse.papyrus.infra.emf.nattable.converter/META-INF/MANIFEST.MF
index 97a5e670df1..a531bcb320b 100644
--- a/extraplugins/table/org.eclipse.papyrus.infra.emf.nattable.converter/META-INF/MANIFEST.MF
+++ b/extraplugins/table/org.eclipse.papyrus.infra.emf.nattable.converter/META-INF/MANIFEST.MF
@@ -1,26 +1,26 @@
Manifest-Version: 1.0
Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
- org.eclipse.papyrus.infra.core.log;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.table.instance;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.core.log;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.table.instance;bundle-version="0.10.2",
org.eclipse.emf.facet.widgets.nattable.instance;bundle-version="0.3.0",
org.eclipse.core.expressions,
- org.eclipse.papyrus.infra.core;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.emf;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.core;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.emf;bundle-version="0.10.2",
org.eclipse.emf.transaction;bundle-version="1.4.0",
- org.eclipse.papyrus.infra.nattable;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.nattable.model;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.nattable;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.nattable.model;bundle-version="0.10.2",
org.eclipse.gmf.runtime.emf.type.core,
- org.eclipse.papyrus.infra.services.edit;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.nattable.common;bundle-version="0.10.1"
+ org.eclipse.papyrus.infra.services.edit;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.nattable.common;bundle-version="0.10.2"
Bundle-Vendor: %Bundle-Vendor
Bundle-ActivationPolicy: lazy
Bundle-Version: 0.10.2.qualifier
Bundle-Name: %Bundle-Name
-Bundle-Activator: org.eclipse.papyrus.uml.nattable.converter.Activator
Bundle-ManifestVersion: 2
+Bundle-Activator: org.eclipse.papyrus.uml.nattable.converter.Activator
Bundle-SymbolicName: org.eclipse.papyrus.infra.emf.nattable.converter;
singleton:=true
Bundle-RequiredExecutionEnvironment: JavaSE-1.6
diff --git a/extraplugins/table/org.eclipse.papyrus.infra.emf.nattable/META-INF/MANIFEST.MF b/extraplugins/table/org.eclipse.papyrus.infra.emf.nattable/META-INF/MANIFEST.MF
index 49cc31381fb..127331e4e01 100644
--- a/extraplugins/table/org.eclipse.papyrus.infra.emf.nattable/META-INF/MANIFEST.MF
+++ b/extraplugins/table/org.eclipse.papyrus.infra.emf.nattable/META-INF/MANIFEST.MF
@@ -1,4 +1,20 @@
Manifest-Version: 1.0
+Require-Bundle: org.eclipse.ui,
+ org.eclipse.core.runtime,
+ org.eclipse.papyrus.infra.core.log;bundle-version="0.10.2",
+ org.eclipse.nebula.widgets.nattable.core;bundle-version="1.0.0",
+ org.eclipse.emf.ecore;bundle-version="2.9.0",
+ org.eclipse.papyrus.infra.nattable.model;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.nattable;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.emf;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.services.labelprovider;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.core;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.widgets;bundle-version="0.10.2",
+ org.eclipse.emf.edit,
+ org.eclipse.papyrus.infra.services.edit;bundle-version="0.10.2",
+ org.eclipse.gmf.runtime.emf.type.core,
+ org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.tools;bundle-version="0.10.2"
Export-Package: org.eclipse.papyrus.infra.emf.nattable,
org.eclipse.papyrus.infra.emf.nattable.celleditor.config,
org.eclipse.papyrus.infra.emf.nattable.manager.axis,
@@ -6,28 +22,12 @@ Export-Package: org.eclipse.papyrus.infra.emf.nattable,
org.eclipse.papyrus.infra.emf.nattable.provider,
org.eclipse.papyrus.infra.emf.nattable.registry,
org.eclipse.papyrus.infra.emf.nattable.validator
-Require-Bundle: org.eclipse.ui,
- org.eclipse.core.runtime,
- org.eclipse.papyrus.infra.core.log;bundle-version="0.10.1",
- org.eclipse.nebula.widgets.nattable.core;bundle-version="1.0.0",
- org.eclipse.emf.ecore;bundle-version="2.9.0",
- org.eclipse.papyrus.infra.nattable.model;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.nattable;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.emf;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.services.labelprovider;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.core;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.widgets;bundle-version="0.10.1",
- org.eclipse.emf.edit,
- org.eclipse.papyrus.infra.services.edit;bundle-version="0.10.1",
- org.eclipse.gmf.runtime.emf.type.core,
- org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.tools;bundle-version="0.10.1"
Bundle-Vendor: Eclipse Modeling Project
Bundle-ActivationPolicy: lazy
Bundle-Version: 0.10.2.qualifier
Bundle-Name: EMF Nattable (Incubation)
-Bundle-Activator: org.eclipse.papyrus.infra.emf.nattable.Activator
Bundle-ManifestVersion: 2
+Bundle-Activator: org.eclipse.papyrus.infra.emf.nattable.Activator
Bundle-SymbolicName: org.eclipse.papyrus.infra.emf.nattable;singleton:
=true
Bundle-RequiredExecutionEnvironment: JavaSE-1.6
diff --git a/extraplugins/table/org.eclipse.papyrus.infra.nattable.common/META-INF/MANIFEST.MF b/extraplugins/table/org.eclipse.papyrus.infra.nattable.common/META-INF/MANIFEST.MF
index 148ac23344c..60c7cf59584 100644
--- a/extraplugins/table/org.eclipse.papyrus.infra.nattable.common/META-INF/MANIFEST.MF
+++ b/extraplugins/table/org.eclipse.papyrus.infra.nattable.common/META-INF/MANIFEST.MF
@@ -1,33 +1,33 @@
Manifest-Version: 1.0
-Export-Package: org.eclipse.papyrus.infra.nattable.common,
- org.eclipse.papyrus.infra.nattable.common.editor,
- org.eclipse.papyrus.infra.nattable.common.factory,
- org.eclipse.papyrus.infra.nattable.common.handlers,
- org.eclipse.papyrus.infra.nattable.common.modelresource,
- org.eclipse.papyrus.infra.nattable.common.utils,
- org.eclipse.papyrus.infra.nattable.common.wizards
Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
- org.eclipse.papyrus.infra.core.log;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.nattable;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.nattable.model;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.core.log;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.nattable;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.nattable.model;bundle-version="0.10.2",
org.eclipse.emf.edit,
- org.eclipse.papyrus.infra.core;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.core;bundle-version="0.10.2",
org.eclipse.emf.transaction,
org.eclipse.nebula.widgets.nattable.core;bundle-version="1.0.0",
- org.eclipse.papyrus.infra.widgets;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.emf;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.widgets;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.emf;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="0.10.2",
org.eclipse.e4.ui.workbench,
org.eclipse.e4.core.contexts,
org.eclipse.core.expressions,
org.eclipse.emf.edit.ui
+Export-Package: org.eclipse.papyrus.infra.nattable.common,
+ org.eclipse.papyrus.infra.nattable.common.editor,
+ org.eclipse.papyrus.infra.nattable.common.factory,
+ org.eclipse.papyrus.infra.nattable.common.handlers,
+ org.eclipse.papyrus.infra.nattable.common.modelresource,
+ org.eclipse.papyrus.infra.nattable.common.utils,
+ org.eclipse.papyrus.infra.nattable.common.wizards
Bundle-Vendor: %Bundle-Vendor
Bundle-ActivationPolicy: lazy
Bundle-Version: 0.10.2.qualifier
Bundle-Name: %Bundle-Name
-Bundle-Activator: org.eclipse.papyrus.infra.nattable.common.Activator
Bundle-ManifestVersion: 2
+Bundle-Activator: org.eclipse.papyrus.infra.nattable.common.Activator
Bundle-SymbolicName: org.eclipse.papyrus.infra.nattable.common;singlet
on:=true
Bundle-RequiredExecutionEnvironment: JavaSE-1.6
diff --git a/extraplugins/table/org.eclipse.papyrus.infra.nattable.controlmode/META-INF/MANIFEST.MF b/extraplugins/table/org.eclipse.papyrus.infra.nattable.controlmode/META-INF/MANIFEST.MF
index 2194dbf6f60..01265a65ed3 100644
--- a/extraplugins/table/org.eclipse.papyrus.infra.nattable.controlmode/META-INF/MANIFEST.MF
+++ b/extraplugins/table/org.eclipse.papyrus.infra.nattable.controlmode/META-INF/MANIFEST.MF
@@ -1,28 +1,28 @@
Manifest-Version: 1.0
-Export-Package: org.eclipse.papyrus.infra.nattable.controlmode,
- org.eclipse.papyrus.infra.nattable.controlmode.commands,
- org.eclipse.papyrus.infra.nattable.controlmode.helpers
Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
- org.eclipse.papyrus.infra.core;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.services.controlmode;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.emf;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.core;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.services.controlmode;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.emf;bundle-version="0.10.2",
org.eclipse.gmf.runtime.emf.commands.core,
org.eclipse.emf.facet.widgets.nattable.instance,
- org.eclipse.papyrus.infra.nattable.model;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.nattable.model;bundle-version="0.10.2",
org.eclipse.uml2.uml,
- org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="0.10.2",
com.google.guava;bundle-version="11.0.0",
- org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.core.log;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.nattable.common;bundle-version="0.10.1"
+ org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.core.log;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.nattable.common;bundle-version="0.10.2"
+Export-Package: org.eclipse.papyrus.infra.nattable.controlmode,
+ org.eclipse.papyrus.infra.nattable.controlmode.commands,
+ org.eclipse.papyrus.infra.nattable.controlmode.helpers
Bundle-Vendor: %Bundle-Vendor
Bundle-ActivationPolicy: lazy
Bundle-Version: 0.10.2.qualifier
Bundle-Name: %Bundle-Name
+Bundle-ManifestVersion: 2
Bundle-Activator: org.eclipse.papyrus.infra.nattable.controlmode.Activ
ator
-Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.papyrus.infra.nattable.controlmode;si
ngleton:=true
Bundle-RequiredExecutionEnvironment: JavaSE-1.6
diff --git a/extraplugins/table/org.eclipse.papyrus.infra.nattable.model.edit/META-INF/MANIFEST.MF b/extraplugins/table/org.eclipse.papyrus.infra.nattable.model.edit/META-INF/MANIFEST.MF
index d3fb226fb4d..2e0e7711600 100644
--- a/extraplugins/table/org.eclipse.papyrus.infra.nattable.model.edit/META-INF/MANIFEST.MF
+++ b/extraplugins/table/org.eclipse.papyrus.infra.nattable.model.edit/META-INF/MANIFEST.MF
@@ -1,9 +1,4 @@
Manifest-Version: 1.0
-Require-Bundle: org.eclipse.core.runtime,
- org.eclipse.emf.edit;visibility:=reexport,
- org.eclipse.emf.ecore;visibility:=reexport,
- org.eclipse.emf.ecore.edit;visibility:=reexport,
- org.eclipse.papyrus.infra.nattable.model;bundle-version="0.10.1"
Export-Package: org.eclipse.papyrus.infra.nattable.model.nattable.nattableaxis.provider,
org.eclipse.papyrus.infra.nattable.model.nattable.nattableaxisconfiguration.provider,
org.eclipse.papyrus.infra.nattable.model.nattable.nattableaxisprovider.provider,
@@ -13,15 +8,20 @@ Export-Package: org.eclipse.papyrus.infra.nattable.model.nattable.nattableaxis.p
org.eclipse.papyrus.infra.nattable.model.nattable.nattableproblem.provider,
org.eclipse.papyrus.infra.nattable.model.nattable.nattabletester.provider,
org.eclipse.papyrus.infra.nattable.model.nattable.provider
+Require-Bundle: org.eclipse.core.runtime,
+ org.eclipse.emf.edit;visibility:=reexport,
+ org.eclipse.emf.ecore;visibility:=reexport,
+ org.eclipse.emf.ecore.edit;visibility:=reexport,
+ org.eclipse.papyrus.infra.nattable.model;bundle-version="0.10.2"
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
Bundle-ClassPath: .
Bundle-Version: 0.10.2.qualifier
-Bundle-Localization: plugin
Bundle-Name: %pluginName
+Bundle-Localization: plugin
+Bundle-ManifestVersion: 2
Bundle-Activator: org.eclipse.papyrus.infra.nattable.model.nattable.pr
ovider.NattableEditPlugin$Implementation
-Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.papyrus.infra.nattable.model.edit;sin
gleton:=true
Bundle-RequiredExecutionEnvironment: JavaSE-1.6
diff --git a/extraplugins/table/org.eclipse.papyrus.infra.nattable.model.editor/META-INF/MANIFEST.MF b/extraplugins/table/org.eclipse.papyrus.infra.nattable.model.editor/META-INF/MANIFEST.MF
index 97714d943f8..669fd9f03e9 100644
--- a/extraplugins/table/org.eclipse.papyrus.infra.nattable.model.editor/META-INF/MANIFEST.MF
+++ b/extraplugins/table/org.eclipse.papyrus.infra.nattable.model.editor/META-INF/MANIFEST.MF
@@ -1,12 +1,4 @@
Manifest-Version: 1.0
-Require-Bundle: org.eclipse.core.runtime,
- org.eclipse.core.resources;visibility:=reexport,
- org.eclipse.papyrus.infra.nattable.model.edit;bundle-version="0.10.1";visibility:=reexport,
- org.eclipse.emf.ecore.xmi;visibility:=reexport,
- org.eclipse.emf.edit.ui;visibility:=reexport,
- org.eclipse.ui.ide;visibility:=reexport,
- org.eclipse.emf.ecore.edit;visibility:=reexport,
- org.eclipse.papyrus.infra.nattable.model;bundle-version="0.10.1"
Export-Package: org.eclipse.papyrus.infra.nattable.model.editor.customeditors,
org.eclipse.papyrus.infra.nattable.model.nattable.nattableaxis.presentation,
org.eclipse.papyrus.infra.nattable.model.nattable.nattableaxisconfiguration.presentation,
@@ -17,15 +9,23 @@ Export-Package: org.eclipse.papyrus.infra.nattable.model.editor.customeditors,
org.eclipse.papyrus.infra.nattable.model.nattable.nattableproblem.presentation,
org.eclipse.papyrus.infra.nattable.model.nattable.nattabletester.presentation,
org.eclipse.papyrus.infra.nattable.model.nattable.presentation
+Require-Bundle: org.eclipse.core.runtime,
+ org.eclipse.core.resources;visibility:=reexport,
+ org.eclipse.papyrus.infra.nattable.model.edit;bundle-version="0.10.2";visibility:=reexport,
+ org.eclipse.emf.ecore.xmi;visibility:=reexport,
+ org.eclipse.emf.edit.ui;visibility:=reexport,
+ org.eclipse.ui.ide;visibility:=reexport,
+ org.eclipse.emf.ecore.edit;visibility:=reexport,
+ org.eclipse.papyrus.infra.nattable.model;bundle-version="0.10.2"
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
Bundle-ClassPath: .
Bundle-Version: 0.10.2.qualifier
-Bundle-Localization: plugin
Bundle-Name: %pluginName
+Bundle-Localization: plugin
+Bundle-ManifestVersion: 2
Bundle-Activator: org.eclipse.papyrus.infra.nattable.model.nattable.pr
esentation.NattableEditorPlugin$Implementation
-Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.papyrus.infra.nattable.model.editor;s
ingleton:=true
Bundle-RequiredExecutionEnvironment: JavaSE-1.6
diff --git a/extraplugins/table/org.eclipse.papyrus.infra.nattable.model/META-INF/MANIFEST.MF b/extraplugins/table/org.eclipse.papyrus.infra.nattable.model/META-INF/MANIFEST.MF
index 4ea1ac330ed..8439b8be8fd 100644
--- a/extraplugins/table/org.eclipse.papyrus.infra.nattable.model/META-INF/MANIFEST.MF
+++ b/extraplugins/table/org.eclipse.papyrus.infra.nattable.model/META-INF/MANIFEST.MF
@@ -1,7 +1,4 @@
Manifest-Version: 1.0
-Require-Bundle: org.eclipse.ui,
- org.eclipse.core.runtime,
- org.eclipse.emf.ecore;visibility:=reexport
Export-Package: org.eclipse.papyrus.infra.nattable.model,
org.eclipse.papyrus.infra.nattable.model.nattable,
org.eclipse.papyrus.infra.nattable.model.nattable.impl,
@@ -30,14 +27,17 @@ Export-Package: org.eclipse.papyrus.infra.nattable.model,
org.eclipse.papyrus.infra.nattable.model.nattable.nattabletester.impl,
org.eclipse.papyrus.infra.nattable.model.nattable.nattabletester.util,
org.eclipse.papyrus.infra.nattable.model.nattable.util
+Require-Bundle: org.eclipse.ui,
+ org.eclipse.core.runtime,
+ org.eclipse.emf.ecore;visibility:=reexport
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
Bundle-ClassPath: .
Bundle-Version: 0.10.2.qualifier
-Bundle-Localization: plugin
Bundle-Name: %pluginName
-Bundle-Activator: org.eclipse.papyrus.infra.nattable.model.Activator
+Bundle-Localization: plugin
Bundle-ManifestVersion: 2
+Bundle-Activator: org.eclipse.papyrus.infra.nattable.model.Activator
Bundle-SymbolicName: org.eclipse.papyrus.infra.nattable.model;singleto
n:=true
Bundle-RequiredExecutionEnvironment: JavaSE-1.6
diff --git a/extraplugins/table/org.eclipse.papyrus.infra.nattable.modelexplorer/META-INF/MANIFEST.MF b/extraplugins/table/org.eclipse.papyrus.infra.nattable.modelexplorer/META-INF/MANIFEST.MF
index e14fb235a37..f67bd85162a 100644
--- a/extraplugins/table/org.eclipse.papyrus.infra.nattable.modelexplorer/META-INF/MANIFEST.MF
+++ b/extraplugins/table/org.eclipse.papyrus.infra.nattable.modelexplorer/META-INF/MANIFEST.MF
@@ -1,34 +1,34 @@
Manifest-Version: 1.0
-Export-Package: org.eclipse.papyrus.infra.nattable.modelexplorer,
- org.eclipse.papyrus.infra.nattable.modelexplorer.handlers,
- org.eclipse.papyrus.infra.nattable.modelexplorer.messages,
- org.eclipse.papyrus.infra.nattable.modelexplorer.providers,
- org.eclipse.papyrus.infra.nattable.modelexplorer.queries
Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
- org.eclipse.papyrus.views.modelexplorer;bundle-version="0.10.1",
+ org.eclipse.papyrus.views.modelexplorer;bundle-version="0.10.2",
org.eclipse.emf.facet.infra.query.core,
org.eclipse.gmf.runtime.notation,
- org.eclipse.papyrus.infra.core;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.core;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.nattable.model;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.core;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.core;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.nattable.model;bundle-version="0.10.2",
org.eclipse.gmf.runtime.common.core,
org.eclipse.gmf.runtime.emf.commands.core,
- org.eclipse.papyrus.infra.widgets;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.widgets;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.widgets;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.widgets;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="0.10.2",
org.eclipse.gmf.runtime.emf.type.core,
org.eclipse.core.expressions,
com.google.guava;bundle-version="11.0.0"
+Export-Package: org.eclipse.papyrus.infra.nattable.modelexplorer,
+ org.eclipse.papyrus.infra.nattable.modelexplorer.handlers,
+ org.eclipse.papyrus.infra.nattable.modelexplorer.messages,
+ org.eclipse.papyrus.infra.nattable.modelexplorer.providers,
+ org.eclipse.papyrus.infra.nattable.modelexplorer.queries
Bundle-Vendor: %Bundle-Vendor
Bundle-ActivationPolicy: lazy
Bundle-ClassPath: .,
bin
Bundle-Version: 0.10.2.qualifier
Bundle-Name: %Bundle-Name
+Bundle-ManifestVersion: 2
Bundle-Activator: org.eclipse.papyrus.infra.nattable.modelexplorer.Act
ivator
-Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.papyrus.infra.nattable.modelexplorer;
singleton:=true
Bundle-RequiredExecutionEnvironment: JavaSE-1.6
diff --git a/extraplugins/table/org.eclipse.papyrus.infra.nattable.properties/META-INF/MANIFEST.MF b/extraplugins/table/org.eclipse.papyrus.infra.nattable.properties/META-INF/MANIFEST.MF
index 347a12c6bba..f795557aeea 100644
--- a/extraplugins/table/org.eclipse.papyrus.infra.nattable.properties/META-INF/MANIFEST.MF
+++ b/extraplugins/table/org.eclipse.papyrus.infra.nattable.properties/META-INF/MANIFEST.MF
@@ -1,34 +1,34 @@
Manifest-Version: 1.0
-Export-Package: org.eclipse.papyrus.infra.nattable.properties.constrai
- nts
Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
- org.eclipse.papyrus.views.properties;bundle-version="0.10.1",
+ org.eclipse.papyrus.views.properties;bundle-version="0.10.2",
org.eclipse.emf.ecore,
org.eclipse.emf.edit,
- org.eclipse.papyrus.infra.widgets;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.widgets;bundle-version="0.10.2",
org.eclipse.core.databinding;bundle-version="1.4.1",
- org.eclipse.papyrus.infra.emf;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.nattable;bundle-version="0.10.1",
- org.eclipse.papyrus.views.properties.model;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.core.log;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.nattable.model;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.emf;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.nattable;bundle-version="0.10.2",
+ org.eclipse.papyrus.views.properties.model;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.core.log;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.nattable.model;bundle-version="0.10.2",
org.eclipse.gmf.runtime.emf.commands.core;bundle-version="1.4.0",
org.eclipse.gmf.runtime.emf.type.core,
- org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.constraints;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.core,
- org.eclipse.papyrus.infra.services.edit,
+ org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.constraints;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.core;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.services.edit;bundle-version="0.10.2",
org.eclipse.nebula.widgets.nattable.core;bundle-version="1.0.0",
org.eclipse.emf.databinding,
org.eclipse.core.databinding.property;bundle-version="1.4.200"
+Export-Package: org.eclipse.papyrus.infra.nattable.properties.constrai
+ nts
Bundle-Vendor: %Bundle-Vendor
Bundle-ActivationPolicy: lazy
Bundle-Version: 0.10.2.qualifier
Bundle-Name: %Bundle-Name
+Bundle-ManifestVersion: 2
Bundle-Activator: org.eclipse.papyrus.infra.nattable.properties.Activa
tor
-Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.papyrus.infra.nattable.properties;sin
gleton:=true
Bundle-RequiredExecutionEnvironment: JavaSE-1.6
diff --git a/extraplugins/table/org.eclipse.papyrus.infra.nattable.views.config/META-INF/MANIFEST.MF b/extraplugins/table/org.eclipse.papyrus.infra.nattable.views.config/META-INF/MANIFEST.MF
index 59d78474f70..7e88a2eae9a 100644
--- a/extraplugins/table/org.eclipse.papyrus.infra.nattable.views.config/META-INF/MANIFEST.MF
+++ b/extraplugins/table/org.eclipse.papyrus.infra.nattable.views.config/META-INF/MANIFEST.MF
@@ -1,4 +1,23 @@
Manifest-Version: 1.0
+Require-Bundle: org.eclipse.ui,
+ org.eclipse.core.runtime,
+ org.eclipse.papyrus.infra.core.sasheditor.di;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.nattable.model;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.core;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.emf;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.core.log;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.nattable;bundle-version="0.10.2",
+ org.eclipse.nebula.widgets.nattable.core,
+ org.eclipse.papyrus.infra.emf.nattable;bundle-version="0.10.2",
+ org.eclipse.emf.edit,
+ org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="0.10.2",
+ org.eclipse.emf.transaction,
+ org.eclipse.gmf.runtime.emf.type.core,
+ org.eclipse.papyrus.infra.services.edit;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.services.labelprovider;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.widgets;bundle-version="0.10.2",
+ org.eclipse.papyrus.uml.tools;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.tools;bundle-version="0.10.2"
Export-Package: org.eclipse.papyrus.infra.nattable.views.config,
org.eclipse.papyrus.infra.nattable.views.config.celleditor,
org.eclipse.papyrus.infra.nattable.views.config.manager.axis,
@@ -6,32 +25,13 @@ Export-Package: org.eclipse.papyrus.infra.nattable.views.config,
org.eclipse.papyrus.infra.nattable.views.config.messages,
org.eclipse.papyrus.infra.nattable.views.config.provider,
org.eclipse.papyrus.infra.nattable.views.config.utils
-Require-Bundle: org.eclipse.ui,
- org.eclipse.core.runtime,
- org.eclipse.papyrus.infra.core.sasheditor.di;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.nattable.model;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.core;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.emf;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.core.log;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.nattable;bundle-version="0.10.1",
- org.eclipse.nebula.widgets.nattable.core,
- org.eclipse.papyrus.infra.emf.nattable;bundle-version="0.10.1",
- org.eclipse.emf.edit,
- org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="0.10.1",
- org.eclipse.emf.transaction,
- org.eclipse.gmf.runtime.emf.type.core,
- org.eclipse.papyrus.infra.services.edit;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.services.labelprovider;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.widgets;bundle-version="0.10.1",
- org.eclipse.papyrus.uml.tools;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.tools;bundle-version="0.10.1"
Bundle-Vendor: %Bundle-Vendor
Bundle-ActivationPolicy: lazy
Bundle-Version: 0.10.2.qualifier
Bundle-Name: %Bundle-Name
+Bundle-ManifestVersion: 2
Bundle-Activator: org.eclipse.papyrus.infra.nattable.views.config.Acti
vator
-Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.papyrus.infra.nattable.views.config;s
ingleton:=true
Bundle-RequiredExecutionEnvironment: JavaSE-1.6
diff --git a/extraplugins/table/org.eclipse.papyrus.infra.nattable.views.editor/META-INF/MANIFEST.MF b/extraplugins/table/org.eclipse.papyrus.infra.nattable.views.editor/META-INF/MANIFEST.MF
index 8b55efec9d7..917b23f6a2f 100644
--- a/extraplugins/table/org.eclipse.papyrus.infra.nattable.views.editor/META-INF/MANIFEST.MF
+++ b/extraplugins/table/org.eclipse.papyrus.infra.nattable.views.editor/META-INF/MANIFEST.MF
@@ -1,21 +1,21 @@
Manifest-Version: 1.0
Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
- org.eclipse.papyrus.infra.core.log;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.nattable.model;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.nattable;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.nattable.common;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.core;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.core.log;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.nattable.model;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.nattable;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.nattable.common;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.core;bundle-version="0.10.2",
org.eclipse.emf.transaction;bundle-version="1.4.0",
- org.eclipse.papyrus.infra.emf;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.emf;bundle-version="0.10.2",
org.eclipse.nebula.widgets.nattable.core;bundle-version="1.0.0",
- org.eclipse.papyrus.infra.emf.nattable;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.services.labelprovider;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.emf.nattable;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.services.labelprovider;bundle-version="0.10.2",
org.eclipse.gmf.runtime.emf.type.core,
- org.eclipse.papyrus.infra.services.edit;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.widgets;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.nattable.views.config;bundle-version="0.10.1"
+ org.eclipse.papyrus.infra.services.edit;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.widgets;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.nattable.views.config;bundle-version="0.10.2"
Bundle-Vendor: %Bundle-Vendor
Bundle-ActivationPolicy: lazy
Bundle-Version: 0.10.2.qualifier
diff --git a/extraplugins/table/org.eclipse.papyrus.infra.nattable/META-INF/MANIFEST.MF b/extraplugins/table/org.eclipse.papyrus.infra.nattable/META-INF/MANIFEST.MF
index f3c4d6048db..95bca900ecd 100644
--- a/extraplugins/table/org.eclipse.papyrus.infra.nattable/META-INF/MANIFEST.MF
+++ b/extraplugins/table/org.eclipse.papyrus.infra.nattable/META-INF/MANIFEST.MF
@@ -1,4 +1,27 @@
Manifest-Version: 1.0
+Require-Bundle: org.eclipse.papyrus.infra.widgets;bundle-version="0.10.2",
+ org.eclipse.core.runtime,
+ org.eclipse.emf.transaction,
+ org.eclipse.emf.ecore,
+ org.eclipse.gmf.runtime.emf.type.core;bundle-version="1.7.0",
+ org.eclipse.emf.edit,
+ org.eclipse.papyrus.infra.core.log;bundle-version="0.10.2",
+ org.eclipse.swt,
+ org.eclipse.papyrus.infra.emf;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.core;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.nattable.model;bundle-version="0.10.2",
+ org.eclipse.emf.facet.infra.browser.uicore;bundle-version="0.2.1",
+ org.eclipse.papyrus.infra.tools;bundle-version="0.10.2",
+ org.eclipse.emf.edit.ui,
+ org.eclipse.papyrus.infra.services.labelprovider;bundle-version="0.10.2",
+ org.eclipse.nebula.widgets.nattable.core;bundle-version="1.0.0",
+ org.eclipse.core.expressions,
+ org.eclipse.papyrus.infra.services.edit;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.widgets.toolbox;bundle-version="0.10.2",
+ org.apache.commons.lang,
+ com.google.guava;bundle-version="11.0.0",
+ org.eclipse.jface
Export-Package: org.eclipse.papyrus.infra.nattable,
org.eclipse.papyrus.infra.nattable.celleditor,
org.eclipse.papyrus.infra.nattable.celleditor.config,
@@ -21,35 +44,12 @@ Export-Package: org.eclipse.papyrus.infra.nattable,
org.eclipse.papyrus.infra.nattable.tester,
org.eclipse.papyrus.infra.nattable.utils,
org.eclipse.papyrus.infra.nattable.widget
-Require-Bundle: org.eclipse.papyrus.infra.widgets;bundle-version="0.10.1",
- org.eclipse.core.runtime,
- org.eclipse.emf.transaction,
- org.eclipse.emf.ecore,
- org.eclipse.gmf.runtime.emf.type.core;bundle-version="1.7.0",
- org.eclipse.emf.edit,
- org.eclipse.papyrus.infra.core.log;bundle-version="0.10.1",
- org.eclipse.swt,
- org.eclipse.papyrus.infra.emf;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.core;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.nattable.model;bundle-version="0.10.1",
- org.eclipse.emf.facet.infra.browser.uicore;bundle-version="0.2.1",
- org.eclipse.papyrus.infra.tools;bundle-version="0.10.1",
- org.eclipse.emf.edit.ui,
- org.eclipse.papyrus.infra.services.labelprovider;bundle-version="0.10.1",
- org.eclipse.nebula.widgets.nattable.core;bundle-version="1.0.0",
- org.eclipse.core.expressions,
- org.eclipse.papyrus.infra.services.edit;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.widgets.toolbox,
- org.apache.commons.lang,
- com.google.guava;bundle-version="11.0.0",
- org.eclipse.jface
Bundle-Vendor: %Bundle-Vendor
Bundle-ActivationPolicy: lazy
Bundle-Version: 0.10.2.qualifier
Bundle-Name: %Bundle-Name
-Bundle-Activator: org.eclipse.papyrus.infra.nattable.Activator
Bundle-ManifestVersion: 2
+Bundle-Activator: org.eclipse.papyrus.infra.nattable.Activator
Bundle-SymbolicName: org.eclipse.papyrus.infra.nattable;singleton:=tru
e
Bundle-RequiredExecutionEnvironment: JavaSE-1.6
diff --git a/extraplugins/table/org.eclipse.papyrus.sysml.nattable.allocation.config/META-INF/MANIFEST.MF b/extraplugins/table/org.eclipse.papyrus.sysml.nattable.allocation.config/META-INF/MANIFEST.MF
index 1c3a2fc8eea..d81a51a7591 100644
--- a/extraplugins/table/org.eclipse.papyrus.sysml.nattable.allocation.config/META-INF/MANIFEST.MF
+++ b/extraplugins/table/org.eclipse.papyrus.sysml.nattable.allocation.config/META-INF/MANIFEST.MF
@@ -1,26 +1,26 @@
Manifest-Version: 1.0
Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
- org.eclipse.papyrus.infra.core.log;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.nattable;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.nattable.model;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.core.log;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.nattable;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.nattable.model;bundle-version="0.10.2",
org.eclipse.uml2.uml;bundle-version="4.1.0",
- org.eclipse.papyrus.sysml;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.nattable.common;bundle-version="0.10.1",
- org.eclipse.papyrus.sysml.nattable.menu;bundle-version="0.10.1",
+ org.eclipse.papyrus.sysml;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.nattable.common;bundle-version="0.10.2",
+ org.eclipse.papyrus.sysml.nattable.menu;bundle-version="0.10.2",
org.eclipse.gmf.runtime.emf.type.core;bundle-version="1.7.0",
- org.eclipse.papyrus.uml.nattable.menu;bundle-version="0.10.1",
- org.eclipse.papyrus.sysml.service.types;bundle-version="0.10.1",
- org.eclipse.papyrus.uml.service.types;bundle-version="0.10.1",
+ org.eclipse.papyrus.uml.nattable.menu;bundle-version="0.10.2",
+ org.eclipse.papyrus.sysml.service.types;bundle-version="0.10.2",
+ org.eclipse.papyrus.uml.service.types;bundle-version="0.10.2",
org.eclipse.nebula.widgets.nattable.core,
org.eclipse.core.expressions
Bundle-Vendor: %Bundle-Vendor
Bundle-ActivationPolicy: lazy
Bundle-Version: 0.10.2.qualifier
Bundle-Name: %Bundle-Name
+Bundle-ManifestVersion: 2
Bundle-Activator: org.eclipse.papyrus.sysml.nattable.allocation.config
.Activator
-Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.papyrus.sysml.nattable.allocation.con
fig;singleton:=true
Bundle-RequiredExecutionEnvironment: JavaSE-1.6
diff --git a/extraplugins/table/org.eclipse.papyrus.sysml.nattable.allocation/META-INF/MANIFEST.MF b/extraplugins/table/org.eclipse.papyrus.sysml.nattable.allocation/META-INF/MANIFEST.MF
index 82b759675b3..3e6f399b544 100644
--- a/extraplugins/table/org.eclipse.papyrus.sysml.nattable.allocation/META-INF/MANIFEST.MF
+++ b/extraplugins/table/org.eclipse.papyrus.sysml.nattable.allocation/META-INF/MANIFEST.MF
@@ -1,16 +1,16 @@
Manifest-Version: 1.0
Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
- org.eclipse.papyrus.sysml.nattable.allocation.config;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.nattable;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.nattable.common;bundle-version="0.10.1"
+ org.eclipse.papyrus.sysml.nattable.allocation.config;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.nattable;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.nattable.common;bundle-version="0.10.2"
Bundle-Vendor: %Bundle-Vendor
Bundle-ActivationPolicy: lazy
Bundle-Version: 0.10.1.qualifier
Bundle-Name: %Bundle-Name
-Bundle-ManifestVersion: 2
Bundle-Activator: org.eclipse.papyrus.sysml.nattable.allocation.Activa
tor
+Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.papyrus.sysml.nattable.allocation;sin
gleton:=true
Bundle-RequiredExecutionEnvironment: JavaSE-1.6
diff --git a/extraplugins/table/org.eclipse.papyrus.sysml.nattable.menu/META-INF/MANIFEST.MF b/extraplugins/table/org.eclipse.papyrus.sysml.nattable.menu/META-INF/MANIFEST.MF
index 9e2ddee3bc2..067e33f40a6 100644
--- a/extraplugins/table/org.eclipse.papyrus.sysml.nattable.menu/META-INF/MANIFEST.MF
+++ b/extraplugins/table/org.eclipse.papyrus.sysml.nattable.menu/META-INF/MANIFEST.MF
@@ -1,30 +1,30 @@
Manifest-Version: 1.0
-Export-Package: org.eclipse.papyrus.sysml.nattable.menu.handlers
Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
- org.eclipse.papyrus.uml.nattable.menu;bundle-version="0.10.1",
+ org.eclipse.papyrus.uml.nattable.menu;bundle-version="0.10.2",
org.eclipse.gmf.runtime.emf.type.core,
- org.eclipse.papyrus.sysml.service.types;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.services.edit;bundle-version="0.10.1",
- org.eclipse.papyrus.sysml.diagram.common;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="0.10.1",
- org.eclipse.papyrus.uml.tools.utils;bundle-version="0.10.1",
- org.eclipse.papyrus.uml.service.types;bundle-version="0.10.1",
+ org.eclipse.papyrus.sysml.service.types;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.services.edit;bundle-version="0.10.2",
+ org.eclipse.papyrus.sysml.diagram.common;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="0.10.2",
+ org.eclipse.papyrus.uml.tools.utils;bundle-version="0.10.2",
+ org.eclipse.papyrus.uml.service.types;bundle-version="0.10.2",
org.eclipse.core.expressions;bundle-version="3.4.500",
- org.eclipse.papyrus.infra.nattable;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.core.sasheditor;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.core;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.nattable.model;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.nattable;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.core.sasheditor;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.core;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.nattable.model;bundle-version="0.10.2",
org.eclipse.nebula.widgets.nattable.core;bundle-version="1.0.0",
- org.eclipse.papyrus.infra.core.log;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.core.log;bundle-version="0.10.2",
org.eclipse.uml2.uml;bundle-version="4.1.0",
- org.eclipse.papyrus.infra.tools;bundle-version="0.10.1"
+ org.eclipse.papyrus.infra.tools;bundle-version="0.10.2"
+Export-Package: org.eclipse.papyrus.sysml.nattable.menu.handlers
Bundle-Vendor: %Bundle-Vendor
Bundle-ActivationPolicy: lazy
Bundle-Version: 0.10.2.qualifier
Bundle-Name: %Bundle-Name
-Bundle-Activator: org.eclipse.papyrus.sysml.nattable.menu.Activator
Bundle-ManifestVersion: 2
+Bundle-Activator: org.eclipse.papyrus.sysml.nattable.menu.Activator
Bundle-SymbolicName: org.eclipse.papyrus.sysml.nattable.menu;singleton
:=true
Bundle-RequiredExecutionEnvironment: JavaSE-1.6
diff --git a/extraplugins/table/org.eclipse.papyrus.sysml.nattable.requirement.config/META-INF/MANIFEST.MF b/extraplugins/table/org.eclipse.papyrus.sysml.nattable.requirement.config/META-INF/MANIFEST.MF
index 42cf8dbeb3a..efdcd45002c 100644
--- a/extraplugins/table/org.eclipse.papyrus.sysml.nattable.requirement.config/META-INF/MANIFEST.MF
+++ b/extraplugins/table/org.eclipse.papyrus.sysml.nattable.requirement.config/META-INF/MANIFEST.MF
@@ -1,22 +1,22 @@
Manifest-Version: 1.0
Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
- org.eclipse.papyrus.sysml.nattable;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.nattable.common;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.nattable;bundle-version="0.10.1",
+ org.eclipse.papyrus.sysml.nattable;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.nattable.common;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.nattable;bundle-version="0.10.2",
org.eclipse.gmf.runtime.emf.type.core,
- org.eclipse.papyrus.sysml.service.types;bundle-version="0.10.1",
- org.eclipse.papyrus.sysml;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.tools;bundle-version="0.10.1",
- org.eclipse.papyrus.uml.tools.utils;bundle-version="0.10.1",
+ org.eclipse.papyrus.sysml.service.types;bundle-version="0.10.2",
+ org.eclipse.papyrus.sysml;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.tools;bundle-version="0.10.2",
+ org.eclipse.papyrus.uml.tools.utils;bundle-version="0.10.2",
org.eclipse.uml2.uml;bundle-version="4.1.0"
Bundle-Vendor: %Bundle-Vendor
Bundle-ActivationPolicy: lazy
Bundle-Version: 0.10.2.qualifier
Bundle-Name: %Bundle-Name
+Bundle-ManifestVersion: 2
Bundle-Activator: org.eclipse.papyrus.sysml.nattable.requirement.confi
g.Activator
-Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.papyrus.sysml.nattable.requirement.co
nfig;singleton:=true
Bundle-RequiredExecutionEnvironment: JavaSE-1.6
diff --git a/extraplugins/table/org.eclipse.papyrus.sysml.nattable.requirement/META-INF/MANIFEST.MF b/extraplugins/table/org.eclipse.papyrus.sysml.nattable.requirement/META-INF/MANIFEST.MF
index 1412da40376..18ba133874d 100644
--- a/extraplugins/table/org.eclipse.papyrus.sysml.nattable.requirement/META-INF/MANIFEST.MF
+++ b/extraplugins/table/org.eclipse.papyrus.sysml.nattable.requirement/META-INF/MANIFEST.MF
@@ -1,25 +1,25 @@
Manifest-Version: 1.0
Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
- org.eclipse.papyrus.infra.core;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.nattable.model;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.core;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.nattable.model;bundle-version="0.10.2",
org.eclipse.gmf.runtime.emf.type.core,
- org.eclipse.papyrus.sysml.service.types;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.core.log;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.nattable;bundle-version="0.10.1",
+ org.eclipse.papyrus.sysml.service.types;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.core.log;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.nattable;bundle-version="0.10.2",
org.eclipse.nebula.widgets.nattable.core;bundle-version="1.0.0",
- org.eclipse.papyrus.uml.nattable;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.nattable.common;bundle-version="0.10.1",
+ org.eclipse.papyrus.uml.nattable;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.nattable.common;bundle-version="0.10.2",
org.eclipse.uml2.uml;bundle-version="4.1.0",
- org.eclipse.papyrus.sysml;bundle-version="0.10.1",
- org.eclipse.papyrus.sysml.nattable.requirement.config;bundle-version="0.10.1"
+ org.eclipse.papyrus.sysml;bundle-version="0.10.2",
+ org.eclipse.papyrus.sysml.nattable.requirement.config;bundle-version="0.10.2"
Bundle-Vendor: %Bundle-Vendor
Bundle-ActivationPolicy: lazy
Bundle-Version: 0.10.2.qualifier
Bundle-Name: %Bundle-Name
+Bundle-ManifestVersion: 2
Bundle-Activator: org.eclipse.papyrus.sysml.nattable.requirement.Activ
ator
-Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.papyrus.sysml.nattable.requirement;si
ngleton:=true
Bundle-RequiredExecutionEnvironment: JavaSE-1.6
diff --git a/extraplugins/table/org.eclipse.papyrus.sysml.nattable/META-INF/MANIFEST.MF b/extraplugins/table/org.eclipse.papyrus.sysml.nattable/META-INF/MANIFEST.MF
index 4b4268ae3d3..da1ea188ee0 100644
--- a/extraplugins/table/org.eclipse.papyrus.sysml.nattable/META-INF/MANIFEST.MF
+++ b/extraplugins/table/org.eclipse.papyrus.sysml.nattable/META-INF/MANIFEST.MF
@@ -1,30 +1,30 @@
Manifest-Version: 1.0
-Export-Package: org.eclipse.papyrus.sysml.nattable.manager.axis
Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
- org.eclipse.papyrus.infra.core.log;bundle-version="0.10.1",
- org.eclipse.papyrus.uml.nattable;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.nattable;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.emf.nattable;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.core.log;bundle-version="0.10.2",
+ org.eclipse.papyrus.uml.nattable;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.nattable;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.emf.nattable;bundle-version="0.10.2",
org.eclipse.nebula.widgets.nattable.core,
org.eclipse.uml2.uml;bundle-version="4.1.0",
- org.eclipse.papyrus.infra.services.labelprovider;bundle-version="0.10.1",
- org.eclipse.papyrus.sysml.service.types;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.services.labelprovider;bundle-version="0.10.2",
+ org.eclipse.papyrus.sysml.service.types;bundle-version="0.10.2",
org.eclipse.emf.edit;bundle-version="2.9.0",
- org.eclipse.papyrus.infra.nattable.model;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.widgets;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.nattable.model;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.widgets;bundle-version="0.10.2",
org.eclipse.gmf.runtime.emf.type.core,
- org.eclipse.papyrus.infra.services.edit;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.emf;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.tools;bundle-version="0.10.1",
- org.eclipse.papyrus.sysml
+ org.eclipse.papyrus.infra.services.edit;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.emf;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.tools;bundle-version="0.10.2",
+ org.eclipse.papyrus.sysml;bundle-version="0.10.2"
+Export-Package: org.eclipse.papyrus.sysml.nattable.manager.axis
Bundle-Vendor: %Bundle-Vendor
Bundle-ActivationPolicy: lazy
Bundle-Version: 0.10.2.qualifier
Bundle-Name: %Bundle-Name
-Bundle-Activator: org.eclipse.papyrus.sysml.nattable.Activator
Bundle-ManifestVersion: 2
+Bundle-Activator: org.eclipse.papyrus.sysml.nattable.Activator
Bundle-SymbolicName: org.eclipse.papyrus.sysml.nattable;singleton:=tru
e
Bundle-RequiredExecutionEnvironment: JavaSE-1.6
diff --git a/extraplugins/table/org.eclipse.papyrus.uml.nattable.generic.config/META-INF/MANIFEST.MF b/extraplugins/table/org.eclipse.papyrus.uml.nattable.generic.config/META-INF/MANIFEST.MF
index ca38260bc9d..bbe28cfd5de 100644
--- a/extraplugins/table/org.eclipse.papyrus.uml.nattable.generic.config/META-INF/MANIFEST.MF
+++ b/extraplugins/table/org.eclipse.papyrus.uml.nattable.generic.config/META-INF/MANIFEST.MF
@@ -1,15 +1,15 @@
Manifest-Version: 1.0
Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
- org.eclipse.papyrus.infra.nattable;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.nattable;bundle-version="0.10.2",
org.eclipse.uml2.uml;bundle-version="4.1.0"
Bundle-Vendor: Eclipse Modeling Project
Bundle-ActivationPolicy: lazy
Bundle-Version: 0.10.2.qualifier
Bundle-Name: UML Generic Table Config (Incubation)
+Bundle-ManifestVersion: 2
Bundle-Activator: org.eclipse.papyrus.uml.nattable.generic.config.Acti
vator
-Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.papyrus.uml.nattable.generic.config;s
ingleton:=true
Bundle-RequiredExecutionEnvironment: JavaSE-1.6
diff --git a/extraplugins/table/org.eclipse.papyrus.uml.nattable.generic/META-INF/MANIFEST.MF b/extraplugins/table/org.eclipse.papyrus.uml.nattable.generic/META-INF/MANIFEST.MF
index 0bc450115c6..bf95fbdf422 100644
--- a/extraplugins/table/org.eclipse.papyrus.uml.nattable.generic/META-INF/MANIFEST.MF
+++ b/extraplugins/table/org.eclipse.papyrus.uml.nattable.generic/META-INF/MANIFEST.MF
@@ -1,19 +1,19 @@
Manifest-Version: 1.0
Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
- org.eclipse.papyrus.infra.core.log;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.nattable;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.core;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.widgets;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.nattable.common;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.core.log;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.nattable;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.core;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.widgets;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.nattable.common;bundle-version="0.10.2",
org.eclipse.emf.common,
- org.eclipse.papyrus.uml.nattable.generic.config;bundle-version="0.10.1"
+ org.eclipse.papyrus.uml.nattable.generic.config;bundle-version="0.10.2"
Bundle-Vendor: %Bundle-Vendor
Bundle-ActivationPolicy: lazy
Bundle-Version: 0.10.2.qualifier
Bundle-Name: %Bundle-Name
-Bundle-Activator: org.eclipse.papyrus.uml.nattable.generic.Activator
Bundle-ManifestVersion: 2
+Bundle-Activator: org.eclipse.papyrus.uml.nattable.generic.Activator
Bundle-SymbolicName: org.eclipse.papyrus.uml.nattable.generic;singleto
n:=true
Bundle-RequiredExecutionEnvironment: JavaSE-1.6
diff --git a/extraplugins/table/org.eclipse.papyrus.uml.nattable.menu/META-INF/MANIFEST.MF b/extraplugins/table/org.eclipse.papyrus.uml.nattable.menu/META-INF/MANIFEST.MF
index 015ddc48600..2808bee626e 100644
--- a/extraplugins/table/org.eclipse.papyrus.uml.nattable.menu/META-INF/MANIFEST.MF
+++ b/extraplugins/table/org.eclipse.papyrus.uml.nattable.menu/META-INF/MANIFEST.MF
@@ -1,31 +1,31 @@
Manifest-Version: 1.0
-Export-Package: org.eclipse.papyrus.uml.nattable.menu,
- org.eclipse.papyrus.uml.nattable.menu.handlers,
- org.eclipse.papyrus.uml.nattable.menu.messages,
- org.eclipse.papyrus.uml.nattable.menu.util
Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
org.eclipse.gmf.runtime.emf.type.core,
- org.eclipse.papyrus.infra.services.edit;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.services.edit;bundle-version="0.10.2",
org.eclipse.gmf.runtime.common.core,
- org.eclipse.papyrus.uml.service.types;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.core;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.core.log;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.emf;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.nattable.common;bundle-version="0.10.1",
+ org.eclipse.papyrus.uml.service.types;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.core;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.core.log;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.emf;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.nattable.common;bundle-version="0.10.2",
org.eclipse.nebula.widgets.nattable.core;bundle-version="1.0.0",
- org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.nattable.model;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.nattable.model;bundle-version="0.10.2",
org.eclipse.core.expressions,
- org.eclipse.papyrus.infra.nattable;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.nattable;bundle-version="0.10.2",
org.eclipse.uml2.uml,
- org.eclipse.papyrus.infra.tools;bundle-version="0.10.1"
+ org.eclipse.papyrus.infra.tools;bundle-version="0.10.2"
+Export-Package: org.eclipse.papyrus.uml.nattable.menu,
+ org.eclipse.papyrus.uml.nattable.menu.handlers,
+ org.eclipse.papyrus.uml.nattable.menu.messages,
+ org.eclipse.papyrus.uml.nattable.menu.util
Bundle-Vendor: %Bundle-Vendor
Bundle-ActivationPolicy: lazy
Bundle-Version: 0.10.2.qualifier
Bundle-Name: %Bundle-Name
-Bundle-Activator: org.eclipse.papyrus.uml.nattable.menu.Activator
Bundle-ManifestVersion: 2
+Bundle-Activator: org.eclipse.papyrus.uml.nattable.menu.Activator
Bundle-SymbolicName: org.eclipse.papyrus.uml.nattable.menu;singleton:=
true
Bundle-RequiredExecutionEnvironment: JavaSE-1.6
diff --git a/extraplugins/table/org.eclipse.papyrus.uml.nattable.xtext.integration/META-INF/MANIFEST.MF b/extraplugins/table/org.eclipse.papyrus.uml.nattable.xtext.integration/META-INF/MANIFEST.MF
index e8402f3732b..a20894c91b8 100644
--- a/extraplugins/table/org.eclipse.papyrus.uml.nattable.xtext.integration/META-INF/MANIFEST.MF
+++ b/extraplugins/table/org.eclipse.papyrus.uml.nattable.xtext.integration/META-INF/MANIFEST.MF
@@ -1,28 +1,28 @@
Manifest-Version: 1.0
-Export-Package: org.eclipse.papyrus.uml.nattable.xtext.integration,
- org.eclipse.papyrus.uml.nattable.xtext.integration.celleditor,
- org.eclipse.papyrus.uml.nattable.xtext.integration.util
Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
- org.eclipse.papyrus.infra.core.log;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.nattable.common;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.core.log;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.nattable.common;bundle-version="0.10.2",
org.eclipse.emf.ecore,
- org.eclipse.papyrus.infra.nattable;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.nattable.model;bundle-version="0.10.1",
- org.eclipse.papyrus.uml.xtext.integration.ui;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.nattable;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.nattable.model;bundle-version="0.10.2",
+ org.eclipse.papyrus.uml.xtext.integration.ui;bundle-version="0.10.2",
org.eclipse.emf.mwe.core,
com.google.inject,
org.eclipse.xtext;bundle-version="2.4.2",
org.eclipse.nebula.widgets.nattable.core;bundle-version="1.0.0",
org.eclipse.gmf.runtime.common.core,
org.eclipse.gmf.runtime.common.ui.services
+Export-Package: org.eclipse.papyrus.uml.nattable.xtext.integration,
+ org.eclipse.papyrus.uml.nattable.xtext.integration.celleditor,
+ org.eclipse.papyrus.uml.nattable.xtext.integration.util
Bundle-Vendor: %Bundle-Vendor
Bundle-ActivationPolicy: lazy
Bundle-Version: 0.10.2.qualifier
Bundle-Name: %Bundle-Name
+Bundle-ManifestVersion: 2
Bundle-Activator: org.eclipse.papyrus.uml.nattable.xtext.integration.A
ctivator
-Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.papyrus.uml.nattable.xtext.integratio
n
Bundle-RequiredExecutionEnvironment: JavaSE-1.6
diff --git a/extraplugins/table/org.eclipse.papyrus.uml.nattable/META-INF/MANIFEST.MF b/extraplugins/table/org.eclipse.papyrus.uml.nattable/META-INF/MANIFEST.MF
index 7eb5965fee0..21b3dccd64f 100644
--- a/extraplugins/table/org.eclipse.papyrus.uml.nattable/META-INF/MANIFEST.MF
+++ b/extraplugins/table/org.eclipse.papyrus.uml.nattable/META-INF/MANIFEST.MF
@@ -1,4 +1,27 @@
Manifest-Version: 1.0
+Require-Bundle: org.eclipse.ui,
+ org.eclipse.core.runtime,
+ org.eclipse.uml2.uml;bundle-version="4.1.0",
+ org.eclipse.papyrus.infra.core.log;bundle-version="0.10.2",
+ org.eclipse.nebula.widgets.nattable.core;bundle-version="1.0.0",
+ org.eclipse.papyrus.infra.nattable;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.widgets;bundle-version="0.10.2",
+ org.eclipse.papyrus.uml.tools;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.emf;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.emf.nattable;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.nattable.model;bundle-version="0.10.2",
+ org.eclipse.papyrus.uml.tools.utils;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.services.labelprovider;bundle-version="0.10.2",
+ org.eclipse.emf.facet.infra.browser.uicore;bundle-version="0.2.1",
+ org.eclipse.papyrus.infra.nattable;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.core;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.services.edit;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="0.10.2",
+ org.eclipse.gmf.runtime.emf.type.core,
+ org.eclipse.papyrus.infra.tools;bundle-version="0.10.2",
+ org.eclipse.jface,
+ org.eclipse.core.expressions,
+ org.eclipse.swt
Export-Package: org.eclipse.papyrus.uml.nattable,
org.eclipse.papyrus.uml.nattable.config,
org.eclipse.papyrus.uml.nattable.dataprovider,
@@ -11,35 +34,12 @@ Export-Package: org.eclipse.papyrus.uml.nattable,
org.eclipse.papyrus.uml.nattable.utils,
org.eclipse.papyrus.uml.nattable.validator,
org.eclipse.papyrus.uml.nattable.widget
-Require-Bundle: org.eclipse.ui,
- org.eclipse.core.runtime,
- org.eclipse.uml2.uml;bundle-version="4.1.0",
- org.eclipse.papyrus.infra.core.log;bundle-version="0.10.1",
- org.eclipse.nebula.widgets.nattable.core;bundle-version="1.0.0",
- org.eclipse.papyrus.infra.nattable;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.widgets;bundle-version="0.10.1",
- org.eclipse.papyrus.uml.tools;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.emf;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.emf.nattable;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.nattable.model;bundle-version="0.10.1",
- org.eclipse.papyrus.uml.tools.utils;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.services.labelprovider;bundle-version="0.10.1",
- org.eclipse.emf.facet.infra.browser.uicore;bundle-version="0.2.1",
- org.eclipse.papyrus.infra.nattable;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.core;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.services.edit;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="0.10.1",
- org.eclipse.gmf.runtime.emf.type.core,
- org.eclipse.papyrus.infra.tools;bundle-version="0.10.1",
- org.eclipse.jface,
- org.eclipse.core.expressions,
- org.eclipse.swt
Bundle-Vendor: %Bundle-Vendor
Bundle-ActivationPolicy: lazy
Bundle-Version: 0.10.2.qualifier
Bundle-Name: %Bundle-Name
-Bundle-Activator: org.eclipse.papyrus.uml.nattable.Activator
Bundle-ManifestVersion: 2
+Bundle-Activator: org.eclipse.papyrus.uml.nattable.Activator
Bundle-SymbolicName: org.eclipse.papyrus.uml.nattable;singleton:=true
Bundle-RequiredExecutionEnvironment: JavaSE-1.6
diff --git a/extraplugins/uml/compare/org.eclipse.papyrus.uml.compare/META-INF/MANIFEST.MF b/extraplugins/uml/compare/org.eclipse.papyrus.uml.compare/META-INF/MANIFEST.MF
index 81a463e2689..ee311f0dec1 100644
--- a/extraplugins/uml/compare/org.eclipse.papyrus.uml.compare/META-INF/MANIFEST.MF
+++ b/extraplugins/uml/compare/org.eclipse.papyrus.uml.compare/META-INF/MANIFEST.MF
@@ -1,4 +1,6 @@
Manifest-Version: 1.0
+Export-Package: org.eclipse.papyrus.uml.compare.postprocessor,
+ org.eclipse.papyrus.uml.compare.utils
Require-Bundle: org.eclipse.core.runtime,
org.eclipse.emf.ecore,
org.eclipse.emf.compare;bundle-version="2.1.0",
@@ -6,14 +8,12 @@ Require-Bundle: org.eclipse.core.runtime,
org.eclipse.uml2.uml;bundle-version="4.1.0",
org.eclipse.gmf.runtime.notation;bundle-version="1.5.0",
org.eclipse.emf.compare.rcp;bundle-version="2.1.0"
-Export-Package: org.eclipse.papyrus.uml.compare.postprocessor,
- org.eclipse.papyrus.uml.compare.utils
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
Bundle-ClassPath: .
Bundle-Version: 0.10.2.qualifier
-Bundle-Localization: plugin
Bundle-Name: %pluginName
+Bundle-Localization: plugin
Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.papyrus.uml.compare;singleton:=true
Bundle-RequiredExecutionEnvironment: JavaSE-1.6
diff --git a/extraplugins/uml/org.eclipse.papyrus.uml.export/META-INF/MANIFEST.MF b/extraplugins/uml/org.eclipse.papyrus.uml.export/META-INF/MANIFEST.MF
index 2857e23a3b1..a0b60a500bc 100644
--- a/extraplugins/uml/org.eclipse.papyrus.uml.export/META-INF/MANIFEST.MF
+++ b/extraplugins/uml/org.eclipse.papyrus.uml.export/META-INF/MANIFEST.MF
@@ -1,33 +1,33 @@
Manifest-Version: 1.0
-Require-Bundle: org.eclipse.papyrus.views.modelexplorer;bundle-version="0.10.1",
+Require-Bundle: org.eclipse.papyrus.views.modelexplorer;bundle-version="0.10.2",
org.eclipse.uml2.uml;bundle-version="3.2.0",
org.eclipse.uml2.common.edit,
- org.eclipse.papyrus.uml.extensionpoints;bundle-version="0.10.1",
+ org.eclipse.papyrus.uml.extensionpoints;bundle-version="0.10.2",
org.eclipse.core.expressions,
org.eclipse.pde.ui;bundle-version="3.7.0",
- org.eclipse.papyrus.infra.emf;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.emf;bundle-version="0.10.2",
org.eclipse.gmf.runtime.emf.commands.core;bundle-version="1.4.0",
- org.eclipse.papyrus.infra.widgets;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.widgets;bundle-version="0.10.2",
org.eclipse.core.filebuffers,
org.eclipse.gmf.runtime.common.ui,
- org.eclipse.papyrus.eclipse.project.editors;bundle-version="0.10.1",
- org.eclipse.papyrus.editor;bundle-version="0.10.1",
+ org.eclipse.papyrus.eclipse.project.editors;bundle-version="0.10.2",
+ org.eclipse.papyrus.editor;bundle-version="0.10.2",
org.eclipse.pde.build,
com.ibm.icu,
org.eclipse.ui.ide;bundle-version="3.8.0",
- org.eclipse.papyrus.infra.core;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="0.10.1",
+ org.eclipse.papyrus.infra.core;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="0.10.2",
org.eclipse.gmf.runtime.diagram.ui;bundle-version="1.6.0",
- org.eclipse.papyrus.infra.core.sasheditor;bundle-version="0.10.1",
- org.eclipse.papyrus.uml.tools;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.core.log;bundle-version="0.10.1"
+ org.eclipse.papyrus.infra.core.sasheditor;bundle-version="0.10.2",
+ org.eclipse.papyrus.uml.tools;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.core.log;bundle-version="0.10.2"
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
Bundle-Version: 0.10.2.qualifier
-Bundle-Localization: plugin
Bundle-Name: %pluginName
-Bundle-Activator: org.eclipse.papyrus.uml.export.Activator
+Bundle-Localization: plugin
Bundle-ManifestVersion: 2
+Bundle-Activator: org.eclipse.papyrus.uml.export.Activator
Bundle-SymbolicName: org.eclipse.papyrus.uml.export;singleton:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
diff --git a/extraplugins/umlrt/org.eclipse.papyrus.umlrt.properties/META-INF/MANIFEST.MF b/extraplugins/umlrt/org.eclipse.papyrus.umlrt.properties/META-INF/MANIFEST.MF
index 28ed2d5f3b3..2815d11a588 100644
--- a/extraplugins/umlrt/org.eclipse.papyrus.umlrt.properties/META-INF/MANIFEST.MF
+++ b/extraplugins/umlrt/org.eclipse.papyrus.umlrt.properties/META-INF/MANIFEST.MF
@@ -1,14 +1,14 @@
Manifest-Version: 1.0
Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
- org.eclipse.papyrus.views.properties;bundle-version="0.10.1",
- org.eclipse.papyrus.umlrt;bundle-version="0.10.1"
+ org.eclipse.papyrus.views.properties;bundle-version="0.10.2",
+ org.eclipse.papyrus.umlrt;bundle-version="0.10.2"
Bundle-Vendor: Eclipse Modeling Project
Bundle-ActivationPolicy: lazy
Bundle-Version: 0.10.2.qualifier
Bundle-Name: UML RealTime Properties (Incubation)
-Bundle-ManifestVersion: 2
Bundle-Activator: org.eclipse.papyrus.umlrt.properties.Activator
+Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.papyrus.umlrt.properties;singleton:=t
rue
Bundle-RequiredExecutionEnvironment: J2SE-1.5
diff --git a/extraplugins/umlrt/org.eclipse.papyrus.umlrt.validation/META-INF/MANIFEST.MF b/extraplugins/umlrt/org.eclipse.papyrus.umlrt.validation/META-INF/MANIFEST.MF
index 3bc15b60b9b..1a66f15ceef 100644
--- a/extraplugins/umlrt/org.eclipse.papyrus.umlrt.validation/META-INF/MANIFEST.MF
+++ b/extraplugins/umlrt/org.eclipse.papyrus.umlrt.validation/META-INF/MANIFEST.MF
@@ -7,8 +7,8 @@ Bundle-Vendor: Eclipse Modeling Project
Bundle-ActivationPolicy: lazy
Bundle-Version: 0.10.2.qualifier
Bundle-Name: UML RealTime Validation (Incubation)
-Bundle-ManifestVersion: 2
Bundle-Activator: org.eclipse.papyrus.umlrt.validation.Activator
+Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.papyrus.umlrt.validation;singleton:=t
rue
Bundle-RequiredExecutionEnvironment: JavaSE-1.6
diff --git a/extraplugins/umlrt/org.eclipse.papyrus.umlrt.wizard/META-INF/MANIFEST.MF b/extraplugins/umlrt/org.eclipse.papyrus.umlrt.wizard/META-INF/MANIFEST.MF
index 545d8c073f6..b37306e21b1 100644
--- a/extraplugins/umlrt/org.eclipse.papyrus.umlrt.wizard/META-INF/MANIFEST.MF
+++ b/extraplugins/umlrt/org.eclipse.papyrus.umlrt.wizard/META-INF/MANIFEST.MF
@@ -1,18 +1,18 @@
Manifest-Version: 1.0
Require-Bundle: org.eclipse.ui,
- org.eclipse.papyrus.uml.diagram.wizards;bundle-version="0.10.1",
- org.eclipse.papyrus.umlrt;bundle-version="0.10.1",
+ org.eclipse.papyrus.uml.diagram.wizards;bundle-version="0.10.2",
+ org.eclipse.papyrus.umlrt;bundle-version="0.10.2",
org.eclipse.uml2.uml;bundle-version="4.1.0",
- org.eclipse.papyrus.uml.diagram.common;bundle-version="0.10.1",
- org.eclipse.papyrus.uml.tools.utils;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.core;bundle-version="0.10.1",
+ org.eclipse.papyrus.uml.diagram.common;bundle-version="0.10.2",
+ org.eclipse.papyrus.uml.tools.utils;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.core;bundle-version="0.10.2",
org.eclipse.ui.ide;bundle-version="3.9.0"
Bundle-Vendor: Eclipse Modeling Project
Bundle-ActivationPolicy: lazy
Bundle-Version: 0.10.2.qualifier
Bundle-Name: UML RealTime Wizard (Incubation)
-Bundle-Activator: org.eclipse.papyrus.umlrt.wizard.Activator
Bundle-ManifestVersion: 2
+Bundle-Activator: org.eclipse.papyrus.umlrt.wizard.Activator
Bundle-SymbolicName: org.eclipse.papyrus.umlrt.wizard;singleton:=true
Bundle-RequiredExecutionEnvironment: JavaSE-1.6
diff --git a/extraplugins/umlrt/org.eclipse.papyrus.umlrt/META-INF/MANIFEST.MF b/extraplugins/umlrt/org.eclipse.papyrus.umlrt/META-INF/MANIFEST.MF
index 90304f9bd31..5c3ca56208c 100644
--- a/extraplugins/umlrt/org.eclipse.papyrus.umlrt/META-INF/MANIFEST.MF
+++ b/extraplugins/umlrt/org.eclipse.papyrus.umlrt/META-INF/MANIFEST.MF
@@ -1,5 +1,5 @@
Manifest-Version: 1.0
-Require-Bundle: org.eclipse.papyrus.uml.extensionpoints;bundle-version="0.10.1",
+Require-Bundle: org.eclipse.papyrus.uml.extensionpoints;bundle-version="0.10.2",
org.eclipse.uml2.uml;bundle-version="4.1.0"
Bundle-Vendor: Eclipse Modeling Project
Bundle-Version: 0.10.2.qualifier

Back to the top